Printer setup

Printer setup

Introduction

Thank you for purchasing the HP color LaserJet 9500 series printer. This document contains user information for the HP color LaserJet 9500n and HP color LaserJet 9500hdn.

HP color LaserJet 9500 configurations

Graphic of the HP color LaserJet 9500n series printer.

Graphic of the HP color LaserJet 9500hdn series printer.

HP color LaserJet 9500n
HP color LaserJet 9500hdn
Product number
C8546A
C8547A
Wide-format printing ability
yes
yes
Internal print server
HP Jetdirect
10/100Base-TX
HP Jetdirect
10/100Base-TX
Random-access memory (RAM)
128 megabytes (MB), expandable to 416 MB
256 MB, expandable to 416 MB
Onboard memory
96 MB
96 MB
Processor
500 megahertz (MHz)
500 MHz
Trays
  • two 500-sheet trays
    (tray 2 and tray 3)
  • one 100-sheet multipurpose tray (tray 1)
  • two 500-sheet trays
    (tray 2 and tray 3)
  • one 100-sheet multipurpose tray (tray 1)
  • one 2,000-sheet input tray (tray 4)
Internal duplexer
(duplex printing accessory)
available accessory
yes
EIO hard disk
available accessory
20 gigabytes (GB)
Job- and Print-cost accounting
available only when optional hard disk is installed
yes
Output devices
not available
available accessories

http://www.hp.com


Step 1. Remove the printer from its packaging

See the illustrations on the box lid for information about removing the printer from its packaging.

WARNING! The printer is heavy. Two people are required to roll the printer off of the pallet safely.

Graphic of the HP color LaserJet 9500 series printer on its packing pallet.

The HP color LaserJet 9500 series printer on its packing pallet


Step 2. Remove the packing materials

Graphic of removing the orange tape from the outside of the front doors.

Remove all of the packaging from the printer.

To remove the packaging

  1. Remove the orange tape from the outside of the front doors and from tray 1 on the right side of the printer.
  2. Remove the protective film from the printer control panel.
  3. Open each tray and remove the orange tape from the top, inside edge of the tray, and also remove the orange plastic spacers inside the tray.


Step 3. Check the contents of the box

Graphic of the package contents.

Package contents

Note The HP Jetdirect 10/100Base-TX print server is installed on all models. If you ordered a different print server, it is shipped in a separate box.
Note A parallel cable and a network cable are not included.

Each of the four print cartridges contains toner in one of four colors: cyan, magenta, yellow, and black. Each print cartridge works with a matching image drum that contains the corresponding color. The following table identifies the colors.

Colors used in the print cartridges and image drums
Graphic of the colors used in the print cartridge and the image drums.

yellow (Y)

magenta (M)

cyan (C)

black (K)


Step 4. Prepare the location

Operation and location requirements

Place the printer on a sturdy, level surface. Allow space around the printer so that the air vents on the left side, right side, and back of the printer are not blocked. Include a space allowance around the printer for opening doors and clearing jams

Regulate the environment

The location you choose for your printer should have the following characteristics:

  • a well-ventilated area
  • no exposure to chemicals, including ammonia, or direct sunlight
  • a stable environment within the following ranges:
    • recommended room temperature: 20° Celsius (C) to 26° C (68° Fahrenheit [F] to 79° F)
    • recommended relative humidity: 20 percent to 50 percent
    • allowable room temperature: 15° C to 30° C (59° F to 86° F)
    • allowable relative humidity: 10 percent to 80 percent

Make sure that the location has an adequate power source

Determine the correct voltage for your printer by checking the voltage rating (shown on the label on the back of the printer). The printer requires one of the following:

  • 15-amp, 110- to 127-volt circuit
  • 10-amp, 220- to 240-volt circuit
  • a stable environment-no abrupt temperature or humidity changes

Printer weight (without print cartridges or image drums)

  • HP color LaserJet 9500n printer: 100 kg (221 lb)
  • HP color LaserJet 9500hdn printer: 130 kg (287 lb)

Physical requirements

Prepare a location for the printer that allows for these physical requirements.

Graphic of the HP color LaserJet 9500n physical requirements.

HP color LaserJet 9500n printer dimensions (top and front views)

Graphic of the HP color LaserJet 9500hdn physical requirements.

HP color LaserJet 9500hdn dimensions (top and front views)


Step 5. Install the left bin

Remove the left bin from its packaging. Insert the left bin in the slot on the left side of the printer. Snap the bin into place.

Graphic of installing the left (face-up) output bin.

The left (face-up) output bin


Step 6. Identify the printer parts

The following illustrations show the locations and names of the important printer parts.

.

Graphic of the HP color LaserJet 9500 series printer printer parts (rear view).

Printer parts (front and rear views)
  1. the control panel
  2. the left bin
  3. the front doors
  4. the power switch
  5. tray 2
  6. tray 3
  7. high-capacity tray 4 (included with HP color LaserJet 9500hdn)
  8. the top bin
  9. tray 1
  10. three enhanced input/output (EIO) slots
  11. the HP Jetdirect print server RJ-45 connector
  12. the HP Jet-Link connector
  13. the HP Fast InfraRed (FIR) connector
  14. the foreign interface
    harness (FIH) (access for third-party products and services)
  15. the parallel cable connector (IEEE-1284c)*
  16. the accessory power connector
  17. the power-cord connector

*Products labeled "IEEE" meet the standards established by the Institute of Electrical and Electronic Engineers.


Step 7. Install the HP Paper Sample Guide (optional)

Note This guide might already be installed on your printer.

Remove the HP Paper Sample Guide from its packaging. Open the left-front door of the printer. Slide the back cover of the paper sample guide into the slot on the door. Close the printer door.

Graphic of the HP color LaserJet 9500 series printer Paper Sample Guide.

The HP Paper Sample Guide


Step 8. Install accessories

If you purchased paper-handling accessories, install them now using the instructions that are included with the accessories.

Graphic of the HP color LaserJet 9500 series printer optional accessories.

Optional accessories

Load staples

Graphic sequence of loading staples.

If you have purchased a stapler/stacker or multifunction finisher, use this procedure to load staples in the stapler/stacker or multifunction finisher. (In this example, the multifunction finisher is shown.)

To load staples

  1. Move the stapler/stacker or multifunction finisher away from the printer.
  2. Open the stapler-unit door.
  3. On the empty staple cartridge, squeeze the tabs together and pull the empty cartridge out.
  4. Insert the new staple cartridge so that it snaps into place.
  5. Close the stapler-unit door.
  6. Reattach the stapler/stacker or multifunction finisher to the printer.


Step 9. Install the four print cartridges

Graphic sequence of installing the print cartridge.

The printer uses four print cartridges: yellow, magenta, cyan, and black. Use the following procedure to install the print cartridges. In this example, the yellow cartridge is being installed. The cartridges can be installed in any sequence, but each cartridge must be installed in the correct slot for that color.

To install the print cartridges

Note Before you begin, you might want to remove your jewelry, which can snag on parts inside the printer.
  1. Open the front doors of the printer.
  2. Look for the blue lever that corresponds to the yellow print cartridge, and turn the lever to the right.
  3. Remove the yellow cartridge from its packaging.
CAUTION If toner gets on your clothes or hands, wash them with cold water. Hot water causes toner to adhere to fabric.
Note Shaking the cartridge is not necessary, and no seals need to be to removed from the cartridge.
  4. Align the arrow label on the top of the cartridge with the arrow label above the empty slot. Slide the cartridge into the slot until it clicks.
Note If the cartridge does not fit, make sure that you are installing the correct color cartridge in the correct slot.
  5. Turn the blue lever to the left until it clicks into place.
  6. Repeat this process to install the other three print cartridges.


Step 10. Install the transfer cleaner

Graphic sequence of installing the image transfer cleaner.

The printer uses an transfer cleaner that must be installed when the printer is set up for the first time. Follow these instructions to install the image transfer cleaner.

To install the transfer cleaner

  1. Remove the transfer cleaner from its packaging.
Note Make sure that the large, green lever is in the upright position.
  2. Align the guide on the top of the transfer cleaner with the notch in the printer.
  3. Using the blue handle, firmly insert the transfer cleaner into the printer until it clicks to a stop.
  4. Rotate the blue transfer cleaner handle up and firmly push it to the right until it snaps into place.
Note If the handle does not snap into place, make sure that the transfer cleaner is pushed all the way in.


Step 11. Install the toner collection bottle

Graphic installing the toner collection bottle.

The printer uses a toner collection bottle that must be installed when the printer is set up for the first time. Follow these instructions to install the toner collection bottle.

To install the toner collection bottle

  1. Remove the toner collection bottle from its packaging.
  2. Slide the toner collection bottle down and snap it into place against the printer.
Note If the bottle does not snap into place, make sure that the blue transfer cleaner handle and the green lever are in the upright position.


Step 12. Install the four image drums

Graphic sequence of installing image drums.

The printer uses four image drums: yellow, magenta, cyan, and black. Use the following procedure to install the image drums. In this example, the yellow drum is being installed. The drums can be installed in any sequence, but each drum must be installed in the correct slot for that color.

To install the image drums

  1. Swing the large, green lever down.
  2. Rotate the blue dial up until it clicks and the image drum door unlatches.
  3. Open the image drum door completely. Remove any styrofoam packing material that you find inside.
  4. Remove the yellow drum from its packaging.
CAUTION Do not remove the protective cover on the underside of the drum until step 7. Do not touch the green component inside the drum cartridge.
CAUTION If toner gets on your clothes or hands, wash them in cold water. Hot water causes toner to adhere to fabric.
  5. Place the drum on a level surface. Pull the orange ring on the end of the drum all the way out to remove the seal from inside the drum. Pull the orange handle on the top of the drum to remove the protective sheet, the silica gel pack, and the orange tape and discard them. Pull the two orange rings on the side of the drum to remove them.
Note Do not shake the drum.
Graphic sequence of installing image drums.
  6. Make sure that the four blue levers above the image-drum door are in the horizontal position. Align the yellow drum with the correct slot, arrow-end first. Rest the end of the drum flat on the image-drum door.
Note The four blue levers must be in the horizontal position so that the image drums can be installed.
  7. Hold the gray protective cover in place with one hand and use the palm of your other hand to slide the drum firmly and completely into the printer.
Note If the drum does not fit into the slot, make sure that you are installing the correct color drum in the correct slot, and that you have the drum aligned correctly.
  8. Repeat this process to install the remaining three image drums.
  9. Close the image-drum door, pressing the tabs at the top of the door until they click into place.
  10. Rotate the blue dial downward until it stops.
  11. Swing the large, green lever up. Close the front doors.
Note If you cannot rotate the green lever up, make sure that the image drums are completely inserted into the printer, that the image drum door is closed securely, and that the image transfer cleaner is completely in place.


Step 13. Load media in the input trays

Graphic sequence of loading media in the input trays.

To load media in tray 2 and tray 3

This procedure is for loading A4- or letter-size media. If you are using media that is lighter or heavier than 75 g/m2 to 105 g/m2 (20 to 28 lb), or if you are using coated media or transparencies, set the media type for the tray. To set the media type for the tray or to use other sizes of media, see Recommended media.

CAUTION To avoid a jam, never add or remove media from the tray while printing from that tray.
  1. Pull the tray open until it stops.
  2. Load the media so that the top edge of the media is toward the rear of the tray. For single-sided printing, the side to be printed should be down. For double-sided printing, the first side to be printed should be up.
CAUTION Do not load more media than the maximum that is indicated by the media-fill triangles at the back of the tray.It is usually not necessary to fan media before loading it.
  3. Move the left media guide to match the media size that is being loaded.
  4. Move the front media guide to match the media size that is being loaded.
Graphic sequence of loading media in the input trays.
  5. Set the custom/standard switch to Standard if both guides are set to the same Standard marking. Otherwise, set the switch to Custom. If the size is marked on the tray guide, it is Standard. If the size is not marked on the tray guide, the media is a custom size. For custom sizes, note the paper size in millimeters on the left (Y) and front (X) guides and see Configure the input trays for information about specifying the dimensions at the control panel.)
  6. Slide the tray back into the printer.
  7. Repeat this procedure to load the other tray.
Graphic sequence of loading media in tray 4.

To load media in tray 4

Tray 4 (HP color LaserJet 9500hdn only) holds up to 2,000 sheets of media. For media specifications, see Recommended media.

This procedure is for loading A4- or letter-size media. If you are using media that is lighter or heavier than 75 g/m2 to 105 g/m2 (20 to 28 lb), or if you are using coated media or transparencies, set the media type for the tray. To set the media type for the tray or to use other sizes of media, see Configure the input trays.

CAUTION To avoid a jam, never add or remove media from the tray while printing from that tray.
  1. Pull tray 4 open until it stops.
  2. Load a maximum of 500 sheets of media (you can load additional media in step 6). Load the media so that the top edge of the media is toward the rear of the tray. For single-sided printing, the side to be printed should be down. For double-sided printing, the first side to be printed should be up.
CAUTION Do not load more media than the maximum capacity, which is indicated by the paper-fill triangles inside the tray.It is usually not necessary to fan media before loading it.
  3. Move the left media guide by pressing the blue tab on the guide and sliding it to the mark for A4- or letter-size paper.
  4. Move the front media guide by pressing the blue tab on the guide and sliding it to the mark for A4- or letter-size paper.
  5. Set the custom/standard switch to Standard if both guides are set to the same Standard marking. Otherwise, set the switch to Custom. If the size is marked on the tray guide, it is Standard. If the size is not marked on the tray guide, the media is a custom size. For custom sizes, note the paper size in millimeters on the left (Y) and front (X) guides and see Configure the input trays for information about specifying the dimensions at the control panel.
Graphic sequence of loading media in tray 4.
  6. Load additional media of the same size and type to fill the tray up to the triangles on the left paper guide.
  7. Press down on all four corners of the paper stack to make sure that the paper rests flat in the tray, without bending.
  8. Close the tray.
Note Never store media or other items in the area to the left of the guides. Doing so can permanently damage the tray.
Graphic sequence of loading media in tray 1.

To load media in tray 1

Tray 1 is a multipurpose tray that holds a stack of media up to 5 mm (0.2 inch) in height, which equals approximately 100 sheets of 20-lb paper, 10 envelopes, or 20 transparencies. (See Supported media sizes for input and output.) If media is loaded in tray 1, the printer default is to print media from tray 1 first.

Tray 1 provides a convenient way to print envelopes, transparencies, custom-size paper, or other types of media without having to unload the other trays. It can also be used as a convenient additional input tray.

CAUTION To avoid a jam, never add or remove paper from the tray while printing from that tray.
  1. Open tray 1.
  2. Pull out the first tray extension (1) until it stops. If you are printing on large media, also rotate the second tray extension (2) out until it stops.
  3. Load media according to size. For single-sided printing, the side to be printed should be up. For double-sided printing, the first side to be printed should be down.
  4. Slide the paper width guides to the appropriate size that is marked on the tray.
Note By default, tray 1 size is set to Anysize in the control panel. This means that, unless a different tray is specified in the printer driver or software application, any job prints from tray 1 first if media is loaded in the tray.Tray 1 is intended for specialized use. See Customizing the operation of tray 1.


Step 14. Change the control panel overlay (optional)

Graphic sequence of changing the control panel overlay.

You might need to change the control panel overlay that is on the printer to one in your language, which is included in the box the printer came in. Use the following procedure to change the control panel overlay.

To change the overlay

  1. Insert a small, pointed object into notch above the overlay, and then lift up.
  2. Gently lift the overlay up and forward to move it away from the printer.
  3. Align the new overlay with the holes on the control panel and rotate the overlay into position.
  4. Snap the overlay into place. Make sure that the overlay is flat against the control panel.


Printer setup

Step 15. Understand the printer control panel

Control panel

The control panel includes three indicator lights; four navigation buttons; a help button; a Pause/Resume button; a Cancel Job button; a numeric keypad; and a graphical display that can show up to four lines of text, supplies-status indicators, and printer animations.

For more detailed information about the printer control panel, see Control panel.

Graphic of the HP color LaserJet 9500 series printer control panel, and callouts of the lights, buttons, numeric keypad and graphical display.

Printer control panel


Understand the supplies-status indicators

The graphical display on the printer control panel shows the status of the following consumables: 1) the yellow, magenta, cyan, and black print cartridges, 2) the yellow, magenta, cyan, and black image drums, and 3) the image cleaning kit.

For more detailed information about the supplies-status indicators, see Using the supplies status indicators.

Graphic of the supplies status indicators.

Supplies status indicators


Step 16. Connect the power cable and turn on the printer

Graphic sequence of connecting the power cable and turning on the printer.

This section describes how to connect the power cord.

To connect the power cable

  1. Plug the power cable into the power connector on the left side of the printer, and then plug the other end of the power cable into an alternating current (ac) outlet.
Note Do not connect any other devices to the ac outlet that the printer is connected to. See Power consumption.
  2. Press the power switch on the front of the printer to turn the printer on.
Note When the printer turns on for the first time, the select language message appears on the printer control panel. If you need to change the control panel language, use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to your language, and then press Graphic of the select button (check mark). (Select). For more information, see Configure the control panel display language.The printer makes a noticeable pop sound when it turns on. This sound is normal.

  3. When the printer reaches the Ready state, the green Ready light turns on, the READY message appears on the control panel graphical display, and the supplies status indicators show that all of the supplies are new.

    If you have installed an optional output device (such as a 3,000-sheet stapler/stacker or multifunction finisher), tray 4, or both, check that the light on each device is solid green. (You might experience a one-minute delay.) If the light is amber, blinking, or off, see Interpreting the lights on the accessories. In figure 3, tray 4 and the multifunction finisher are shown.
Note The ready message might alternate with other messages.


Configure the control panel display language

You can set the printer to show messages and print configuration pages in another supported language. The following are supported languages:

  • Czech
  • Korean
  • Danish
  • Norwegian
  • Dutch
  • Portuguese (Brazilian)
  • English
  • Polish
  • Finnish
  • Russian
  • French
  • Simplified Chinese
  • German
  • Spanish Castillian
  • Greek
  • Swedish
  • Hungarian
  • Traditional Chinese
  • Italian
  • Turkish
  • Japanese

Note You have the option to change the control panel language when the printer is turned on for the first time (see step 2 in Connect the power cable and turn on the printer for instructions). If you did not change the control panel language when the printer was turned on for the first time, you can use either of the following procedures to choose a new control panel language.

To configure the control panel language (primary method)

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Configure Device, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to System Setup, and then press Graphic of the select button (check mark). (Select).
  4. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Language, and then press Graphic of the select button (check mark). (Select).
  5. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to your language, and then press Graphic of the select button (check mark). (Select).
  6. Press Pause/Resume to close the menus.

To configure the control panel language (alternate method)

  1. Press and hold down Graphic of the select button (check mark). (Select) while turning on the printer power.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Language, and then press Graphic of the select button (check mark). (Select).

For Japanese, Turkish, Czech, Russian, Hungarian, and Polish, the language selection changes the default symbol set for the specific language. For all other languages, the default symbol set is PC-8.


Configure the input trays

You can configure the HP color LaserJet 9500 series printer input trays by type and size. You can load different media in the printer's input trays and then request media by type or size.

Note If you have used previous HP LaserJet printers, you might be accustomed to configuring tray 1 to first mode or cassette mode. To duplicate the settings for first mode, configure tray 1 for Size = ANYsize and Type = ANY. To duplicate the settings for cassette mode, set either the size or type for tray 1 to a setting other than ANY.

The following instructions are used to configure the trays at the printer control panel. You can also configure the trays from your computer by using the embedded Web server. For more information, see Embedded Web server.

Configuring trays for standard-size media

Setting a standard media size and type for tray 1

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to PAPER HANDLING, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to TRAY 1 SIZE, and then press Graphic of the select button (check mark). (Select).
  4. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the media size you want, and then press Graphic of the select button (check mark). (Select).
  5. The media type is set to Plain by default. If you want to change this setting, use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to tray 1 type, and then press Graphic of the select button (check mark). (Select). Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the media type you want, and then press Graphic of the select button (check mark). (Select).For more information about media types, see Supported types of media.
  6. Press Pause/Resume to close the menus.

Setting a standard media size and type for tray 2, tray 3, or tray 4

When you open and close tray 2, tray 3, or tray 4, the printer detects the media size for that tray, and the printer control panel prompts you to select the media type for that tray. If the printer cannot detect the media size, the printer control panel will prompt you to select a custom size and type. Follow these instructions to set the media size and type for tray 2, tray 3, or tray 4.

  1. Open the tray.
  2. Make sure that the paper guides rest against the stack of media in the tray.
  3. Set the custom/standard switch to Standard if both guides are set to the same Standard marking. Otherwise, set the switch to Custom and use the instructions in the following section.
Note If the media size is marked on the tray guide, it is a standard media size. If the media size is not marked on the tray guide, see Configuring trays for custom size media.
  4. Close the tray.
  5. The printer detects the size of the media in the tray and the message tray X [type] [size] appears. This message alternates with the message To change type press Graphic of the select button (check mark). (Select). The printer sets the media type to Plain by default. If you want to change this setting, use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the media type that you want, and then press Graphic of the select button (check mark). (Select). For more information about media types, see Supported types of media.
  6. Press Pause/Resume to close the menus.

Configuring trays for custom size media

Note When a custom size is set for a tray, it is retained until the custom/standard switch in the tray is moved back to Standard.

Setting a custom media size and type for tray 1

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to PAPER HANDLING, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to TRAY 1 SIZE, and then press Graphic of the select button (check mark). (Select).
  4. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll custom, and then press Graphic of the select button (check mark). (Select).
  5. The message Unit of measure = appears, with the Inches setting selected by default. If you want to change this setting, use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the Millimeters setting, and then press Graphic of the select button (check mark). (Select).
  6. The message X Dimension = appears, with 12 inches (or 306 millimeters) selected by default. Use the numeric keypad to type the X Dimension measurement of your media, and then press Graphic of the select button (check mark). (Select).
Note The X dimension is the length of the page side that is perpendicular to the direction that the page feeds into the printer. The X dimension measurement must be between 7.5 and 12 inches (or 191 and 306 millimeters).

  7. The message Y Dimension = appears, with 18.50 inches (or 470 millimeters) selected by default. Use the numeric keypad to type the Y dimension measurement of your media, and then press Graphic of the select button (check mark). (Select).
Note The Y dimension is the length of the page that is parallel to the direction that the page feeds into the printer. The Y dimension measurement must be between 7.5 and 18.5 inches (or 191 and 470 millimeters).

  8. The message Tray 1 size = [X Dimension] x [Y Dimension] [inches or millimeters] Setting saved appears.
  9. The media type is set to Plain by default. If you want to change this setting, use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to tray 1 type, and then press Graphic of the select button (check mark). (Select). Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the media type you want, and then press Graphic of the select button (check mark). (Select). For more information about media types, see Supported types of media.
  10. Press Pause/Resume to close the menus.

Setting a custom media size and type for tray 2, tray 3, or tray 4

  1. Open the tray.
  2. Make sure that the paper guides rest against the stack of media in the tray.
  3. Set the custom/standard switch to Custom.
Note If the media size is not marked on the tray guide, it is a custom media size. If the media size is marked on the tray guide see Setting a standard media size and type for tray 2, tray 3, or tray 4.

  4. Close the tray.
  5. The message Tray X size = appears, with the Any Custom size selected by default. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the Custom setting, and then press Graphic of the select button (check mark). (Select).
  6. The message Unit of measure = appears, with the Inches setting selected by default. If you want to change this setting, use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the Millimeters setting, and then press Graphic of the select button (check mark). (Select).
  7. The message X Dimension = appears, with 11.7 inches (or 297 millimeters) selected by default. Use the numeric keypad to type the X dimension measurement of your media, and then press Graphic of the select button (check mark). (Select).
Note The X dimension is the length of the page side that is perpendicular to the direction that the page feeds into the printer. For tray 2 and tray 3, the X dimension measurement must be between 5.8 and 11.7 inches (or 148 and 297 millimeters). For tray 4, the X dimension must be between 7.2 and 11.7 inches (182 and 297 millimeters).You can find the X dimension measurement of your media on the paper guides inside the tray.

  8. The message Y dimension = appears, with 17 inches (or 432 millimeters) selected by default. Use the numeric keypad to type the Y dimension measurement of your media, and then press Graphic of the select button (check mark). (Select).
Note The Y dimension is the length of the page that is parallel to the direction that the page feeds into the printer. The Y dimension measurement must be between 8.27 and 17 inches (or 210 and 432 millimeters). You can find the Y dimension measurement of your media on the paper guides inside the tray.
  9. The message Tray X [X Dimension] x [Y Dimension] [inches or millimeters] Size specified by user appears. This message alternates with the message Press Graphic of the select button (check mark). (Select) to change type. The media type is set to Plain by default. If you want to change this setting, use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the media type you want, and then press Graphic of the select button (check mark). (Select). For more information about media types, see Supported types of media.
  10. Press Pause/Resume to close the menus.


Step 17. Print a demo page to verify that the printer is working

If the printer can correctly print a demo page, the printer is working correctly.

To print a demo page

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to INformation, and then press [image] (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Print Demo, and then press [image] (Select).
  4. Press Pause/Resume to close the menus.
Note If the page does not print, check the control panel for error messages and follow the instructions on the graphical display to clear any errors. Press [image] (Help button) to get additional help or see "Solving printer problems" on page 275 for troubleshooting information.


Step 18. Connect the printer interface cable

Graphic sequence of connecting the printer interface cable.

Connecting directly to a single computer

Purchase and use a parallel cable if you want to connect the printer directly to a computer. To ensure reliability, use an IEEE 1284 bidirectional C-type parallel cable. The packaging for these cables should be clearly marked with the phrase "IEEE 1284-compliant." Only IEEE 1284 cables support all of the advanced printer features.

To connect a parallel cable

  1. Connect the parallel cable to the printer parallel port. Press the locking release levers while connecting the cable.
Note If installing the cable is difficult, make sure that you have the correct cable, that you are inserting the correct end, and that the end is correctly oriented with the holes in the port.
  2. Connect the other end of the parallel cable to the proper connector on the computer.

Graphic sequence of connecting to a network.

Connecting to a network

Purchase and use an RJ-45 connector if you want to connect the printer to an Ethernet 10/100Base-TX network. HP Jetdirect print servers are available for many different network connections. See Connectivity.

To connect an Ethernet 10/100Base-TX network cable

  1. Connect a twisted-pair network cable to the RJ-45 connector on the HP Jetdirect print server that is installed in the printer.
  2. Connect the other end of the cable to the network port in the wall.


Step 19. Print a configuration page to verify that the setup is correct

Print a configuration page to make sure that the printer and all of the accessories are correctly installed and configured.

To print a configuration page

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Information Menu, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Print Configuration, and then press Graphic of the select button (check mark). (Select). The configuration page prints. The HP Jetdirect network configuration page also prints.
  4. If you have optional accessories installed, such as a duplex printing accessory, hard disk, or tray 4, check the configuration page to make sure that it lists all of the accessories that are installed.
  5. Press Pause/Resume to close the menus.

To print a configuration page (shortcut)

Press 2, and then press 2 again on the printer control panel.


Step 20. Install the printer software

The printer comes with printing system software and printer drivers on a CD-ROM. The printing system software on this CD-ROM must be installed in order to take full advantage of the printer features.

If you do not have access to a CD-ROM drive, you can download the printing system software from the Internet at http://www.hp.com/support/lj9500.

Note Sample model scripts for UNIX® (HP-UX®, Sun Solaris) and Linux networks are available for download at http://www.hp.com/support/.

You can download the latest software free of charge at http://www.hp.com/support/lj9500.

To find the software version that you have, see Printer drivers and software.

Choose the installation procedure from the following list:

  • Installing Windows® printing system software for networks
  • Installing Windows printing system software for direct connections
  • Installing the software after the parallel cable has been connected
  • Installing the Macintosh printing system software for networks


Installing Windows® printing system software for networks

The software on the printer CD-ROM supports network installation with a Microsoft® network (except Windows 3.1x). For network installation on other operating systems, go to
http://www.hp.com/support/lj9500.

The HP Jetdirect print server has a 10/100Base-TX network port. If you need an HP Jetdirect print server with another type of network port, see Connectivity.

The installer does not support printer installation or printer object creation on Novell servers. It supports only direct-mode network installations between Windows computers and a printer. To install your printer and create objects on a Novell server, use an HP utility (such as HP Web Jetadmin or HP Install Network Printer Wizard) or a Novell utility (such as NWadmin).

To install the printing system software

  1. If you are installing the software on Windows NT 4.0, Windows 2000, or Windows XP, make sure that you have administrator privileges.
  2. Make sure that the HP Jetdirect print server is configured correctly for the network by printing a configuration page (see Configuration page). On the second page, locate the printer IP address. You might need this address to complete network installation.
  3. Close all software programs that are open or running.
  4. Insert the printer CD-ROM into the CD-ROM drive.

If the welcome screen does not open, start it by using the following procedure:

    1. On the Start menu, click Run.
    2. Type the following (where X is the letter of the CD-ROM drive):

X:\setup

    1. Click OK.
  5. When prompted, click Install Printer and follow the instructions on the computer screen.
  6. Click Finish when installation is complete.
  7. Restart the computer.
  8. Print a page from any software program to make sure that the software is correctly installed.

If installation fails, reinstall the software. If this fails, check the installation notes and Readme files on the printer CD-ROM or the flyer that came in the printer box, or go to
http://www.hp.com/support/lj9500 for help or more information.

To set up a Windows computer to use the network printer by using Windows-sharing

If the printer is directly connected to a computer using a parallel cable, you can share the printer on the network so that other network users can print to it.

See your Windows documentation to enable Windows-sharing. After the printer is shared, install the printer software on all computers that share the printer.


Installing Windows printing system software for direct connections

This section explains how to install the printing system software for Microsoft Windows 95, Windows 98, Windows Me, Windows NT 4.0, Windows 2000, and Windows XP.

When installing the printing software in a direct-connect environment, always install the software before connecting the parallel cable. If the parallel cable was connected before the software installation, see Installing the software after the parallel cable has been connected

To install the printing system software

  1. Close all software programs that are open or running.
  2. Insert the printer CD-ROM into the CD-ROM drive.

If the welcome screen does not open, start it by using the following procedure:

    1. On the Start menu, click Run.
    2. Type the following (where X is the letter of the CD-ROM drive):

X:\setup

    1. Click OK.
  3. When prompted, click Install Printer and follow the instructions on the computer screen.
  4. Click Finish when the installation is complete.
  5. Restart the computer.
  6. Print a page from any software program to make sure that the software is correctly installed.

If installation fails, reinstall the software. If this fails, check the installation notes and Readme files on the printer CD-ROM or the flyer that came in the printer box, or go to
http://www.hp.com/support/lj9500 for help or more information.


Installing the software after the parallel cable has been connected

If you have already connected a parallel cable to a Windows computer, the New Hardware Found dialog box appears when you turn on the computer.

To install the software for Windows 95, Windows 98, or Windows Me

  1. In the New Hardware Found dialog box, click Search CD-ROM drive.
  2. Click Next.
  3. Follow the instructions on the computer screen.
  4. Print a page from any software program to make sure that the software is correctly installed.

If installation fails, reinstall the software. If this fails, check the installation notes and Readme files on the printer CD-ROM or the flyer that came in the printer box, or go to
http://www.hp.com/support/lj9500 for help or more information.

To install the software for Windows 2000 or Windows XP

  1. In the New Hardware Found dialog box, click Search.
  2. On the Locate Driver Files screen, select the Specify a Location check box, click to clear all other check boxes, and then click Next.
  3. Type the following (where X is the letter of the CD-ROM drive):

X:\2000XP

  4. Click Next.
  5. Follow the instructions on the computer screen.
  6. Click Finish when installation is complete.
  7. Select a language and follow the instructions on the computer screen.
  8. Print a page from any software program to make sure that the software is correctly installed.

If installation fails, reinstall the software. If this fails, check the installation notes and Readme files on the printer CD-ROM or the flyer that came in the printer box, or go to
http://www.hp.com/support/lj9500 for help or more information.


Installing the Macintosh printing system software for networks

This section describes how to install Macintosh printing system software. The printing system software supports Mac OS 8.6 and later.

The printing system software includes the following components:

  • PostScript® Printer Description files
    The PostScript (PS) Printer Description files (PPDs), in combination with the Apple LaserWriter 8 printer driver, provide access to the printer features and allow the computer to communicate with the printer. An installation program for the PPDs and other software is provided on the CD-ROM that came with the printer. In addition, use the Apple LaserWriter 8 printer driver that comes with the computer.
  • HP LaserJet Utility
    The HP LaserJet Utility provides access to features that are not available in the printer driver. Use the illustrated screens to select printer features and complete tasks with the printer:
    • Name the printer, assign it to a zone on the network, download files and fonts, and change many of the printer settings.
    • Set a password for the printer.
    • Check the levels of printer consumables.
    • Configure and set the printer for Internet Protocol (IP) or AppleTalk printing.
Note The HP LaserJet Utility is not supported for the Korean, Japanese, Simplified Chinese, and Traditional Chinese languages.

To install printer drivers in Mac OS 9.2 or earlier

  1. Connect the network cable between the HP Jetdirect print server and a network port.
  2. Insert the CD-ROM into the CD-ROM drive. The CD-ROM menu runs automatically. If the CD-ROM menu does not run automatically, double-click the CD-ROM icon on the desktop, and then double-click the Installer icon. This icon is located in the Installer/<language> folder of the Starter CD-ROM (where <language> is your language preference). (For example, the Installer/English folder contains the Installer icon for the English printer software.)
  3. Follow the instructions on the screen.
  4. Open the Chooser from within the Apple Menu.
  5. Select LaserWriter 8 from the left side of the Chooser dialog box.
  6. Select your printer from the list that appears on the right side of the Chooser dialog box and then select Create.

To install printer drivers in Mac OS X

  1. Connect the network cable between the HP Jetdirect print server and a network port.
  2. Insert the CD-ROM into the CD-ROM drive. The CD-ROM menu runs automatically. If the CD-ROM menu does not run automatically, double-click the CD-ROM icon on the desktop, and then double-click the Installer icon. This icon is located in the Installer/<language> folder of the Starter CD-ROM (where <language> is your language preference). (For example, the Installer/English folder contains the Installer icon for the English printer software.)
  3. Double-click the HP LaserJet Installers folder.
  4. Double-click the Mac OS X folder.
  5. Double-click the Installer icon for the language you want.
  6. On your computer hard drive, double-click Applications, then Utilities, and then Print Center.
  7. Click Add Printer.
  8. Select the connection type.
  9. Select the printer name or IP address.
  10. Click Add Printer.
  11. Close the Print Center by clicking the close button in the upper-left corner.
Note Some networks might not allow the printer to be set up automatically. You might need to manually select the correct PPD when installing the printer.


Uninstalling the software

This section explains how to uninstall the printing system software.

To remove the software from Windows operating systems

Use the Uninstaller in the HP color LaserJet 9500/Tools program group to select and remove any or all of the Windows HP printing-system components.

  1. Click Start and then click Programs.
  2. Point to HP color LaserJet 9500 and then click Tools.
  3. Click Uninstaller.
  4. Click Next.
  5. Select the HP printing-system components you want to uninstall.
  6. Click OK.
  7. Follow the instructions on the computer screen to complete the uninstallation.

To remove the software from Macintosh operating systems

Drag the HP LaserJet folder and PPDs to the trash can.


Step 21. Print a test page to verify the installation of the driver

Print a test page from the printer driver to test the software installation. On computers running Windows, follow these instructions to gain access to the printer driver.

To print a test page

  1. From your computer desktop, click Start.
  2. Select Settings, and then click Printers.
  3. Right-click the HP color LaserJet 9500 series printer icon, and then click Properties.
  4. On the General tab, click Print Test Page.

If the test page prints, the printer software is correctly installed. If the test page does not print, the software installation has failed and you must reinstall the software.

For additional assistance, see Customer support options worldwide.


Step 22. Configure the printer and the default settings

Certain printing features and hardware (such as the duplex printing accessory or an output device) must be configured through the printing system software.


Configuring the printer

To configure the printer in Windows 95, Windows 98, Windows Me, Windows NT 4.0, and Windows 2000

  1. Click the Start button.
  2. Point to Settings.
  3. Click Printers.
  4. Right-click the HP color LaserJet 9500 series printer icon.
  5. Click Properties.
  6. On the Device Setting or Configure tab, select your Printer Model and make sure that the configuration items for your printer are correct.
  7. Click More to view and change other configuration options.
  8. Click OK to return to the Configure tab.
  9. Click OK to save your configuration, and to close the printer driver.

To configure the printer in Windows XP

  1. Click the Start button.
  2. Point to Printers and Faxes.
  3. Right-click the HP color LaserJet 9500 series printer icon.
  4. Click Properties.
  5. On the Device Settings tab, configure the items for your printer.
  6. Click OK to save your configuration, and to close the printer driver.


Setting the printer's defaults

To set defaults in Windows 95, Windows 98, and Windows Me

  1. Click the Start button.
  2. Point to Settings.
  3. Click Printers.
  4. Right-click the HP color LaserJet 9500 series printer icon.
  5. Click Properties.
  6. Change any of the settings on the Finishing, Effects, Paper, Destination, Basics, and Color tabs (the PostScript (PS) driver also includes a PS tab). These settings are now the defaults for the printer.
  7. Click OK to save your settings, and to close the printer driver.

To set defaults in Windows NT 4.0

  1. Click the Start button.
  2. Point to Settings.
  3. Click Printers.
  4. Right-click the HP color LaserJet 9500 series printer icon.
  5. Click Document Defaults.
  6. Change any of the settings on the Finishing, Effects, Paper, Destination, Basics, and Color tabs (the PS driver also includes PS and Status tabs). These settings are now the defaults for the printer.
  7. Click OK to save your settings and configuration, and to close the printer driver.

To set defaults in Windows 2000 and Windows XP

  1. Click the Start button.
  2. Point to Settings.
  3. Point to Printers (Windows 2000) or Printers and Faxes (Windows XP).
  4. Right-click the HP color LaserJet 9500 series printer icon.
  5. Click Printing Preferences.
  6. Change any of the settings on the Advanced, Paper/Quality, Finishing, Effects, Destination, and Color tabs. These settings are now the defaults for the printer.
  7. Click OK to save your settings, and to close the printer driver.


Relocating the printer

This section can help you relocate the HP color LaserJet 9500 series printer. Before moving the printer across the room or to another nearby location, be sure to remove any jammed media. Before moving the printer longer distances, including moves that require an elevator or a ride in a vehicle, use the following checklist as a general guide.

CAUTION Do not disconnect the printer's power cord while the power is on or while the printer's internal fans are operating. The printer must be allowed to cool until the fans stop operating (approximately 30 minutes) before the power cord is disconnected. If the printer's power cord is disconnected while the power is on or while the internal fans are operating, severe damage might occur to the printer's fuser and image transfer belt.


Before you move the printer

Before you move the printer to another location, please complete the following checklist:

  • Make sure that the new location for the printer meets the operating and location requirements. See Remove the printer from its packaging.
  • Remove any jammed media. See Clearing jams .
  • Turn off the printer and allow the printer to cool for at least 30 minutes.
  • Disconnect the power cable after the printer has been turned off and has cooled.
  • Disconnect the parallel and network cables from the printer.
  • Remove the media from the input trays.
  • Remove the print cartridges and pack them carefully (see Replacing print cartridges). Place them in their original packaging, if possible.
  • Remove the image drums and pack them carefully (see Replacing image drums). Place them in their original packaging, including their protective covers, if possible. Do not shake or tip the drums.
  • Remove the toner collection bottle and pack it carefully (see Replacing the image cleaning kit, step 7). Place it in its original packaging, if possible. Do not shake the toner collection bottle or turn it upside down.
  • Remove the image transfer cleaner and pack it carefully (see Replacing the image cleaning kit, steps 8 and 9). Place it in its original packaging, if possible. Do not shake the image transfer cleaner or turn it upside down.
  • Gather the documentation (CD-ROM, user guide, start guide).
  • Remove the output device, if applicable.


After the printer is in its new location

Please follow the instructions in installation step 12 (Install the four image drums ) through installation step 20 (Install the printer software ).


Printer basics

Printer basics

Features and benefits of the printer

Print cartridges and image drums

  • color printing at 24 pages per minute (ppm)
  • separate print cartridges and image drums decrease the cost per page
  • supplies status indicators appear on the control panel
  • a supplies status page (printed by using the control panel) shows the toner gauge, page count, and information about paper sizes that have been used
  • the no-shake cartridge design simplifies installation and replacement
  • authentication of HP print cartridges

Paper-handling

  • Input
    • Tray 1 (100-sheet multipurpose tray): This multipurpose tray is for paper, transparencies, labels, and envelopes. Tray 1 holds up to 100 sheets of 75 grams per square meter (g/m2) (20-lb bond) paper, 20 transparencies, or 10 envelopes. This tray also handles heavy media and is designed to accommodate the narrowest and widest media.
    • Trays 2 and 3 (500-sheet input trays): These trays automatically sense standard paper sizes up to ledger/A3 and accommodate printing on custom-size paper and transparencies.
    • Tray 4 (2,000-sheet input tray): This tray automatically senses standard paper sizes up to ledger/A3 and accommodates printing on custom-size paper. (This tray is included with the HP color LaserJet 9500hdn.)
    • Duplex printing accessory (duplexer): The duplexer provides printing on both sides of paper for all of the supported paper types. (This accessory is included with the HP color LaserJet 9500hdn. It is an optional accessory for the HP color LaserJet 9500n.)
  • Output
    • Left (face-up) bin: This bin holds up to 100 sheets of paper. In this bin, the sheets are stacked in the reverse order from the order in which they were printed.
    • Top (face-down) bin: This bin holds up to 500 sheets of paper. In this bin, the sheets are stacked in the order in which they were printed.
    • Optional 3,000-sheet stacker: This output accessory stacks up to 3,000 sheets of paper in the order in which they were printed.
    • Optional 3,000-sheet stapler/stacker: In addition to stacking, this output accessory provides multiposition stapling for up to 50 sheets of 75 g/m2 (20-lb) paper per staple, or an equivalent job height of 5.5 mm (0.22 inch) thickness.
    • Optional multifunction finisher: This output accessory produces professional-looking booklets and brochures through finishing options such as multiposition stapling, stacking, and job separation.

Connectivity

  • Up to three open enhanced input/output (EIO) expansion slots are available to support HP Jetdirect EIO cards (including 10Base-T or 10Base2 Ethernet, Token Ring, Fast Ethernet 10/100TX, LocalTalk, and USB, among others).
  • HP Jet-Link (for paper-handling devices)
  • IEEE 1284 type-C parallel connection
  • HP Fast InfraRed (FIR) connection (for fast infrared connection)
  • foreign interface harness connection (FIH)

USB and IEEE 1394

Compatible universal serial bus (USB) and IEEE 1394 EIO cards are available from Hewlett Packard (http://www.hp.com/) or other vendors. For information about installing and connecting USB and IEEE 1394 EIO cards, see the documentation that is supplied with these cards.

Environmental features

  • The PowerSave setting saves energy (meets Energy Star® guidelines).
  • A high content of recyclable components and materials are used in the printer.
  • The separate print cartridge and image drum design allows for longer life of image drums.
  • The printer has been certified for compliance with Blue Angel environmental standards.
Note See Protecting the environment for more information.

Optional HP EIO hard disk

The EIO hard-disk accessory can be used to store selected print jobs, support RIP Once technology (the ability to print, at maximum speed, multiple copies of complex pages), and permanently store downloaded fonts and forms in the printer. Unlike standard printer memory, many items on the EIO hard disk remain in the printer even when the printer is turned off. Fonts downloaded to the EIO hard disk are available to all users of the printer. (This accessory is included with the HP color LaserJet 9500hdn. It is an optional accessory for the HP color LaserJet 9500n.)

For security, the EIO hard disk can be write-protected through software and locked by using the security lock slot.

Security lock slot

The security lock slot helps deter theft of the printer hard disk and the data it contains by locking the slot with a security cable accessory that is sold by vendors. For more information about compatible disk drive and formatter locks that are available through other vendors, see the HP Global Solutions Catalog at http://www.hpgsc.com or the HP Secure Print Solutions Data Sheet at http://www.hp.com.

Windows users

Hewlett-Packard occasionally introduces new software tools for use with your printer and accessories. These tools are available from the Internet. For more information, go to
http://www.hp.com/support/lj9500 for the addresses of the HP websites.

Macintosh users

Use the HP LaserJet Utility to download fonts and files. For more information, see HP LaserJet Utility or the HP LaserJet Utility Help that is included with the HP LaserJet Utility.


Control panel

The control panel includes three indicator lights; four navigation buttons; a help button; a Pause/Resume button; a Cancel Job button; a numeric keypad; and a graphical display that can show up to four lines of text, supplies-status indicators, and printer animations.

Graphic of the HP color LaserJet 9500 series printer control panel, and callouts of the lights, buttons, numeric keypad and graphical display.

Button | Function
Graphic of the select button (check mark). (Select) | Opens the main menu. Saves the selected value for that item. An asterisk (*) appears next to the selection, indicating that it is the new default. The default settings remain when the printer is turned off or is reset (unless you restore the factory defaults from the Resets menu). To print the printer information pages, use the menus on the control panel. Performs the action associated with the item that is highlighted on the graphical display.
Graphic of the back button (reverse arrow). (Back) | Backs up one level in the menu tree or clears a numeric value.
Graphic of the up button (up arrow). (Up) | Navigates to the previous item in the list.
Graphic of the down button (down arrow). (Down) | Navigates to the next item in the list.
Graphic of the clear button. (Clear) | Returns a numeric entry to its previous value.
Graphic of the help button (?). (Help) | Provides information about the message that is currently showing.
Cancel Job | Cancels the current print job in process. The time it takes to cancel the job depends on the size of the print job. (Press the button only once.)
Pause/Resume | Returns the printer to the ready state (or to printing) from the menus or the online help. Toggles between Pause and Resume.
Numeric keypad | Can be used to type numeric values or use menu shortcuts (see Useful control panel shortcuts).


Interpreting indicator lights

Light | State | Indication
Ready |  |
 | off | The printer is off, offline, or has experienced an error.
 | on | The printer is ready to print.
 | blinking | The printer is going offline; please wait.
Data |  |
 | off | The printer has no data to print.
 | on | The printer has data to print, but is not ready or is offline.
 | blinking | The printer is processing or is printing the data.
Attention |  |
 | off | The printer is functioning without error.
 | on | The printer has experienced a critical error. Note the error message, and then turn the printer off and then on again.
 | blinking | Action is required. See the control panel display.


Using control panel menus

For a complete list of control panel items and possible values, see Control panel menus. When additional trays or other accessories are installed in the printer, new menu items automatically appear.

To print a control panel menu map

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to information, and press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Print menu map, and press Graphic of the select button (check mark). (Select). The menu map prints.

To print a control panel menu map (shortcut)

For printers with a hard drive, press 21 on the control panel numeric keypad.

To change a control panel setting

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the menu that you want, and then press Graphic of the select button (check mark). (Select) to select it. Depending on the menu, you might have to repeat this step to select a submenu.
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the item that you want, and then press Graphic of the select button (check mark). (Select) to select it.
  4. Some items provide a list of values to choose from. For these, use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the value that you want, and then press Graphic of the select button (check mark). (Select) to select it. For items that require a numeric value, use the numeric keypad to type the value, and then press Graphic of the select button (check mark). (Select) to select it. An asterisk (*) appears next to the selection on the display, indicating that it is now the default.
  5. At any time, use Graphic of the back button (reverse arrow). (Back button) to back up one level in the menu tree or to clear a numeric value.
  6. Press Pause/Resume to close the menu.
Note Printer-driver settings override control panel settings. Software application settings override both printer-driver settings and control panel settings. If you cannot open a control panel menu or use an item, it is either not an option for the printer or your network administrator has locked the function (if this is the case, the control panel reads ACCESS DENIED MENUS LOCKED). See your network administrator.

Useful control panel shortcuts

Use the following shortcuts to perform common tasks or to gain access to frequently used menu items more quickly. Use the numeric keypad to type the shortcut code number in one of two ways:

  • when the printer is in a Ready state (READY appears on the control panel display)
  • when the main menu is open on the control panel (press Graphic of the select button (check mark). [Select] to open the main menu)

Action or menu item | Keypad shortcut code | Reference
Retrieve a stored job | 11 | For more information, see Retrieve Job menu.
Print a menu map | 21 | For more information, see PRINT MENU MAP.
Print a configuration page | 22 | For more information, see PRINT CONFIGURATION.
Print a supplies status page | 23 | For more information, see PRINT SUPPLIES STATUS.
Print a print usage page | 25 | For more information, see PRINT USAGE.
Print a demo page | 26 | For more information, see PRINT DEMO.
Print a file directory | 27 | For more information, see PRINT FILE DIRECTORY.
Print a PCL font list | 28 | For more information, see PRINT PCL FONT LIST
Print a PS font list | 29 | For more information, see PRINT PS FONT LIST.
Set media size for tray 1 | 31 | For more information, see TRAY <N> SIZE=*any size.
Set media type for tray 1 | 32 | For more information, see TRAY <N> TYPE=*any type.
Adjust print quality | 42 | For more information, see Print Quality submenu.
Set registration | 422 | For more information, see SET REGISTRATION.
Calibrate the printer | 424 | For more information, see CALIBRATE NOW.
Adjust tray behavior | 433 | For more information, see TRAY BEHAVIOR.
Restore default factory settings | 451 | For more information, see RESTORE FACTORY SETTINGS.
Print an event log | 51 | For more information, see PRINT EVENT LOG.
Print a print-quality troubleshooting page | 53 | For more information, see PQ TROUBLESHOOTING.
Print a test page | 541 | For more information, see PAPER PATH TEST.


Interpreting the lights on the accessories

Use the following table to interpret the status light on tray 4, the optional 3,000-sheet stacker, the optional 3,000-sheet stapler/stacker, and the optional multifunction finisher.

Light
Tray 4
3,000-sheet stacker,
3,000-sheet stapler/stacker, or multifunction finisher
Solid green
The accessory is on and ready.
The accessory is on and ready.
Blinking green
  • Tray 4 blinks green while lifting.
  • The accessory is in service mode.
The accessory is in service mode.
Blinking amber
  • The accessory has a jam, or a page needs to be removed from the tray, even if the page is not jammed.
  • The lower-right door might be open.
  • The accessory has a jam, or a page needs to be removed from the unit, even if the page is not jammed.
  • The accessory is not correctly attached to the printer.
Solid amber
The accessory is experiencing a hardware malfunction.
The accessory is experiencing a hardware malfunction.
Off
  • The printer might be in PowerSave mode. Press any button.
  • The accessory is not receiving power.
  • The printer might be in PowerSave mode. Press any button.
  • The accessory is not receiving power.


Using the supplies status indicators

When the printer is in the Ready state, or if a supplies replacement error occurs, the control panel shows status indicators for the four print cartridges, the four image drums, and the image cleaning kit.

Note If you are in the menus, press Pause/Resume to return to the Ready state.

The levels of the blue bars in the status indicators drop as the supplies are used. The printer shows a warning message when a supply is low and needs to be ordered. When a supply runs out, the printer shows an error message, and the supply must be replaced in order to continue printing. See Using Printer Status and Alerts.

Graphic of the supplies status indicators.

Supplies status indicators
  1. yellow print cartridge
  2. magenta print cartridge
  3. cyan print cartridge
  4. black print cartridge
  5. yellow image drum
  6. magenta image drum
  7. cyan image drum
  8. black image drum
  9. image cleaning kit

Graphic of the supplies status legend.

Supplies status legend
  1. ok
  2. order supply
  3. replace
  4. non-HP supply or an error


Using the control panel help

The Graphic of the help button (?). (Help button) on the control panel provides help for, or additional information about, the current task. The type of information that appears depends on the status of the printer.

  • Press the Graphic of the help button (?). (Help button) to open the help. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll through the help messages.
  • Press the Graphic of the help button (?). (Help button) again at any time to exit help.

Printer status | Help available
ready, idle, paused | description of what kind of help is available and how to use the help
warning, error, or other control panel message | additional information about the message that appears and the actions necessary to resolve the issue
in the menus | description of the highlighted menu or value


Output devices

The 3,000-sheet stacker, the 3,000-sheet stapler/stacker, and the multifunction finisher are available accessories for the HP color LaserJet 9500hdn.

Note For information about the size and capacity of the output bins, see Supported media sizes for input and output.


Multifunction finisher

The multifunction finisher (product number C8088A) can stack documents, staple documents, and make booklets. The stacker bin holds up to 1,000 sheets of letter- or A4-size media (up to 500 sheets of 11 by 17- or A3-size media).

Stapling

The multifunction finisher uses a replaceable 5,000-staple cartridge (product number C8092A). Up to 50 sheets of A4- or letter-size media, or up to 25 sheets of A3-, B4-, legal- or 11 by 17-size media, can be stapled. Print jobs that have more than 50 sheets of A4- or letter-size media, or more than 25 sheets of A3-, B4-, legal- or 11 by 17-size media, are printed but are not stapled.

If the stack of media to be stapled is thicker than 5.5 mm (0.21 inches), the multifunction finisher does not staple the stack. Therefore, if you are using media that is heavier than 80 g/m2 (21-lb bond), use the following table to determine the stapling capacity for the media.

Weight of media to be stapled | Maximum number of sheets of letter or A4 | Maximum number of sheets of 11 by 17, legal, A3, or B4
64 g/m2 (17-lb bond) through 80 g/m2 (21-lb bond) | 50 | 25
90 g/m2 (24-lb bond) | 44 | 22
105 g/m2 (28-lb bond) | 28 | 14
163 g/m2 (43-lb bond) | 18 | 9
200 g/m2 (53-lb bond) | 12 | 6

CAUTION Do not staple transparencies or labels.

Booklet making

The multifunction finisher can fold and saddle-stitch (using staples) up to 10 sheets of 75 g/m2 (20-lb bond) media, creating a booklet of up to 40 pages, and can stack these booklets in its booklet bin. Covers for booklets can be printed on different media (see Printing a cover or a different first page.) Booklets can be printed on letter-, A4-, A3-, B4-, legal- or 11 by 17-size media.

Weight of media used in the booklet | Maximum number of sheets that can be folded and stapled
64 g/m2 (17-lb bond) through 80 g/m2 (21-lb bond) | 10
90 g/m2 (24-lb bond) through 105 g/m2 (28-lb bond) | 5

Supported media

The following table shows the media supported by each bin or feature of the multifunction finisher.

Media | Stacker bin (face-up) | Stacker bin (face-down) | Booklet bin | Stapling
Letter | Yes | Yes | Yes | Yes
Legal | Yes | Yes | Yes | Yes
Executive | Yes | Yes | No | No
A5 | Yes | Yes | No | No
A4 | Yes | Yes | Yes | Yes
A3 | Yes | Yes | Yes | Yes
11 by 17 | Yes | Yes | Yes | Yes
B4 (JIS) | Yes | Yes | Yes | Yes
B5 (JIS) | Yes | Yes | No | No
Envelope #10 | Yes | No | No | No
Envelope DL | Yes | No | No | No
Envelope C5 | Yes | No | No | No
Envelope Monarch | Yes | No | No | No
Transparency | Yes | Yes | No | No
Labels | Yes | No | No | No
Card stock | Yes | Yes | Yes | Yes
Oversize | Yes | No | No | No
Custom | Yes | Yes | No | No


3,000-sheet stapler/stacker

The 3,000-sheet stapler/stacker (product number C8085A) can stack and staple documents. The face-down bin holds up to 3,000 sheets of letter- or A4-size media (up to 1,500 sheets of 11 by 17- or A3-size media).

Stapling

The 3,000-sheet stapler/stacker uses a replaceable 5,000-staple cartridge (product number C8091A). Up to 50 sheets of 75 g/m2 (20-lb bond) can be stapled.

If the stack of media to be stapled is thicker than 5.5 mm (0.21 inches), the 3,000-sheet stapler/stacker does not staple the stack. Therefore, if you are using media that is heavier than 75 g/m2 (20-lb bond), the stapling capacity varies according to the weight of the media.

CAUTION Do not staple transparencies, labels, or card stock.

Supported media

The following table shows the media supported by each bin or feature of the 3,000-sheet stapler/stacker.

Media | Face-up | Face-down | Stapling
Letter | Yes | Yes | Yes
Legal | Yes | Yes | Yes
Executive | Yes | Yes | Yes
A5 | Yes | Yes | Yes
A4 | Yes | Yes | Yes
A3 | Yes | Yes | Yes
11 by 17 | Yes | Yes | Yes
B4 (JIS) | Yes | Yes | Yes
B5 (JIS) | Yes | Yes | Yes
Envelope #10 | Yes | No | No
Envelope DL | Yes | No | No
Envelope C5 | Yes | No | No
Envelope Monarch | Yes | No | No
Transparency | Yes | Yes | No
Labels | Yes | No | No
Card stock | Yes | No | No
Oversize | Yes | Yes | Yes
Custom | Yes | Yes | Yes


3,000-sheet stacker

The 3,000-sheet stapler/stacker (product number C8084A) can stack documents. The face-down bin holds up to 3,000 sheets of letter- or A4-size media (up to 1,500 sheets of 11 by 17- or A3-size media).

Supported media

The following table shows the media supported by each bin of the 3,000-sheet stacker.

Media | Face-up | Face-down
Letter | Yes | Yes
Legal | Yes | Yes
Executive | Yes | Yes
A5 | Yes | Yes
A4 | Yes | Yes
A3 | Yes | Yes
11 by 17 | Yes | Yes
B4 (JIS) | Yes | Yes
B5 (JIS) | Yes | Yes
Envelope #10 | Yes | No
Envelope DL | Yes | No
Envelope C5 | Yes | No
Envelope Monarch | Yes | No
Transparency | Yes | Yes
Labels | Yes | No
Card stock | Yes | No
Oversize | Yes | Yes
Custom | Yes | Yes


Printer drivers and software

The printer drivers that are provided on the CD-ROM must be installed in order to take full advantage of the printer features. The other software applications on the CD-ROM are recommended but are not required for operation. See the Readme file on the CD-ROM for more information.

The CD-ROM includes software that is designed for end users and for network administrators that are using the following operating systems:

  • Windows 95, Windows 98, and Windows Me
  • Windows NT 4.0, Windows 2000, and Windows XP
  • Mac OS 7.5 or later
  • Mac OS X

The most recent printing system software and other software utilities are available from the Internet. See http://www.hp.com/support/lj9500 for more information.


Printer drivers and software for Windows

Available printer drivers

  • PCL 5c
  • PCL 6
  • PS

Choose the correct printer driver for your needs

  • Use the PCL 6 printer driver to take full advantage of the printer features. The PCL 6 printer driver is recommended unless backward compatibility with previous PCL printer drivers or older printers is necessary.
  • Use the PS printer driver for compatibility with PostScript Level 3 emulation needs or for PS font DIMM support.
  • PCL 5c printer driver for Windows. Use the PCL 5c printer driver if you want printed results to look comparable to those from legacy printers.
Note The printer automatically switches between PostScript (PS) and Printer Control Language (PCL) printer languages.

Printer-driver help

Each printer driver has context-sensitive help screens that can be activated from the Help button, the F1 key, or the question mark symbol in the upper-right corner in the printer driver (depending on the Windows operating system that is running). These help screens give detailed information about the specific printer driver and the task you are performing. Printer-driver help is separate from the software-application help.


Printer drivers and software for Macintosh computers

Printer Driver
Network Administrator software
Client software
  • PS
  • HP Common Installer
  • HP Disk Image Utility
  • HP Common Drivers Macintosh Client
  • PPDs and printer dialog extensions (PDEs)
  • HP LaserJet Utility*
  • Fonts*
  • Help files (English only)

*These products are not supported in Traditional Chinese, Simplified Chinese, Korean, Japanese, Czech, Russian, and Turkish languages.

Printing system software components

Printer drivers provide access to the printer features and let the computer communicate with the printer (by using a printer language). Use the LaserWriter 8.6 or later printer drivers, which are PS printer drivers. The LaserWriter 8.6 printer driver comes with the Mac OS or can be obtained directly from Apple. Only PPDs are included.

The PPDs for Mac OS 9 and earlier, in combination with the LaserWriter 8.6 (or later) printer driver, provide access to the printer features and let the computer communicate with the printer. Use the Apple LaserWriter 8.x printer driver that comes with the computer. An installation program for the PPDs and other software is provided on the CD.

Printer-driver Help

  1. Open the Help menu.
  2. Select Help Center.
  3. Click HP LaserJet Printer Help.

These help screens give detailed information about using the printer. Printer-driver help is separate from the software-application help.

HP LaserJet Utility

The HP LaserJet Utility provides access to features that are not available in the printer driver. The illustrated screens simplify the selection of printer features. Use the HP LaserJet Utility to perform the following tasks:

  • Customize the printer control panel messages.
  • Name the printer, assign it to a zone on the network, download files and fonts, and change most of the printer settings.
  • Set a password for the printer.
  • From the computer, lock out functions on the printer control panel to prevent unauthorized access. (See the printer-driver help.)
  • Configure and set the printer for Internet Protocol (IP) or AppleTalk printing.
  • Initialize disk or flash memory (not available in the PS printer driver).
  • Manage fonts in RAM, disk, or flash memory.
  • Administer job-retention features.
Note The HP LaserJet Utility is not supported for the Korean, Japanese, Simplified Chinese, and Traditional Chinese languages.

See the HP LaserJet Utility Help on your computer for more information.

Fonts

Eighty screen fonts are installed that correspond with the PS fonts that reside in the printer. An additional 136 fonts are available on the Adobe® font dual inline memory module (DIMM) accessory.


Additional printer drivers

You can obtain the following additional printer drivers by downloading them from the Internet or by requesting them from an HP-authorized service or support provider. (See
http://www.hp.com/support/lj9500 for more information.)

  • OS/2 PCL 5c and PCL 6 printer driver
  • OS/2 PS2 printer driver
  • Linux*
  • UNIX®*
* Network printer installation for UNIX and other network operating systems is available from the Internet or through a local HP-authorized distributor.
Note If the CD-ROM does not include the printer driver you want, or if the printer driver is not listed here, read the Readme files to see if the appropriate printer driver is available. If not, contact the manufacturer of the operating system or distributor and request a driver for the printer.


Selecting and using media

Selecting and using media

Two conditions are necessary for the printer to produce the best possible print quality:

  • using good-quality media that the printer supports
  • setting the appropriate type for that media

Selecting high-quality media

This printer accepts a variety of media, such as cut-sheet paper (including recycled paper), envelopes, labels, transparencies, and custom-size paper. Properties such as weight, grain, and moisture content are important factors that affect printer performance and print quality.

Selecting media by type and size at the control panel and in the printer driver results in significantly better print quality for heavy paper and glossy paper. Using the wrong setting can result in unsatisfactory print quality. Always print by type for special print media such as labels or transparencies. Always print by size for envelopes.

The printer can use a variety of paper and other print media in accordance with the guidelines in this manual. Paper that does not meet these guidelines can cause the following problems:

  • poor print quality
  • media jams and multiple-sheet feeds
  • premature wear on the printer, requiring repair

Some media types have been tested, have proven to be of good quality, and work well with the printer's settings. For a list of these media types and settings used to achieve the best quality, see Recommended media. For best results, use HP-brand media, which has been designed to provide optimal performance with HP printers.

It is possible for paper to meet all of the guidelines in this manual and still not produce satisfactory results. This might be the result of improper handling, unacceptable temperature and humidity levels, or other variables over which HP has no control.

Before purchasing a large quantity of print media, make sure that it meets the requirements specified in this user guide and in the print sample guide. Always test media before purchasing a large quantity. For more information, see http://www.hp.com/go/ljpaper.

Non-HP brand media

The printer can also use non-HP brand media that falls within the specifications for supported media (see Supported types of media, and see Supported media sizes for input and output). Using non-HP brand media will not damage the printer or void the warranty if the media meets those specifications.

CAUTION Using media that is outside of HP specifications might cause problems that require printer repair. This repair is not covered by the HP warranty or service agreements.


Ordering supported media

All of the HP-brand media is available at http://www.hpshopping.com or from your local office-supplies retailer.


Setting media type and size

Whenever you load an input tray, make sure that you set the type and size for the media in that tray (see Configure the input trays). The printer automatically changes its internal settings to produce the best print quality for the media type that you set. Make sure to set the media type and size at the printer's control panel and in the printer driver. (For information about using the printer driver, see Using the printer driver.)


Media type

The media type determines the printer's fuser temperature, the length of time the media spends in the fuser, and other factors. For a list of recommended media and their associated media types, see Recommended media.

Every time you close tray 2, tray 3, or tray 4, you have the opportunity to set the media type for that tray. Set the media type for tray 1 by using the control panel menus. For more information, see Configure the input trays.

When you print a document, you must also set the media type in the printer driver.

To set the media type in Windows 95, Windows 98, Windows Me, and Windows NT 4.0

  1. Open the printer driver (see Changing the settings for a print job).
  2. On the Paper tab, select the type from the Type is drop-down list.
  3. Click OK.

To set the media type in Windows 2000 and Windows XP

  1. Open the printer driver (see Changing the settings for a print job).
  2. On the Paper/Quality tab, select the type from the Type is drop-down list.
  3. Click OK.


Standard media size

Standard media sizes are the sizes marked in the input trays or listed in the paper handling menu on the control panel. Standard sizes are also the options you can select when setting media size at the control panel or in the printer driver. Media sizes that are not marked on the input trays or listed in the paper handling menu are considered custom sizes. The following are the standard media sizes:

  • letter
  • letter-R
  • 11 by 17
  • executive
  • legal
  • A4
  • A4-R
  • A3
  • A5
  • B4
  • JIS B4
  • B5
  • JIS B5
  • JPostD
  • Monarch (envelope - tray 1 only)
  • C5 (envelope - tray 1 only)
  • DL (envelope - tray 1 only)
  • commercial #10 (envelope - tray 1 only)
Note Tray 2, tray 3, and tray 4. When using standard-size media in these trays, make sure that the custom/standard switch (see the illustration Input trays) in the tray is set to Standard. For all others, set the switch to Custom.


Custom media size

Custom media sizes are sizes that do not conform to those that are marked in the input trays and that are not listed in the control panel menus or in the printer driver.

Note Tray 1. When using custom-size media, select custom from the Tray 1 Size menu. Tray 2, tray 3, and tray 4. When using custom-size media in these trays, make sure that the custom/standard switch (see the illustration Input trays) in the tray is set to Custom.

Dimensions of custom-size media must be typed at the control panel. If you are using tray 1, the Custom menu appears when you select custom from the Tray 1 Size menu. If you are using tray 2, tray 3, or tray 4, the Custom menu appears when you set the custom/standard switch to Custom and close the tray.

Make sure to type the X dimension and Y dimension of the media. The illustration shows the direction of the X and Y dimensions relative to each of the input trays. The X dimension is measured from the front of the tray to the back of the tray. The Y dimension is measured from the left of the tray to the right of the tray.

For more information about setting custom media sizes, see Configure the input trays.

Graphic of tray 2 and tray 3.

Input trays


Orienting media

Orient media types and sizes according to the tray from which the media will be printed and according to whether the media will be duplexed (printed on both sides). Knowing whether the media will be duplexed is especially important when printing on letterhead, single-side glossy, or preprinted media.

The following table shows the orientation of media. Please note the special consideration given to prepunched paper (seepage 85).

Note Media orientation works in conjunction with media type. Make sure to set the correct type for the media you are using. For more information, see Supported types of media.

Table 1. Orienting media
Media | Tray | Duplex | Orientation
Standard sizes other than A4 or letter, and custom sizes, long edge up to 306 mm (12 inches) (weights up to 220 g/m2) (58-lb bond) | 1 | No | Long edge toward the printer; top of page toward the rear of the printer; side to be printed facing up. Note. The short edge must be at least 191 mm (7.5 inches) Graphic of loading media in tray 1 and not duplexing. .
Standard (such as letter and A4) and custom sizes, long edge up to 306 mm (12 inches) (weights up to 220 g/m2) (58-lb bond) Standard sizes that commonly use this orientation are letter and A4. | 1 | Yes | Long edge toward the printer; top of page toward the rear of the printer; first side to be printed facing down. Graphic of loading media in tray 1 and duplexing.
Standard sizes other than A4 or letter, and custom sizes, long edge between 191 mm (7.5 inches) and 470 mm (18.5 inches), short edge between 98 mm (3.9 inches) and 306 mm (12 inches) (weights up to 220 g/m2) (58-lb bond) | 1 | No | Top of page toward the printer; side to be printed facing up. Graphic of loading media in tray 1 and not duplexing.
Standard (such as legal, 11 by 17, and A3) and custom sizes, long edge between 191 mm (7.5 inches) and 470 mm (18.5 inches), short edge between 98 mm (3.9 inches) and 306 mm (12 inches) (weights up to 220 g/m2) (58-lb bond) | 1 | Yes | Top of page toward the printer; first side to be printed facing down. Graphic of loading media in tray 1 and duplexing.
Standard (such as letter and A4) and custom sizes, long or short edges between 210 mm (8.25 inches) and 297 mm (11.75 inches) (weights up to 200 g/m2) (53-lb bond) | 2, 3, or 4 | No | Top of page toward the rear of the tray; side to be printed facing down. Graphic of loading media in tray 2, 3, or 4 and not duplexing.
Standard (such as letter and A4) and custom sizes, long or short edges between 210 mm (8.25 inches) and 297 mm (11.75 inches) (weights up to 200 g/m2) (53-lb bond) | 2, 3, or 4 | Yes | Top of page toward the rear of the tray; first side to be printed facing up. Graphic of loading media in tray 2, 3, or 4 and duplexing.
Standard (such as legal, 11 by 17, and A3) and custom sizes, long edge between 210 mm (8.25 inches) and 432 mm (17 inches), short edge between 148 mm (5.9 inches) and 210 mm (8.25 inches) (weights up to 200 g/m2) (53-lb bond) | 2, 3, or 4 | No | Top of page toward the right side of the tray; side to be printed facing down. Graphic of loading media in tray 2, 3, or 4 and not duplexing.
Standard (such as legal, 11 by 17, and A3) and custom sizes, long edge between 210 mm (8.25 inches) and 432 mm (17 inches), short edge between 148 mm (5.9 inches) and 210 mm (8.25 inches) (weights up to 200 g/m2) (53-lb bond) Note: Print in this orientation when printing a booklet on A4 or letter paper using the optional multifunction finisher. | 2, 3, or 4 | Yes | Top of page toward the right side of the tray; first side to be printed facing up. Graphic of loading media in tray 2, 3, or 4 and duplexing.
Prepunched letter or A4 (weights up to 220 g/m2) (58-lb bond) Note If you are using prepunched media that is also preprinted, set the type to preprinted. | 1 | No | Long edge with holes toward the printer; top of page toward the rear of the printer; side to be printed facing up. Graphic of loading media in tray 1 and not duplexing.
Prepunched letter or A4 (weights up to 220 g/m2) (58-lb bond) Note If you are using prepunched media that is also preprinted, set the type to preprinted. | 1 | Yes | Long edge with holes toward the printer; top of page toward the rear of the printer; side to be printed facing down. Graphic of loading media in tray 1 and duplexing.
Prepunched letter or A4 (weights up to 200 g/m2) (53-lb bond) Note If you are using prepunched media that is also preprinted, set the type to preprinted. | 2, 3, or 4 | No | Long edge with holes toward the right side of the tray; top of page toward the front of the tray; side to be printed facing down. Graphic of loading media in tray 2, 3, or 4 and not duplexing.
Prepunched letter or A4 (weights up to 200 g/m2) (53-lb bond) Note If you are using prepunched media that is also preprinted, set the type to preprinted. | 2, 3, or 4 | Yes | Long edge with holes toward the right side of the tray; top of page toward the front of the tray; side to be printed facing up. Graphic of loading media in tray 2, 3, or 4 and duplexing.
Prepunched custom size or alternative method for prepunched letter or A4 (weights up to 200 g/m2) (53-lb bond) Note For custom-size prepunched media, or if other orientations for letter and A4 prepunched media are not aligned properly (holes on wrong side), use this orientation. The printer prints at half speed in this orientation. | 2, 3, or 4 | Yes | Long edge with holes toward the front of the tray; top of page toward the right side of the tray; first side to be printed facing down. Graphic of loading media in tray 2, 3, or 4 and duplexing.
Labels (letter- or A4-size sheets) or transparencies | Tray 1 only | No (Never duplex) | Long edge toward the printer; top of page toward the rear of the printer; side to be printed facing up. Graphic of loading media in tray 1 and no duplexing.
Envelopes | Tray 1 only | No (Never duplex) | Short edge toward the printer (stamp edge away from the printer); side to be printed facing up. If the height of the envelope is greater than 7.5 inches, feed the envelope with the flap edge toward the printer. Otherwise, feed the envelope with the flap edge toward the rear of printer. Graphic of loading media in tray 1 and no duplexing.


Supported types of media

You can select the following types of media at the control panel and in the printer driver:

    • plain
    • preprinted
    • letterhead
    • transparency
    • prepunched
    • labels (see Label construction)
    • bond
    • recycled
    • color
    • light
    • heavy
    • card stock (see Card stock construction)
    • glossy (see Glossy media)
    • heavy glossy
    • non-HP heavy glossy
    • tough
    • envelope (see Envelopes)
Note The printer uses heat and pressure to fuse the toner to the paper. Make sure that any colored paper or preprinted forms use inks that are compatible with the printer fusing temperature (200° C, or 392° F, for 0.1 second). To optimize print quality, it is important to match the media you are using with the media type configuration. See Recommended media and see Determining media type.


Recommended media

The media types that are listed in the following table meet these criteria:

  • They have been tested in this printer.
  • They have proven to be of good quality.
  • They work well with the printer's settings.

Ordering recommended media

The product numbers for media are listed in parentheses after the media sizes. Use these product numbers when ordering media.

All of the HP-brand media is available at http://www.hpshopping.com or from your local office supplies retailer.

Note Set the type at the control panel when you load the trays (Configure the input trays), and in the printer driver when you print your print job (Setting media type and size).

Table 2. Recommended media
Recommended media | Type | Characteristics
HP High Gloss Laser Paper letter (Q2419A) 11 by 17 (tabloid) (Q2420A) A4 (Q2421A) A3 (Q2422A) | HP heavy Glossy | 120 g/m2 (32-lb bond), 200 sheets, high-gloss finish coating on both sides, 95 bright Use for: brochures, catalogs, business plans, photographs, and images
HP Premium Cover Paper letter (Q2413A) A4 (Q2414A) | cardstock >164 g/m2 | 200 g/m2 (75-lb cover), 100 sheets, super-smooth matte finish on both sides, 96 bright Use for: postcards and document covers
HP Color Laser Paper letter (HPL245R) 11 by 17 (tabloid) (HPL2417) | Plain | 90 g/m2 (24-lb bond), 500 sheets, smooth matte finish on both sides, 96 bright Use for: newsletters and color documents
HP Color Laser Paper 105 g/m2 (28-lb bond) letter (HPL285R) 11 by 17 (tabloid) (HPL2817) | Plain | 105 g/m2 (28-lb bond), 500 sheets, smooth matte finish on both sides, 96 bright Use for: newsletters and color documents
HP Soft Gloss Laser Paper letter (C4179A) A4 (C4179B) Note HP Soft Gloss Laser Paper is designed specifically for use with the HP color LaserJet 9500 series printers. | Hp heavy Glossy | 120 g/m2 (32-lb bond), 200 sheets, satin finish coating on both sides, 96 bright Use for: flyers, handouts, sales briefs, proposals, and color images
HP Soft Gloss LaserPaper 105 g/m2 (28-lb bond) letter (Q2415A) 11 by 17 (tabloid) (Q2416A) A4 (Q2417A) A3 (Q2418A) | Glossy 75-105 g/m2 | 105 g/m2 (28-lb bond), 500 sheets, satin finish coating on both sides, 96 bright Use for: flyers, handouts, sales briefs, proposals, and color images
HP Premium Choice LaserJet Paper letter (HPU1132) 11 by 17 (tabloid) (HPU1732) A4 (CHP410) A4 (Asia) (Q2397A) A3 (Asia) (Q2396A) | heavy 106-163 g/m2 | 120 g/m2 (32-lb bond), 500 sheets (250 sheets for 11 by 17), matte finish on both sides, 98 bright Use for: proposals and charts
HP Premium Choice LaserJet Paper 160 g/m2 (42-lb bond) A4 (Europe) (CHP413) A3 (Europe) (CHP421) | heavy 106-163 g/m2 | 160 g/m2 (42-lb bond), 250 sheets, matte finish on both sides 98 bright Use for: proposals and charts
HP LaserJet Paper letter (HPJ1124) 3-hole prepunched (HPJ113H) legal (HPJ1424) 11 by 17 (tabloid) (HPJ1724) A4 (Europe) (CHP310) | Plain | 90 g/m2 (24-lb bond), 500 sheets, matte finish on both sides, 96 bright Use for: reports, user manuals, letterhead, and correspondence
HP Office Recycled Paper letter (HPE1120) 3-hole prepunched (HPE113H) legal (HPE1420) | Plain | 75 g/m2 (20-lb bond), 500 sheets, matte finish on both sides, contains 30 percent post-consumer content (satisfies U.S. Executive Order 13101), 87 bright Use for: training manuals and general office printing
HP Tough Paper letter (Q1298A) A4 (Q1298B) | Tough Paper | 0.127mm (5 mils) thick (approximately 44-lb bond equivalent), 50 sheets, satin finish coating on both sides, waterproof, tearproof Use for: signs, maps, restaurant menus, waterproof documents, and tearproof documents
HP Color LaserJet Transparencies letter (C2934A) A4 (C2936A) | transparency | 0.127mm (5 mils) thick, 50 sheets, premium coated both sides Use for: transparencies


Selecting media for your document

The following table lists a variety of documents and the media suggested for each. The printer supports the media types fully. Note that the list provides only suggestions; in most cases other supported media can be used.

Ordering supported media

All of the HP-brand media is available at http://www.hpshopping.com or from your local office supplies retailer.

Note Set the type at the control panel when you load the trays, and in the printer driver when you print your print job.

Table 3. Documents and media
Document | Suggested media and product number | Characteristics | Type
brochure | HP High Gloss Laser Paper letter (Q2419A) 11 by 17 (tabloid) (Q2420A) A4 (Q2421A) A3 (Q2422A) | 120 g/m2 (32-lb bond), 200 sheets, high-gloss finish coating on both sides | HP heavy glossy
postcard | HP Premium Cover Paper letter (Q2413A) A4 (Q2414A) | 200 g/m2 (75-lb bond), 100 sheets, matte finish on both sides | cardstock >164 g/m2
catalog | HP High Gloss Laser Paper letter (Q2419A) 11 by 17 (tabloid) (Q2420A) A4 (Q2421A) A3 (Q2422A) | 120 g/m2 (32-lb bond), 200 sheets, high-gloss finish coating on both sides | HP heavy glossy
newsletter | HP Color Laser Paper letter (HPL245R) 11 by 17 (tabloid) (HPL2417) letter (HPL285R) 11 by 17 (tabloid) (HPL2817) | HPL245R and HPL2417: 90 g/m2 (24-lb bond), 500 sheets, matte finish on both sides HPL285R and HPL2817: 105 g/m2 (28-lb bond), 500 sheets, matte finish on both sides | plain
handout, proposal, sales brief, flyer, and color image | HP Soft Gloss Laser Paper letter (C4179A) A4 (C4179B) letter (Q2415A) 11 by 17 (tabloid) (Q2416A) A4 (Q2417A) A3 (Q2418A) | C4179A and C4179B: 120 g/m2 (32-lb bond), 200 sheets, satin finish coating on both sides Q2415A, Q2416A, Q2417A and Q2418A: 105 g/m2 (28-lb bond), 500 sheets, satin finish coating on both sides, 96 bright | HP heavy glossy
report | HP LaserJet Paper letter (HPJ1124) 3-hole prepunched (HPJ113H) legal (HPJ1424) 11 by 17 (tabloid) (HPJ1724) A4 (Europe) (CHP310) | 90 g/m2 (24-lb bond), 500 sheets, matte finish on both sides | plain
business plan | HP High Gloss Laser Paper letter (Q2419A) 11 by 17 (tabloid) (Q2420A) A4 (Q2421A) A3 (Q2422A) | 120 g/m2 (32-lb bond), 200 sheets, high-gloss finish coating on both sides | HP heavy glossy
training manual | HP Office Recycled Paper letter (HPE1120) 3-hole prepunched (HPE113H) legal (HPE1420) | 75 g/m2 (20-lb bond), 500 sheets, matte finish on both sides, contains 30 percent post-consumer content (satisfies U.S. Executive Order 13101) | plain
user manual | HP LaserJet Paper letter (HPJ1124) 3-hole prepunched (HPJ113H) legal (HPJ1424) 11 by 17 (tabloid) (HPJ1724) A4 (Europe) (CHP310) | 90 g/m2 (24-lb bond), 500 sheets, matte finish on both sides | plain
cover | HP Premium Cover Paper letter (Q2413A) A4 (Q2414A) | Q2413A and Q2414A: 200 g/m2 (75-lb cover), 100 sheets, super-smooth matte finish on both sides. | cardstock >164 g/m2
general office printing | HP Office Recycled Paper letter (HPE1120) 3-hole prepunched (HPE113H) legal (HPE1420) | 75 g/m2 (20-lb bond), 500 sheets, matte finish on both sides, contains 30 percent post-consumer content (satisfies U.S. Executive Order 13101) | plain
color document | HP Color Laser Paper letter (HPL245R) 11 by 17 (tabloid) (HPL2417) letter (HPL285R) 11 by 17 (tabloid) (HPL2817) | HPL245R and HPL2417: 90 g/m2 (24-lb bond), 500 sheets, matte finish on both sides HPL285R and HPL2817: 105 g/m2 (28-lb bond), 500 sheets, matte finish on both sides | plain
photograph/image | HP High Gloss Laser Paper letter (Q2419A) 11 by 17 (tabloid) (Q2420A) A4 (Q2421A) A3 (Q2422A) | 120 g/m2 (32-lb bond), 216 by 279 mm (8.5 by 11 inches), 200 sheets, satin finish coating on both sides | hp heavy glossy
proposal | HP Premium Choice LaserJet Paper letter (HPU1132) 11 by 17 (tabloid) (HPU1732) A4 (CHP410) A4 (Asia) (Q2397A) A3 (Asia) (Q2396A) A4 (Europe) (CHP413) A3 (Europe) (CHP421) | HPU1132, HPU1732, CHP410, Q2397A, and Q2396A: 120 g/m2 (32-lb bond), 500 sheets, matte finish on both sides, 98 bright CHP413 and CHP421: 160 g/m2 (42-lb bond), 250 sheets, matte finish on both sides, 98 bright | heavy 106-163 g/m2
chart | HP Premium Choice LaserJet Paper letter (HPU1132) 11 by 17 (tabloid) (HPU1732) A4 (CHP410) A4 (Asia) (Q2397A) A3 (Asia) (Q2396A) A4 (Europe) (CHP413) A3 (Europe) (CHP421) | HPU1132, HPU1732, CHP410, Q2397A, and Q2396A: 120 g/m2 (32-lb bond), 500 sheets, matte finish on both sides, 98 bright CHP413 and CHP421: 160 g/m2 (42-lb bond), 250 sheets, matte finish on both sides, 98 bright | heavy 106-163 g/m2
sign | HP Tough Paper letter (Q1298A) A4 (Q1298B) | 0.127mm (5 mils) thick (approximately 44-lb bond equivalent), 50 sheets, satin finish coating on both sides | tough paper
map | HP Tough Paper letter (Q1298A) A4 (Q1298B) | 0.127mm (5 mils) thick (approximately 44-lb bond equivalent), 50 sheets, satin finish coating on both sides | tough paper
restaurant menu | HP Tough Paper letter (Q1298A) A4 (Q1298B) | 0.127mm (5 mils) thick (approximately 44-lb bond equivalent), 50 sheets, satin finish coating on both sides | tough paper
waterproof document | HP Tough Paper letter (Q1298A) A4 (Q1298B) | 0.127mm (5 mils) thick (approximately 44-lb bond equivalent), 50 sheets, satin finish coating on both sides | tough paper
tearproof document | HP Tough Paper letter (Q1298A) A4 (Q1298B) | 0.127mm (5 mils) thick (approximately 44-lb bond equivalent), 50 sheets, satin finish coating on both sides | tough paper
letterhead | HP LaserJet Paper letter (HPJ1124) 3-hole prepunched (HPJ113H) legal (HPJ1424) 11 by 17 (tabloid) (HPJ1724) A4 (Europe) (CHP310) | 90 g/m2 (24-lb bond), 500 sheets, matte finish on both sides | plain
correspondence | HP LaserJet Paper letter (HPJ1124) 3-hole prepunched (HPJ113H) legal (HPJ1424) 11 by 17 (tabloid) (HPJ1724) A4 (Europe) (CHP310) | 90 g/m2 (24-lb bond), 500 sheets, matte finish on both sides | plain
transparency | HP Color LaserJet Transparencies letter (C2934A) A4 (C2936A) | 0.127mm (5 mils) thick, 50 sheets | transparency


Determining media type

If you have media that is not mentioned in Table 3, "Documents and media," , you can determine the type setting by using the following criteria.

Note Set the type at the control panel when you load the trays, and in the printer driver when you print your print job.

Weight | Finish | Type
Less than 75 g/m2 (20-lb bond) | any | light<75 g/m2
75 g/m2 (20-lb bond) through 105 g/m2 (28-lb bond) | matte | plain
75 g/m2 (20-lb bond) through 105 g/m2 (28-lb bond) | glossy | glossy 75-105 g/m2
106 g/m2 (29-lb bond) through 163 g/m2 (43-lb bond) | matte | heavy 106-163 g/m2
106 g/m2 (29-lb bond) through 163 g/m2 (43-lb bond) | glossy | HP heavy glossy (if using HP-brand media) non hp heavy glossy (if using non-HP-brand media)
164 g/m2 (44-lb bond) and heavier | any | cardstock>164 g/m2

Determining weight

To determine the media's weight, see the label on the media packaging. If the label does not specify a weight, note the thickness and flexibility of the media. Generally, the thicker and less flexible media is, the greater is its weight. See Paper-weight equivalence.

Matte versus glossy

To determine the media's finish, see the label on the media packaging. If the label does not specify a finish, look to see if the media is smooth and shiny. If so, you will probably get the best print quality by using one of the glossy types (depending on its weight). If the media is not smooth and shiny, it probably has a matte finish.


Supported media sizes for input and output

Note For more information about one of the optional HP output devices, see the user guide that came with the device.

Table 4. Supported media sizes for input and output
Tray or bin
Capacity
Media
Weight
tray 1
up to 100 sheets
(10 mm total height, 5 mm total height for media that is 176 g/m2
[47-lb bond] or heavier)
  • standard sizes:
    letter, legal, executive, ISO A3, ISO A4, ISO A5, 11 by 17, JIS B5, JIS B4, JPostD, 8K, 16K
  • custom sizes:
    minimum: 98 by 191 mm (3.9 by 7.5 inches)
    maximum: 306 by 470 mm (12 by 18.46 inches)
  • 64 to 220 g/m2
    (17- to 58-lb bond)
  • duplex printing:
    64 to 200 g/m2
    (17- to 53-lb bond)
up to
10 envelopes
(10 mm total height)
  • envelope sizes:
    commercial #10, C5, DL, Monarch, B5
  • minimum custom size: 98 by 191 (3.85 by 7.5 inches)
  • maximum custom size: 254 by 330.20 mm (10.0 by 13 inches)
Note
Print envelopes and labels from tray 1 only.
tray 2 and tray 3
up to
500 sheets
  • standard sizes:
    letter, legal, executive, ISO A3, ISO A4, ISO A5, JIS B4, JIS B5, 11 by 17
  • custom sizes:
    minimum: 148 by 210 mm (5.8 by 8.2 inches)
    maximum: 297 by 432 mm (11.7 by 17 inches)
64 to 200 g/m2
(17- to 53-lb bond)
tray 4
up to
2,000 sheets
  • standard sizes:
    letter, legal, executive, ISO A3, ISO A4, 11 x 17, JIS B4, JIS B5
  • custom sizes:
    minimum: 182 by 210 mm (7.17 by 8.27 inches)
    maximum: 297 by 432 mm (11.7 by 17 inches)
64 to 200 g/m2
(17- to 53-lb bond)
top bin
up to 50
transparencies

up to 500 sheets of
75 g/m2 (20-lb bond) or the equivalent height of heavier-weight media
  • standard sizes:
    letter, legal, executive, ISO A3, ISO A4, ISO A5, 11 by 17, JIS B5, JIS B4, JPostD, Monarch, 8K, 16K
  • custom sizes: all
64 to 200 g/m2
(17- to 53-lb bond)
left bin
up to 10
transparencies

up to 100 sheets of
75 g/m2 (20-lb bond) or the equivalent height of heavier-weight media
  • standard sizes:
    letter, legal, executive, ISO A3, ISO A4, ISO A5, 11 x 17, JIS B5, JIS B4, JPostD, Monarch, 8K, 16K
  • custom sizes: all
64 to 220 g/m2
(17- to 58-lb bond)
duplexer
not applicable
  • standard sizes:
    letter, legal, executive, ISO A3, ISO A4, ISO A5, 11 x 17, JIS B4, JIS B5, 8K, 16K
  • custom sizes: all
  • duplexing is not supported for envelopes, labels, or transparencies
64 to 200 g/m2
(17- to 53-lb bond)
optional 3,000-sheet stacker
up to
3,000 sheets of
letter or A4

up to
1,500 sheets of ledger or A3
  • standard sizes for face-down bin:
    letter, legal, executive, ISO A3, ISO A4, ISO A5, 11 x 17, JIS B5, JIS B4, 8K, 16K

    standard sizes for face-up bin:
    letter, legal, executive, ISO A3, ISO A4, ISO A5, 11 x 17, JIS B5, JIS B4, JPostD, Monarch, 8K, 16K
  • custom sizes:
    long edge between 191 mm and 470 mm (7.5 inches and 18.5 inches), short edge between 98 mm and 306 mm (3.9 inches and 12 inches)
  • 64 to 200 g/m2
    (17- to 53-lb bond) in face-down bin

  • 64 to 220 g/m2
    (17- to 58-lb bond) in face-up bin
optional 3,000-sheet stapler/stacker
up to
3,000 sheets stacked (up to 50 sheets stapled)
  • standard sizes for face-down bin:
    letter, legal, executive, ISO A3, ISO A4, ISO A5, 11 x 17, JIS B5, JIS B4, 8K, 16K

    standard sizes for face-up bin:
    letter, legal, executive, ISO A3, ISO A4, ISO A5, 11 x 17, JIS B5, JIS B4, JPostD, Monarch, 8K, 16K
  • custom sizes:
    long edge between 191 mm and 470 mm (7.5 inches and 18.5 inches), short edge between 98 mm and 306 mm (3.9 inches and 12 inches)
  • 64 to 200 g/m2
    (17- to 53-lb bond) in face-down bin

  • 64 to 220 g/m2
    (17- to 58-lb bond) in face-up bin
optional multifunction finisher
up to
1,000 sheets stacked (up to 50 sheets stapled)
  • standard sizes for face-down bin:
    letter, legal, executive, ISO A3, ISO A4, ISO A5, 11 x 17, JIS B5, JIS B4, 8K, 16K

    standard sizes for face-up bin:
    letter, legal, executive, ISO A3, ISO A4, ISO A5, 11 x 17, JIS B5, JIS B4, JPostD, Monarch, 8K, 16K
  • custom sizes:
    long edge between 191 mm and 470 mm (7.5 inches and 18.5 inches), short edge between 98 mm and 306 mm (3.9 inches and 12 inches)
  • 64 to 200 g/m2
    (17- to 53-lb bond) in face-down bin

  • 64 to 220 g/m2
    (17- to 58-lb bond) in face-up bin


Paper-weight equivalence

Use the following table to determine the approximate equivalent basis weight for weight specifications other than U.S. bond weight. For example, to determine the equivalent of 20-lb U.S. bond weight paper in U.S. cover weight, locate the bond weight (in row two, first column) and scan across the row to the metric weight (in the last column). The equivalent is 75 g/m2.

CAUTION Do not use weight that is less than 64 g/m2 (17-lb bond) or more than 220 g/m2 (58-lb bond). Using media weights that are not listed in the paper-weight equivalence table can cause jams.

Table 5. Paper-weight equivalence
U.S. bond weight (lb) | U.S. text/ book weight (lb) | U.S. cover weight (lb) | U.S. Bristol weight (lb) | U.S. index weight (lb) | U.S. tag weight (lb) | Metric weight (g/m2)
17 | 43 | 24 | 29 | 35 | 39 | 64
20 | 50 | 28 | 34 | 42 | 46 | 75
21 | 54 | 30 | 36 | 44 | 49 | 80
22 | 56 | 31 | 38 | 46 | 51 | 81
24 | 60 | 33 | 41 | 50 | 55 | 90
27 | 68 | 37 | 45 | 55 | 61 | 100
28 | 70 | 39 | 49 | 58 | 65 | 105
32 | 80 | 44 | 55 | 67 | 74 | 120
34 | 86 | 47 | 58 | 71 | 79 | 128
36 | 91 | 50 | 62 | 75 | 83 | 135
39 | 100 | 55 | 67 | 82 | 91 | 148
42 | 107 | 58 | 72 | 87 | 97 | 157
43 | 110 | 60 | 74 | 90 | 100 | 163
47 | 119 | 65 | 80 | 97 | 108 | 176
53 | 134 | 74 | 90 | 110 | 122 | 200
58 | 146 | 80 | 98 | 120 | 133 | 220


Envelopes

Successful printing on envelopes depends on the quality of the envelopes. When selecting envelopes, consider the following components.

Note When printing on envelopes, make sure to set the envelope type at the control panel when you load the tray, and in the printer driver when you print your print job.

Envelope construction

Envelope construction is critical. Envelope fold lines can vary considerably, not only between manufacturers but also within a box from the same manufacturer.

  • Construction: Before printing, envelopes should lie flat with less than 6 mm (0.25 inch) curl and should not contain air. (Envelopes that trap air can cause printing problems.)
  • Condition: Make sure that envelopes are not wrinkled, nicked, or otherwise damaged.

Envelopes with adhesive strips or multiple flaps

Envelopes with a peel-off adhesive strip, or with more than one flap that folds over to seal, must use adhesives that are compatible with the heat and pressure of the printer. The extra flaps might cause wrinkling, creasing, or jams.

Envelopes with double-side seams

Double-side-seam construction has vertical seams at both ends of the envelope rather than diagonal seams. This style might be more likely to wrinkle. Make sure that the seam extends all the way to the corner of the envelope.

Envelope storage

Proper storage of envelopes contributes to good print quality. Envelopes should be stored flat. If air is trapped in an envelope and creates an air bubble, then the envelope might wrinkle during printing.

Envelope margins

The following table gives typical address margins for a Commercial #10 or DL envelope.

Type of address | Top margin | Left margin
Return address | 15 mm (0.6 inch) | 15 mm (0.6 inch)
Delivery address | 51 mm (2 inches) | 85 mm (3.5 inches)

For the best print quality, position margins no closer than 15 mm (0.6 inch) from the edges of the envelope.

CAUTION Do not use envelopes that contain pressure-sensitive adhesive, clasps, snaps, windows, coated linings, exposed self-stick adhesives, or other synthetic materials.


Label construction

When selecting labels, consider the quality of each component:

  • Arrangement: Labels can peel off sheets that have spaces between the labels, causing serious jams. Only use full-sheet labels.
  • Adhesives: The adhesive material should be stable at 200° C (392° F), the maximum fusing temperature of the printer.
  • Curl: Before printing, labels must lie flat with no more than 13 mm (0.5 inch) of curl in any direction.
  • Condition: Do not use labels that have wrinkles, bubbles, or other indications of separation. Do not use sheets that have missing labels.
Note When printing on labels, make sure to set the label type at the control panel when you load the tray, and in the printer driver when you print your print job.


Card stock construction

When selecting card stock, consider the quality of each component:

  • Smoothness: 135- to 220-g/m2 (36- to 58-lb bond) card stock should have a smoothness rating of 100 to 180 Sheffield.
  • Curl: Card stock should lie flat with less than 5 mm (0.2 inch) of curl.
  • Condition: Make sure that the card stock is not wrinkled, nicked, or otherwise damaged.
  • Size: See the sizes listed for Selecting and using media.
  • Weight: Card stock of 200 g/m2 (53 lb) or less can be loaded in any tray. Card stock heavier than 200 g/m2 (53 lb) must be printed from tray 1.
Note When printing on card stock, make sure to set the cardstock type at the control panel when you load the tray, and in the printer driver when you print your print job.


Printing on letterhead, prepunched paper, or preprinted paper (single-sided)

  • When printing on letterhead, prepunched, or preprinted paper, it is important to load the paper correctly. See Orienting media for instructions.
  • If the paper is heavier than 200 g/m2 (53-lb bond) and less than or equal to, but not more than, 220 g/m2 (58-lb bond), load it only in tray 1. See Selecting and using media for complete paper specifications.
  • When printing on both sides of letterhead, prepunched paper, or preprinted paper, you must select the appropriate paper type (letterhead, Prepunched, or Preprinted) at the control panel and select the corresponding paper type in your printer driver.


Printing on labels

  • Load the labels according to the guidelines in Orienting media.
  • Print a stack of up to 50 sheets of labels from tray 1.
  • Use only labels that are recommended for laser printers. Make sure that the labels meet the correct specifications. (See Selecting and using media.)
CAUTION Failure to follow these instructions might damage the printer.

Special cautions for printing on labels

  • Load labels into tray 1 only.
  • Do not load tray 1 to capacity, because labels are heavier than paper.
  • Do not use labels that are separating from the backing sheet, wrinkled, or damaged in any way.
  • Do not use labels that have the backing sheet exposed. (Labels must cover the entire backing sheet with no exposed spaces.)
  • Do not feed a sheet of labels through the printer more than once. The adhesive backing is designed for only one pass through the printer.
CAUTION Do not print on both sides of labels. Jams and damage to the printer might result.


Printing on transparencies

  • Use only transparencies that are recommended for use in color laser printers. Transparencies used in this printer must be able to withstand temperatures as high as 200° C (392° F), the maximum temperature for the printer.
  • Send printed transparencies to the left bin.
  • Do not mix transparencies and paper in the same tray.
  • At the control panel, set the paper type to transparency, and make sure to select Transparency in the printer driver.
  • For best results, use HP Color LaserJet Transparencies (C2934A)
CAUTION Use only transparencies that are recommended for use in color laser printers. Transparencies that do not meet these requirements can cause extensive damage to the printer; such damage is not covered by warranty.Do not print on both sides of transparencies. Jams and damage to the printer might result.


Printing on heavy paper and card stock

  • For optimum printer performance, do not use paper that is heavier than the maximum weights listed for the tray. Paper that is too heavy might cause misfeeds, stacking problems, jams, poor toner fusing, poor print quality, or excessive mechanical wear. For paper specifications, see Selecting and using media.
  • At the control panel, set the paper type to Cardstock, and make sure to select Cardstock in the printer driver.
Note Before loading card stock in a tray, make sure that the card stock is regular in shape and not damaged. Also, make sure that the sheets of card stock are not stuck together.

The following table shows the minimum and maximum dimensions and maximum weight of media that can be used in each tray.

Tray | Prints custom sizes | Maximum weight | Minimum and maximum dimensions
tray 1 | Yes | 220 g/m2 (58-lb bond) | The leading edge of the media that is feeding into the printer must be a minimum of 98 mm (3.9 inches) wide so that the rollers inside the printer can grab the paper, and a maximum of 306 mm (12 inches) wide. The overall length of the media must be a minimum of 191 mm (7.5 inches).
tray 2 or tray 3 | Yes | 200 g/m2 (53-lb bond) | The leading edge of the media that is feeding into the printer must be a minimum of 148 mm (5.8 inches) wide so that the rollers inside the printer can grab the paper, and a maximum of 297 mm (11.7 inches) wide. The overall length of the media must be a minimum of 210 mm (8.3 inches) and a maximum of 432 mm (17 inches).
tray 4 | Yes | 200 g/m2 (53-lb bond) | The leading edge of the media that is feeding into the printer must be a minimum of 182 mm (7.2 inches) wide so that the rollers inside the printer can grab the paper, and a maximum of 297 mm (11.7 inches) wide. The overall length of the media must be a minimum of 210 mm (8.3 inches) and a maximum of 432 mm (17 inches).

CAUTION Do not duplex paper that is heavier than 200 g/m2 (53-lb bond). Damage to the printer and jams might result.


Glossy media

Keep these considerations in mind when selecting or printing on glossy media:

  • Print quality can vary with the media used. For best results, use HP-brand glossy media.
  • When using media that has only one glossy side, make sure to orient the media so that the printer prints on the glossy side (see Orienting media).
Note When printing on glossy media that is between 75 g/m2 (20-lb bond) and 105 g/m2 (28-lb bond) in weight, make sure to set the glossy type at the control panel when you load the tray, and in the printer driver when you print your print job.When printing on HP-brand glossy media that is between 106 g/m2 (29-lb bond) and 163 g/m2 (43-lb bond) in weight, make sure to set the hp heavy glossy type at the control panel when you load the tray, and in the printer driver when you print your print job.When printing on non HP-brand glossy media that is between 106 g/m2 (29-lb bond) and163 g/m2 (43-lb bond) in weight, make sure to set the non hp heavy glossy type at the control panel when you load the tray, and in the printer driver when you print your print job.Glossy media feeds best from trays 2 and 3.


Printing by type and size of media

You can configure the printer to select media by Type (such as plain, glossy, or letterhead) and Size (such as letter or A4), rather than by Source (a tray).


Benefits of printing by type and size of media

Printing by type or size means you want the printer to pull paper or print media from the first tray that is loaded with the type or size that you choose. Selecting media by type and size results in significantly better print quality for heavy paper and glossy paper. Using the wrong setting can result in unsatisfactory print quality. Always print by type for special print media such as labels or grayscale transparencies. Always print by size for envelopes.

If you want to print by type or size and the trays have not been configured for a certain type or size, load the paper or print media into tray 1, and then select the type or size from the Page Setup dialog box, the Print dialog box, or the Print Properties dialog box.

Note The type and size settings can also be configured from the HP Web JetAdmin software for networked printers. For Macintosh operating systems, these settings can be configured by using the HP LaserJet Utility.

To print by type and size of paper (tray 1)

  1. Load and adjust the tray. (See Load media in the input trays.)
  2. At the printer control panel, press Graphic of the select button (check mark). (Select) to open the menus.
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to PAPER HANDLING, and then press Graphic of the select button (check mark). (Select).
  4. Do one of the following:
    • To allow the printer to print automatically from tray 1, if it is loaded: Set Tray 1 Size=any size and Tray 1 Type=any type (First mode).
    • To print by type and size from tray 1, but to have the printer prompt you to load paper before printing: Set Tray 1 Size to the size that is loaded and set Tray 1 Type to anything except any type (Cassette mode).
  5. In the software application, click File.
  6. Click Print.
  7. Click Properties.
  8. In the printer driver, make sure to select the type that you specified in step 4.

To print by type and size of paper (tray 2, 3, or 4)

  1. Load and adjust the tray. (See Load media in the input trays.)
  2. At the printer control panel, press Graphic of the select button (check mark). (Select) to change the size (if it was not detected) and/or the type.
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the size you want and/or to the type PAPER HANDLING, and then press Graphic of the select button (check mark). (Select).
Note To print by type and size from tray 2, 3, or 4, it might be necessary to unload or close tray 1. For more information, see Paper Handling menu.
  4. In the software application, click File.
  5. Click Print.
  6. Click Properties.
  7. In the printer driver, make sure to select a type other than Auto Select.


Custom versus Any Custom

When you set the custom/standard switch in a tray to Custom, you can select custom or any custom as the media's size.

If you set the media's size as CUSTOM, you are prompted for the exact height (X dimension) and width (Y dimension) of the media. When you print by size and type and you request custom-size media, the printer prints from that tray only if the printer driver requests that same custom size. If the printer driver requests a custom size other than the size you have set, and no tray is set as any custom, an error message appears.

If you set the media's size as any custom, you are not prompted for the media dimensions. When you print by size and type, the printer looks first for a CUSTOM tray that contains the requested custom-size media. If no CUSTOM tray contains the requested custom-size media, the printer prints from the tray set to any custom regardless of the size of the media in that tray.

any custom saves time if you use only one custom-size media in the printer, or if you select by tray in the driver. If you use more than one custom-size media in the printer, it is highly recommended that you use the custom option.


Selecting and using media

Advanced settings

Print modes

CAUTION This section is intended for advanced users only. Improperly setting print modes can damage the printer.

When you select a media type, you are, in effect, instructing the printer to use a group of printer settings (such as fuser temperature, print speed, and color table) to create the best possible print quality. This group of settings is known as a mode or print mode, and a different print mode is associated with each media type. These associations are set at the factory, but it is possible for you to associate a media type with a different print mode.

Table 6. Print modes
Type | Default print mode | Print speed | Description | When to use
Any type. | AUTO SENSE mode | Transparency=half Opaque media=full | Optimized for the media that is detected. If a transparency is detected, printing does not stop, and the correct printing attributes are used for the job. | If transparencies are not frequently used in the printer.
Not associated with a type by default. | AUTO sense OFF | Full | Prints on whatever media is in the tray (if a transparency is detected, printing stops and the message unexpected type in tray X appears). | If transparencies are frequently used in the printer. This mode minimizes the occurrence of unintentional printing on transparencies.
Light | LIGHT mode | Full | Optimized for light media. | Under normal conditions.
plain | auto sense mode | Full | Optimized for plain media and autohandling of overhead transparencies. | Under normal conditions.
Heavy | HEAVY mode | Half | Optimized for heavy media. | Under normal conditions.
Cardstock | CARDSTOCK mode | Half | Optimized for card stock. | Under normal conditions.
trnsparency | TRNSPARENCY mode | Half | Optimized for transparencies. | Under normal conditions.
envelope | ENVELOPE mode | Full | Optimized for envelopes. | Under normal conditions.
label | LABEL mode | Half | Optimized for labels. | Under normal conditions.
glossy | GLOSSY mode | Full | Optimized for glossy media (75 to 105 g/m2 [20- to 28-lb bond]). | Under normal conditions.
hp heavy glossy | HP HeaVY GLOSSy mode | Half | Optimized for heavy glossy HP media (105 to 163 g/m2 [28- to 43-lb bond]). | Under normal conditions.
Non hp heavy glossy | Non HP HeaVY GLOSSy MOde | Half | Optimized for heavy glossy non-HP media (105 to 163 g/m2 [28- to 43-lb bond]). | Under normal conditions.
tough paper | TOUGH PAPER mode | Half | Optimized for glossy film media. | Under normal conditions.
Not associated with a type by default. | BEST GLOSS mode | Full | Slows printing in order to maintain a consistent fuser temperature. Gives most consistent gloss from one page to the next. | If you notice changes in print quality when using glossy media, associate the glossy type with this print mode.
Not associated with a type by default. | BEST HP GLOSS mode | Half | Slows printing in order to maintain a consistent fuser temperature. | If you notice changes in print quality when using HP heavy glossy media, associate the hp heavy glossy type with this print mode.
Not associated with a type by default. | BEST Non HP GLOSS mode | Half | Slows printing in order to maintain a consistent fuser temperature. | If you notice changes in print quality when using non-HP heavy glossy media, associate the non hp heavy glossy type with this print mode.
Not associated with a type by default. | BEST tough paper mode | Half | Slows printing in order to maintain a consistent fuser temperature. | If you notice changes in print quality when using tough paper, associate the tough paper type with this print mode.
Not associated with a type by default. | TONER mode | Full | Uses less toner in order to reduce toner scatter. | If you are using rough media or poor-quality media, and you have noticed toner scatter on your print jobs, associate the media type with this mode.
Not associated with a type by default. | BLISTERS mode | Full | Slows printing in order to maintain a consistent fuser temperature. | Use with plain media only. If you notice changes in print quality when using plain media, associate the plain type with this print mode.
Not associated with a type by default. | RESTORE MODES | Not applicable | Resets all of the print modes to the factory defaults. | To reset all of the print modes to the factory defaults.

To change the print mode associated with a paper type

  1. At the printer control panel, press Graphic of the select button (check mark). (Select).
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to configure device, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to print quality, and then press Graphic of the select button (check mark). (Select).
  4. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to print modes, and then press Graphic of the select button (check mark). (Select).
  5. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the type that you want to change, and then press Graphic of the select button (check mark). (Select).
  6. Use [image] (Up button) or Graphic of the down button (down arrow). (Down button) to select the mode to use for that type, and then press Graphic of the select button (check mark). (Select).
  7. Press Pause/Resume to close the menus.


Optimize

CAUTION This section is intended for advanced users only. Improperly setting optimize values can damage the printer.

Settings in the Optimize menu are applied to all printing, regardless of which media type is selected. These settings are adjustments based on conditions (such as extremely high humidity) that might adversely affect all media types. All Optimize values can be set to ON or OFF. By default, all Optimize values are set to OFF.

Table 7. Optimize values
Settings
Description
When to use
TRANSFER UP 1
Increases the transfer current one level for better toner adhesion
  • If all of the media used in the printer is rough or poor-quality
  • If all of the media used in the printer has toner scatter
  • If the media is used in a high-humidity environment (above 80 percent relative humidity)
TRANSFER UP 2
Increases the transfer current two levels for better toner adhesion
  • If all of the media used in the printer is rough or poor-quality
  • If all of the media used in the printer has toner scatter
  • If the media is used in a high-humidity environment (above 80 percent relative humidity)
  • If the optimize value TRANSFER UP 1 did not solve the print-quality problem
TRANSFER DOWN 1
Decreases the transfer current one level for better toner adhesion
If the media is used in a low-humidity environment (less than 10 percent relative humidity)
TRANSFER DOWN 2
Decreases the transfer current two levels for better toner adhesion
  • If the media is used in a low-humidity environment (less than 10 percent relative humidity)
  • If the optimize value TRANSFER down 1 did not solve the print-quality problem
LEADING EDGE UP
Adjusts how the media is guided past the image transfer belt
If the leading edge of all of the media used in the printer has toner scatter
LEADING EDGE DOWN
Adjusts how the media is guided past the image transfer belt
If the leading edge of all of the media used in the printer has toner missing
RESTORE OPTIMIZE
Sets all of the optimize values to OFF
To set all of the optimize values to OFF

To change the optimize value

  1. At the printer control panel, press Graphic of the select button (check mark). (Select).
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to configure device, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to print quality, and then press Graphic of the select button (check mark). (Select).
  4. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to optimize, and then press Graphic of the select button (check mark). (Select).
  5. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to select a different optimize value, and then press Graphic of the select button (check mark). (Select).
  6. Press Pause/Resume to close the menus.


Storing media

Follow these guidelines when stacking and storing print media:

  • Keep media in its packaging, unopened, until it is to be used.
  • Do not store cartons or reams directly on the floor; place cartons on a pallet or on shelves.
  • Do not store individual reams in a manner that will result in curling or warping.
  • Rewrap partially used packages of media before storing.
  • Do not place anything on top of the media, regardless of whether the paper is packaged or unpackaged.
  • Store envelopes in a protective box to avoid damaging the envelope edges.
  • Keep stored media away from extremes in temperature and humidity.
  • Do not stack more than six cartons on top of each other.
  • Stack each carton squarely on top of the one underneath.
  • Stack each carton upright.
  • Do not store printed documents in vinyl folders (which can contain plasticizers) and do not expose the documents to petroleum-based solvents.

Environmental considerations

For best performance, store and use media at 20° to 24° C (68° to 75° F), with a relative humidity of 45 to 55 percent. When media is used in an environment outside those temperature and humidity ranges, follow these guidelines:

  • Keep media in its packaging, unopened, until it is to be used. If media will not be used for a significant length of time, replace it in its packaging. If media is left unwrapped or in the printer input tray, extreme changes in the environment will cause the media to assume unwanted characteristics.
  • In the case of extreme humidity, keep paper and envelopes tightly wrapped in plastic.

If a significant temperature difference occurs between the media storage area and the printer's operating environment, allow the media time to adjust to the temperature in the printer's operating environment before unwrapping it. The greater the temperature difference and the larger the amount of media to acclimate, the longer this time period should be. Allow one day for every 10° C (20° F) difference in temperature between the storage environment and the printing environment.


Media-related print-quality issues

The table lists print-quality issues that might be related to the media that is used. If you encounter a print-quality problem that is not listed here, or the recommended actions do not solve the problem, see Solving print-quality problems.

Table 8. Media-related print-quality issues
Issue
Recommended action
Marks on the edge of the media
Graphic describing marks on the edge of the media.
This can be caused by certain thin, rough media, and some coated (glossy or very smooth) media effect. The marks can be dark or light.
  • Use media that the printer supports (see Supported types of media).
  • Keep media in its packaging, unopened, until use.
  • Make sure that the media type uses the proper print mode (see Print modes).
Uneven color coverage
Graphic describing uneven color coverage.
This can be caused by rough media or by using the wrong media type.
  • Use media that the printer supports (see Supported types of media).
  • Make sure that the correct type is set. If in doubt, use the type for a heavier media (see Determining media type).
  • If the issue persists, it might be necessary to adjust the transfer rate (see Optimize).
Missing toner
Graphic describing missing toner.
This usually occurs because the wrong type is set for the media.
  • Make sure that the correct type is set (see Determining media type).
  • Use media that the printer supports (see Supported types of media).
  • Keep media in its packaging, unopened, until it is to be used.
  • If the issue persists, it might be necessary to adjust the transfer rate (see Optimize).
Media blisters
Graphic describing media blisters.
Moisture trapped under the coating of coated media can expand and distort the media when it passes through the fuser.
  • Use media that the printer supports (see Supported types of media).
  • Keep media in its packaging, unopened, until use.
Marks across the page
Graphic describing marks across the page.
These marks are generally more prevalent in dark colors in high-density areas. This can occur in extremely dry conditions.
  • Make sure that the correct type is set (see Determining media type).
  • Keep media in its packaging, unopened, until use.
Toner blisters
Graphic describing toner blisters.
Toner is not adhering correctly to the media.
  • Make sure that the correct type is set (see Determining media type).
  • Use media that the printer supports (see Supported types of media).
  • Make sure that the media type uses the proper print mode (see Print modes).
Toner on the back of the page
Graphic describing toner on the back of the page.
This can occur under these conditions:
  • Prepunched paper is being used, and the toner has leaked through the holes. Make sure that the toner coverage on the page does not overlap the prepunched holes.
  • An incorrect custom size is set for the media. Measure the media and set the size at the control panel (see Setting media type and size).
  • After a jam, toner from the jammed media might have remained in the printer. Print a few more pages in order to remove the excess toner.
Smeared toner
Graphic describing smeared toner.
This occurs because the wrong type is set for the media or because the inks used on a preprinted form melt under the temperature of the fuser.
  • Make sure that the correct type is set (see Determining media type).
  • Use media that the printer supports (see Supported types of media).
  • Make sure that the media and inks used on preprinted forms used in this printer can withstand temperatures as high as 200° C (392° F), the maximum temperature for the printer.
Excessive curl
Graphic describing excessive curl.
Note that heavy toner coverage can cause a page to curl. The curl will relax after a few minutes. In humid conditions, the curl might require up to 60 minutes to relax completely. If the curl does not relax after this amount of time, make sure that you are using media that is supported by the printer (see Supported types of media).
White lines or scratches
Graphic describing white lines or scratches.
The media is heavier than the type set for it, or the the media is rough.
  • Use media that the printer supports (see Supported types of media).
  • Make sure that the correct type is set (see Determining media type).
  • Print the media to the left bin.
  • If problem persists, see Solving print-quality problems.
Multiple sheets feed through the printer
Sheets of coated media can occasionally adhere to each other, causing more than one sheet to feed through the printer. This can also occur if the input tray is loaded past its maximum capacity.
  • Use media that the printer supports (see Supported types of media).
  • Keep media in its packaging, unopened, until use.
  • Make sure that the input tray is not loaded past its maximum capacity (see Load media in the input trays).
  • Fan the media to separate the individual sheets.
  • Make sure that you do not mix different media sizes or types in a tray.
Jams
Media-related jams can occur if unsupported media is used in the printer, or if the media has been damaged before use.
  • Use media that the printer supports (see Supported types of media).
  • Keep media in its packaging, unopened, until it is to be used.
  • Do not load media that is bent, wrinkled, torn, or damaged.
  • See Clearing jams.
Error messages
The error message on the printer's control panel indicates a discrepancy in the media settings.
  • Make sure that the correct type is set (see Determining media type).
  • Make sure that the media guides in the input tray are touching the edges of the stack of media. If you are using custom-size media, make sure that the media size is set correctly at the control panel (see Setting media type and size).
  • For more information about error messages, see Interpreting control panel messages.


Printing

Printing

Using the printer driver

The printer driver provides access to the printer features and allows the computer to communicate with the printer. This section provides instructions for printing when options are set in the printer driver. If possible, you should try to set printer options in the software application that you are using or in the Print dialog box. You can set the printer options this way for most Windows and Macintosh software applications. If a setting is not available in the software application or printer driver, you must set it at the printer control panel.

For more information about printer-driver features, see the printer-driver online help. For more information about printing in a specific software application, see the documentation for that software application.

Note Printer-driver settings override control panel settings. Software application settings override both printer-driver settings and control panel settings.


Opening the printer driver

Note Printer-driver settings override control panel settings. Software application settings override both printer-driver settings and control panel settings.


Changing the settings for a print job

If you want printing settings to be used only in the software application that you are using, change the settings in the software application. After you quit the software application, the printer settings return to the defaults that are configured in the printer driver.

To change print settings for a print job

  1. In the software application, click File.
  2. Click Print.
  3. Click Setup or Properties. (The options might be different for your application.)
  4. Change the print settings you want to change, and then click OK.


Changing default settings

If you want printing settings to be used in all software applications that you use on the computer, change the default settings in the printer driver.

To change default settings in Windows 95, Windows 98, and Windows Me

  1. Click the Start button.
  2. Point to Settings.
  3. Click Printers.
  4. Right-click the HP color LaserJet 9500 series printer icon.
  5. Click Properties.
  6. Change any of the settings on the Finishing, Effects, Paper, Destination, Basics, and Color tabs (the PostScript [PS] driver also includes a PS tab). These settings are now the defaults for the printer.
  7. Click OK to save your settings, and to close the printer driver.

To change default settings in Windows NT 4.0

  1. Click the Start button.
  2. Point to Settings.
  3. Click Printers.
  4. Right-click the HP color LaserJet 9500 series printer icon.
  5. Click Document Defaults.
  6. Change any of the settings on the Finishing, Effects, Paper, Destination, Basics, and Color tabs (the PS driver also includes PS and Status tabs). These settings are now the defaults for the printer.
  7. Click OK to save your settings and configuration, and to close the printer driver.

To change default settings in Windows 2000 and Windows XP

  1. Click the Start button.
  2. Point to Settings.
  3. Point to Printers (Windows 2000) or Printers and Faxes (Windows XP).
  4. Right-click the HP color LaserJet 9500 series printer icon.
  5. Click Printing Preferences.
  6. Change any of the settings on the Advanced, Paper/Quality, Finishing, Effects, Destination, and Color tabs. These settings are now the defaults for the printer.
  7. Click OK to save your settings and configuration, and to close the printer driver.


Selecting the output bin

The printer has several output locations: the top (face-down) bin, the left (face-up) bin, and the optional output devices.

Graphic showing the output locations.

  • The top bin (also referred to as the standard output bin or the face-down bin) is located at the top of the printer and is the factory default bin. This bin can receive up to 500 sheets in the correct order (the same order in which they were printed) as they exit the printer. A sensor causes the printer to stop when the bin is full. Printing continues when you empty or reduce the amount of media in the bin.
  • The left bin (also referred to as the face-up bin) is located on the left side of the printer or optional output device. This bin holds up to 100 sheets in the reverse order from the order in which they were printed.
  • Use the optional output devices to stack printed sheets, staple them, or make booklets. The features of the output devices vary depending on which device is installed.


Selecting an output bin

You should select an output bin in your software application or the printer driver. You can also select an output bin at the control panel. This selection is used only when the software application and the printer driver do not specify an output bin.

Note Printer-driver settings override control panel settings. Software application settings override both printer-driver settings and control panel settings.

To select an output bin in Windows (all versions)

  1. Open the printer driver (see Changing the settings for a print job).
  2. On the Destination tab, select the output bin for your print job.
  3. Click OK.
Note The preceding procedures change the printer's settings for a print job. To change the printer's default settings, see Changing default settings.

To select an output bin at the control panel

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Configure Device, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Printing, and then press Graphic of the select button (check mark). (Select).
  4. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Paper Destination, and then press Graphic of the select button (check mark). (Select).
  5. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the output bin or device you want, and then press Graphic of the select button (check mark). (Select). (Your network administrator might have changed the name of the device.) An asterisk ( * ) appears next to your selection.
  6. Press Pause/Resume to close the menus.


Using the optional finisher or stapler/stacker

Note Stapling a document requires the multifunction finisher accessory (C8088A) or the 3,000-sheet stapler/stacker (C8085A).

The optional 3,000-sheet stapler/stacker or multifunction finisher can staple documents that comprise a minimum of two sheets of paper and a maximum of 50 sheets of paper (20-lb paper) or that are equivalent to no more than 5.5 mm (0.22 inch) in height. The pages must be between 64 and 199 g/m2 (17 and 53 lb) in weight for sizes that the printer supports.

Additional points about the stapler/stacker and the multifunction finisher:

  • On the stapler and stapler/stacker, the stapler bin can hold up to 3,000 sheets.
  • On the multifunction finisher, bin 2 can hold up to 1,000 sheets, stacked (not stapled).
  • Heavier media might have a stapling limit of fewer than 50 sheets.
  • If the job you want to have stapled consists of only one sheet, or if it consists of more than 50 sheets, the printer will print the job but will not staple it.


Selecting the stapler

You can usually select the stapler in your software application. Some options might be available only in the printer driver. Where and how you make selections depends on your software application or printer driver.

Note Printer-driver settings override control panel settings. Software application settings override both printer-driver settings and control panel settings.

To select the stapler in Windows 95, Windows 98, Windows Me, and Windows NT 4.0

  1. Open the printer driver (see Changing the settings for a print job).
  2. On the Finishing tab, select the Stapled option.
  3. Click OK.

To select the stapler in Windows 2000 and Windows XP

  1. Open the printer driver (see Changing the settings for a print job).
  2. On the Finishing tab, select the option for your print job from the Stapling Option list.
  3. Click OK.
Note The preceding procedures change the printer's settings for a print job. To change the printer's default settings, see Changing default settings.

To select the stapler at the control panel

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Configure Device menu, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Printing, and then press Graphic of the select button (check mark). (Select).
  4. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Staple, and then press Graphic of the select button (check mark). (Select).
  5. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the output bin or device that you want, and then press Graphic of the select button (check mark). (Select). An asterisk (*) appears next to your selection.
  6. Press Pause/Resume to close the menus.
Note If you select the stapler at the control panel, stapling becomes the default for all print jobs.


Printing on both sides of paper (duplexing)

The printer can automatically print on both sides of paper when a duplexer is installed and configured. (A duplexer is optional on the HP color LaserJet 9500n model and is standard on the HP color LaserJet 9500hdn model.) See the documentation that is included with the duplexer for installation instructions.

CAUTION Never try to print on both sides of labels, transparencies, on envelopes, or on paper that is heavier than 216 g/m2 (58 lb bond). Damage to the printer or a jam can result.
Note Printer-driver settings override control panel settings. Software application settings override both printer-driver settings and control panel settings.

To duplex in Windows (all versions)

  1. Open the printer driver (see Changing the settings for a print job).
  2. On the Finishing tab, select Print on Both Sides.
  3. Click OK.
Note The preceding procedures change the printer's settings for a print job. To change the printer's default settings, see Changing default settings.

Layout options for printing on both sides of paper

The four available print layout options are shown below. Select the binding and orientation options for the print job in the Page Setup dialog box of the software application, if possible. The terminology in the Page Setup dialog box for the binding edge might be different from the terms listed here.

If you cannot set these options in the Page Setup dialog box, set them in the printer properties. To view and change the printer properties, click File, click Print, and click Properties. On the Finishing tab, select Print on Both Sides and select a layout from the Booklet Layout drop-down list

Duplexing provides a cost-effective and environmentally friendly method of printing.

Graphic of printing left-to-right.

Printing left-to-right (note page numbers)

Graphic of printing right-to-left.

Printing right-to-left (note page numbers)

  1. long-edge portrait (default)
  2. short-edge portrait
  3. short-edge landscape
  4. long-edge landscape
  5. long-edge portrait (default)
  6. short-edge portrait
  7. short-edge landscape
  8. long-edge landscape


Printing on envelopes

You can print on envelopes from tray 1, which holds up to 10 envelopes, and send them to the face-up bin. Many types of envelopes can be printed from tray 1.

Printing performance depends on the construction of the envelope. Always test printing on a few sample envelopes before purchasing a large quantity.

For more information about the types of envelopes that the printer supports, see Recommended media and Envelopes.

Graphic sequence of printing envelopes.

Printing on envelopes

  1. Open tray 1.
  2. Load up to 10 envelopes in the center of tray 1, with the side to be printed facing up, and the postage end in the upper right corner. Slide the envelopes into the printer as far as they will go without forcing them.
  3. Adjust the guides to touch the envelope stack without bending the envelopes (1). Make sure that the envelopes fit under the tabs on the guides.
  4. At the control panel, set the appropriate envelope size and type for tray 1. For envelope specifications, see Selecting and using media.
  5. In your software application, click File.
  6. Click Print.
  7. Click Properties (this option might vary depending on your software application).
  8. On the Paper/Quality (or Paper) tab, specify tray 1 as the paper source.
  9. Click OK.
  10. Click Print.
CAUTION Do not print on both sides of envelopes. Damage to the printer and jams might result.To avoid a printer jam, do not remove or insert an envelope during printing.


Printing on special media

This section contains guidelines for printing on special media, which includes letterhead, transparencies, postcards, and heavy paper, and for printing full-bleed images.


Creating the effect of a full-bleed image

The printer cannot print to the edge of print media. Use the following procedure to print the image to a larger-size page, and then trim the page to create the effect of a full-bleed image.

To create the effect of a full-bleed image

  1. Use a paper size at least 25 mm (1.0 inch) wider and longer than the image you want to print. For example, if you want to print a full-bleed image that is 215 mm (8.5 inches) wide and 279 mm (11 inches) long, use a paper size that is at least 240 mm (9.5 inches) wide and 304 mm (12 inches) long.
Note The printer can print on specially cut paper that is up to 306 by 470 mm (12 by 18.5 inches) in size.From tray 1, the printer can print images up to 297 by 450 mm (11.7 by 17.7 inches) in size.
  2. Print the image with crop marks. See your software application's online help to determine how to do this. The option to print an image with crop marks is often found in the Print dialog box.
Note Because the printer prints images no larger than 297 by 450 mm (11.7 by 17.7 inches) in size, the image should be 284 by 437 mm (11.2 by 17.2 inches) or smaller in order for crop marks to appear.
  3. Use the crop marks as a guide and cut the paper to the image's size.

For more information about setting paper sizes, see Configure the input trays.


Printing watermarks

A watermark is a marking, such as "Top Secret," "Draft," or someone's name, printed in the background of selected pages in a document.

To print a watermark in Windows (all versions)

  1. Open the printer driver (see Changing the settings for a print job).
  2. On the Effects tab, select a watermark from the Watermarks drop-down list. To edit or create a watermark, click Edit.
  3. Click OK.
Note The preceding procedures change the printer's settings for a print job. To change the printer's default settings, see Changing default settings.

Macintosh

For Macintosh OS 9.2 and older, select "Custom" and specify the text that you want, depending on your printer-driver version. For using this feature on later versions of Macintosh OS, visit http://www.hp.com/support/lj9500 for the latest information on watermark feature support.


Printing a cover or a different first page

Use the following procedure to print the first page of a document on a media type that is different from the remainder of the document (for example, to print the first page of a document on letterhead paper and the remainder on plain paper, or to print a cover on card stock and the subsequent pages on plain paper).

To print a cover or different first page in Windows 95, Windows 98, Windows Me, and Windows NT 4.0

  1. Open the printer driver (see Changing the settings for a print job).
  2. On the Paper tab, select Use different paper for first page. The First Page, Other Pages, and Back Cover tabs appear.
Note The Back Cover tab is not available in the PS driver.
  3. Select the Size, Source is, and Type is for the first page and other pages. The first page is the cover of the document. The other pages are the interior pages of the document.
  4. Click OK.

To print a cover or different first page in Windows 2000 and Windows XP

  1. Open the printer driver (see Changing the settings for a print job).
  2. On the Paper/Quality tab, select Use Different Paper. First Page, Other Pages, and Back Cover become available (are no longer gray).
  3. Select First Page.
  4. Select the Source is and Type is for the first page.
  5. Repeat steps 3 and 4 for Other Pages.The first page is the cover of the document. The other pages are the interior pages of the document.
  6. Click OK.
Note The preceding procedures change the printer's settings for a print job. To change the printer's default settings, see Changing default settings.

To print a different first page in Macintosh

  1. In the software application, click Print on the File menu.
  2. Select a tray in the First from field.
  3. Select a tray in the Remaining from field.
  4. Click Print.


Add a blank page (job separator page) or back cover to the end of a print job

Use this option to add a blank page to the end of a print job.

To print a blank page in Windows 95, Windows 98, Windows Me, and Windows NT 4.0 (PCL only)

Note This option is not available for the PS driver.
  1. Open the printer driver (see Changing the settings for a print job).
  2. On the Paper tab, select Use different paper for first page. The First Page, Other Pages, and Back Cover tabs appear.
  3. Select the Size, Source is, and Type is for the back cover.
  4. Click OK.

To print a blank page in Windows 2000 and Windows XP

  1. Open the printer driver (see Changing the settings for a print job).
  2. On the Paper/Quality tab, select Use Different Paper. First Page, Other Pages, and Back Cover become available (are no longer gray).
  3. Select Back Cover.
  4. Select Add a blank back cover.
  5. Select the Source is and Type is for the back cover.
  6. Click OK.
Note The preceding procedures change the printer's settings for a print job. To change the printer's default settings, see Changing default settings.


Add a blank page to the beginning of all print jobs (job separator page)

Use this option to add a blank page to the beginning of all print jobs. This separates print jobs, making each print job easier to find.

To add a blank page to the beginning of all print jobs in Windows 95, Windows 98, Windows Me, and Windows NT 4.0

  1. Click the Start button.
  2. Point to Settings.
  3. Click Printers.
  4. Right-click the HP color LaserJet 9500 series printer icon.
  5. Click Properties.
  6. On the General tab, click Separator Page.
  7. Browse to find a separator page. Any printable document can be used as a separator page.
  8. Click OK to select a separator page.
  9. Click OK to return to the General tab.
  10. Click OK to save your settings.

To add a blank page to the beginning of all print jobs in Windows 2000 and Windows XP

  1. Click the Start button.
  2. Point to Settings.
  3. Point to Printers (Windows 2000) or Printers and Faxes (Windows XP).
  4. Right-click the HP color LaserJet 9500 series printer icon.
  5. Click Properties.
  6. On the Advanced tab, click Separator Page.
  7. Browse to find a separator page. Any printable document can be used as a separator page.
  8. Click OK to select a separator page.
  9. Click OK to return to the Advanced tab.
  10. Click OK to save your settings.
Note The preceding procedures change the printer's default settings and affect all print jobs.


Printing multiple pages on one side of a sheet of paper

Use the Pages per Sheet option to print more than one document page on a single sheet of paper (this is sometimes called 2-up, 4-up, or n-up printing). This feature provides a cost-effective and environmentally friendly way to print draft pages, especially when combined with duplex printing (see Printing on both sides of paper (duplexing)).

Graphic of priniting left-to-right using Pages per Sheet option.

To print multiple pages on one side of a sheet of paper in Windows (all versions)

  1. Open the printer driver (see Changing the settings for a print job).
  2. On the Finishing tab, select the number of Pages per sheet.
  3. If you want borders around the pages, select Print Page Borders.
  4. Select the page order from the Page Order drop-down list.
  5. Click OK.
Note The preceding procedures change the printer's settings for a print job. To change the printer's default settings, see Changing default settings.


Customizing the operation of tray 1

Customize tray 1 to fit your printing needs by selecting one of these options:

Any time the tray has media loaded in it. If Tray 1 Size=Any size and Tray 1 Type=any type (formerly known as First mode), the printer prints from tray 1 regardless of the media size or type that is set in the software application. Print speed might be slower than normal if the tray is configured specifically to the correct size.

  • Only when the type of paper loaded in tray 1 is specifically requested. If Tray 1 Size=a size other than Any size or Tray 1 Type=a type other than any TYPE (formerly known as Cassette mode), the printer prints from tray 1 only if the specified size or type of media in tray 1 is set in the software application.


Printing from tray 1 when the loaded paper is requested

When Tray 1 Size=any size except Any size and Tray 1 Type=anything except Any type, the printer treats tray 1 like tray 2, tray 3, or tray 4. Instead of looking for media in tray 1 first, the printer pulls paper starting with the tray that matches the type or size setting that is selected in the software application. Set the type and size for a tray in the printer driver.

When Tray 1 Size=any size and Tray 1 Type=anything except Any type, an option appears in the Paper Handling menu to configure the size as well as the type settings for tray 1.


Manually feeding paper from tray 1

The manual-feed feature is another way of printing on special paper from tray 1, such as envelopes or letterhead. If CONFIGURE DEVICE, SYSTEM SETUP, MANUAL FEED is set to YES, the printer prints only from tray 1.

When paper is loaded in tray 1, set Tray 1 mode in the PAPER HANDLING menu to Tray 1 Size=Any size and Tray 1 Type=Any type.


Job storage features

You can store a job on the printer hard-disk accessory and print it at a later time. These job storage features are described below. To use job storage, you must have a hard-disk drive installed in the printer and must configure the printer driver correctly.

CAUTION In the printer driver, make sure to provide a unique identity for jobs before printing. Using default names might override previous jobs that have the same default name or cause the job to be deleted.

Private jobs

Use the private printing feature to secure a job by using a personal identification number (PIN). That job cannot be printed or deleted until the PIN is typed at the control panel. A lock symbol next to a job name indicates that the job is private. The private job is deleted after it is printed.

Storing a print job

You can download a print job to the printer hard-disk accessory and print it at a later time. For example, you might want to download a personnel form, calendar, time sheet, or accounting form that other users can open and print.

To store a print job permanently on the hard disk, select the Stored Job option in the driver when printing the job. A PIN can be assigned to a stored job.

Quick copying a job

The quick copy feature prints the requested number of copies of a job and stores a copy on the printer hard-disk accessory. Additional copies can be printed later. This feature can be turned on or off in the printer driver.

Proofing and holding a job

The proof and hold feature provides a quick and easy way to print and proof one copy of a job and then print additional copies.

To gain access to the job storage settings

For Windows (all versions)

  1. Open the printer driver (see Changing the settings for a print job).
  2. Click the Destination tab.
  3. In Destination Features, click Settings or Options.
  4. Modify the job storage settings as needed.
  5. Click OK.

For Macintosh

In newer printer drivers: Select Job Retention from the pull-down menu in the print dialog box. In older printer drivers, select Printer Specific Options.

For using this feature on later versions of Macintosh OS, visit http://www.hp.com/support/lj9500 for the latest information on job storage feature support.


Private jobs

The private printing feature lets you specify that a job cannot be printed until you release it by using a four-digit personal identification number (PIN) at the printer control panel. You specify the PIN in the printer driver, and the PIN is sent to the printer as part of the print job. A lock symbol Graphic of the lock icon. next to a job name indicates that the job is private.

To create a private job

  1. Open the printer driver (see Changing the settings for a print job).
  2. Click the Destination tab.
  3. In Destination Features, click Settings or Options.
  4. Select Private Job.
  5. Type the user name, job name, and PIN.

The job will not be unlocked (printed) until you enter the PIN at the printer control panel.

To print a private job

You can print a private job only at the printer control panel.

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Retrieve Job, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the user name, and then press Graphic of the select button (check mark). (Select).
  4. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to your job name, and then press Graphic of the select button (check mark). (Select).
  5. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Print, and then press Graphic of the select button (check mark). (Select). (The Print icon should have Graphic of the lock icon. next to it.)
  6. Use the numeric keypad to type the PIN, and then press Graphic of the select button (check mark). .
  7. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) or the numeric keypad to specify the number of copies, and then press Graphic of the select button (check mark). (Select).
  8. Press Pause/Resume to close the menus.

To delete a private job

A private job is automatically deleted from the printer hard-disk accessory after you print it. If you want to delete the job without printing it, use this procedure.

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Retrieve Job, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the user name, and then press Graphic of the select button (check mark). (Select).
  4. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to your job name, and then press Graphic of the select button (check mark). (Select).
  5. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Delete, and then press Graphic of the select button (check mark). (Select). (Delete should have Graphic of the lock icon. next to it.)
  6. Use the numeric keypad to type the PIN, and then press Graphic of the select button (check mark). (Select).
  7. Press Pause/Resume to close the menus.


Stored jobs

You can download a print job to the printer hard-disk accessory without printing it. You can then print the job when you want to at the printer control panel. For example, you might want to download a brochure or instruction manual that other users can gain access to and print.

To store a print job on the hard-disk accessory, select the Stored Job option in the printer driver.

Note To protect a stored job, assign a PIN to the job.

To create a stored job

  1. Open the printer driver (see Changing the settings for a print job).
  2. Click the Destination tab.
  3. In Destination Features, click Settings or Options.
  4. Select Stored Job.
  5. Type the user name and job name.

The job does not print until someone requests it at the printer. See To print a stored job.

To print a stored job

You can print a job that was stored on the printer hard-disk accessory at the control panel.

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Retrieve Job, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the user name, and then press Graphic of the select button (check mark). (Select).
  4. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to your job name, and then press Graphic of the select button (check mark). (Select).
  5. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Print, and then press Graphic of the select button (check mark). (Select).
  6. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) or the numeric keypad to specify the number of copies, and then press Graphic of the select button (check mark). (Select).
  7. Press Pause/Resume to close the menus.

If Print has Graphic of the lock icon. next to it, the job requires a PIN to print.

To delete a stored job

Jobs that are stored on the printer hard-disk accessory can be deleted at the control panel.

  1. Press Graphic of the lock icon. (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Retrieve Job, and then press Graphic of the lock icon. (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the user name, and then press Graphic of the lock icon. (Select).
  4. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to your job name, and then press Graphic of the lock icon. (Select).
  5. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Delete, and then press Graphic of the lock icon. (Select).
  6. Press Pause/Resume to close the menus.

If Delete has Graphic of the lock icon. next to it, the job requires a PIN to delete.


QuickCopy jobs

The QuickCopy feature prints the requested number of copies of a job and stores a copy on the printer hard-disk accessory. Additional copies of the job can be printed later. This feature can be turned off in the printer driver.

The default number of different QuickCopy jobs that can be stored on the printer is 32. At the control panel, you can set a different default number. See System Setup submenu.

To create QuickCopy jobs

CAUTION If the printer needs additional space to store newer QuickCopy jobs, the printer will delete other stored QuickCopy jobs, starting with the oldest job. To permanently store the job and prevent the printer from deleting it when space is needed, select the Stored Job option instead of the QuickCopy option.
Note The printer must have a hard disk installed in order to use this feature.

To create a QuickCopy job

  1. Open the printer driver (see Changing the settings for a print job).
  2. Click the Destination tab.
  3. In Destination Features, click Settings or Options.
  4. Select QuickCopy.
  5. Type a user name and job name.

When you send the job to print, the printer prints the number of copies that you set in the printer driver. To print more quick copies at the printer, see To print additional copies of a QuickCopy job.

To print additional copies of a QuickCopy job

This section describes how to print additional copies of a job that is stored on the printer hard-disk accessory at the control panel.

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use [image] (Up button) or [image] (Down button) to scroll to Retrieve Job, and then press Graphic of the select button (check mark). (Select).
  3. Use [image] (Up button) or [image] (Down button) to scroll to the user name, and then press Graphic of the select button (check mark). (Select).
  4. Use [image] (Up button) or [image] (Down button) to scroll to your job name, and then press Graphic of the select button (check mark). (Select).
  5. Use [image] (Up button) or [image] (Down button) to scroll to Print, and then press Graphic of the select button (check mark). (Select).
  6. Use [image] (Up button) or [image] (Down button) or the numeric keypad to specify the number of copies, and then press Graphic of the select button (check mark). (Select).
  7. Press Pause/Resume to close the menus.

To delete a QuickCopy job

Delete a QuickCopy job at the control panel when you no longer need it. If the printer needs additional space to store new QuickCopy jobs, the printer will automatically delete other stored QuickCopy jobs, starting with the oldest job.

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Retrieve Job, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the user name, and then press Graphic of the select button (check mark). (Select).
  4. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to your job name, and then press Graphic of the select button (check mark). (Select).
  5. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Delete, and then press Graphic of the select button (check mark). (Select).
  6. Press Pause/Resume to close the menus.
Note Stored QuickCopy jobs can be deleted at the control panel or by using HP Web Jetadmin.


Proof and hold jobs

The proof and hold feature provides a quick and easy way to print and proof a job before printing additional copies.

To permanently store the job and prevent the printer from deleting it when space is needed for something else, select the Stored Job option in the printer driver.

CAUTION If the printer needs additional space to store newer proof and hold jobs, the printer will delete other stored proof and hold jobs, starting with the oldest job. To permanently store the job and prevent the printer from deleting it when space is needed, select the Stored Job option in the printer driver instead of the Proof and Hold option.

To create a proof and hold job

  1. Open the printer driver (see Changing the settings for a print job).
  2. Click the Destination tab.
  3. In Destination Features, click Settings or Options.
  4. Select Proof and Hold.
  5. Type a user name and job name.

The printer prints one copy of the job for you to proof. Then, see To print a proof and hold job.

To print a proof and hold job

You can print the remaining copies of a held job at the control panel.

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Retrieve Job, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the user name, and then press Graphic of the select button (check mark). (Select).
  4. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to your job name, and then press Graphic of the select button (check mark). (Select).
  5. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Print, and then press Graphic of the select button (check mark). (Select).
  6. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) or the numeric keypad to specify the number of copies, and then press Graphic of the select button (check mark). (Select).
  7. Press Pause/Resume to close the menus.

To delete a proof and hold job

When you send a proof and hold job, the printer automatically deletes your previous proof and hold job. If a proof and hold job does not already exist for that job name and the printer needs additional space, the printer might delete other proof and hold jobs, starting with the oldest one.

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Retrieve Job, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the user name, and then press Graphic of the select button (check mark). (Select).
  4. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to your job name, and then press Graphic of the select button (check mark). (Select).
  5. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Delete, and then press Graphic of the select button (check mark). (Select).
  6. Press Pause/Resume to close the menus.


Printing with the optional HP Fast InfraRed Receiver

The optional HP Fast InfraRed (FIR) Receiver enables wireless printing from any IRDA-compliant portable device (such as a laptop computer) to the printer.

The printing connection is maintained by positioning the sending infrared port within operating range. The connection is permanently broken if the sending port is moved out of operation range or if anything passing between the ports blocks transmission for more than 40 seconds. (This block could be a hand, paper, or even direct sunlight.)

Note For more information, see the user guide that came with the optional HP Fast InfraRed Receiver. If your operating system does not have infrared software installed, contact your computer manufacturer for drivers and installation instructions.


Setting up to print with Windows (all versions)

Before launching the InfraRed Driver, complete the following steps:

  1. Click Start, click Settings, and then click Printers.
  2. Select the HP LaserJet 9500, or 9500hdn as your default printer.
  3. While in the same Printers folder, choose Properties then Details, and make sure that Virtual Infrared LPT Port is selected.
  4. Select the file to print.


Setting up to print with Macintosh computers

Note This feature is not supported in OS X.

The first step for setting up an infrared printer is creating a Desktop Printer icon using the Desktop Printer Utility. By default, the Desktop Printer Utility is located in the Apple Extras/Apple LaserWriter folder on the hard drive.

Printer IR will not be an option if the Infrared Control Panel and extension are not active. In addition, the infrared print capability is possible only with the HP LaserWriter version 8.6 driver or later.

  1. Launch the Desktop Utility.
  2. Select Printer IR (Infrared) and click OK.
  3. Change PostScript Printer Description (PPD) File to match the printer.
  4. On the File menu, select Save.
  5. Enter a name and location for the desktop printer icon and click OK.
Note Once the icon is on the desktop (or saved elsewhere), printer options need to be manually configured. This step is essentially the same as selecting Configure after setting up a printer in the Chooser. To set the options, highlight the Desktop Printer icon and select Change Setup from the Printing menu.


Printing a job

  1. Align your laptop computer (or other portable device equipped with an IRDA-compliant FIR window) within 1 meter (3 feet) maximum of the optional HP Fast InfraRed Receiver. The FIR window must be at an angle of within +/- 15 degrees relative to the printer to ensure an effective connection for printing.
  2. Print the job. The status indicator on the optional HP Fast InfraRed Receiver lights up, and, after a short delay, the printer control panel displays PROCESSING JOB.

If the status indicator does not light up, realign the optional HP Fast InfraRed Receiver with the FIR port on the sending device, resend the print job, and maintain the alignment of all devices. If you have to move the equipment, make sure that all devices remain within the range of operation to maintain the connection.

If the connection is interrupted before your print job is complete, the optional HP Fast InfraRed Receiver status indicator turns off. You have up to 40 seconds to correct the interruption and continue the job. If the connection is resumed within this time, the status indicator lights up again.

Note The connection is permanently broken if the sending port is moved out of operation range or if anything passing between the ports blocks transmission for more than 40 seconds. (This block could be a hand, paper, or even direct sunlight). Depending on the size of the job, printing with the optional HP Fast Infrared Receiver may be slower than printing with a cable connected directly to the parallel port.


Interrupting and resuming printing

The job interrupt and resume feature lets you temporarily stop the job that is currently printing in order to print another job through an FIR connection. When the FIR job is finished printing, the interrupted job resumes printing.

To interrupt the job at the printer, connect to the FIR port on the printer and send a job to the printer. The printer stops printing the current job when it reaches the end of the copy it is printing. The printer then prints the job sent over the FIR connection. When the printer is done printing that job, it resumes printing the original job with multiple copies where it left off.


Printing a booklet

Note Automatic folding and stapling of a booklet requires the multifunction-finisher accessory (C8088A). If the printer does not have a multifunction-finisher accessory, the printer can print the pages in the correct order (see Layout options for printing on both sides of paper), and pages can then be folded and stapled manually.

You can gain access to the automatic booklet-printing feature in some software applications, such as desktop-publishing applications. See the user guide that came with your software application for information about making booklets.

If you are using a software application that does not support booklet making, you can create booklets by using your HP printer drivers.

Note HP recommends that you use your software application to prepare and preview your document for printing, and then use your printer driver to print and saddle stitch your booklet.

Three main steps are involved in creating a booklet in your printer driver:

  • Preparing your booklet: Arrange the pages on a sheet (booklet imposition) to create a booklet. You can arrange your document in your software application or use the booklet-printing feature in your HP printer driver.
  • Adding a cover: Add a cover to your booklet by selecting a different first page that uses a different paper type. You can also add a cover of the same paper type as your booklet. Booklet covers must be the same size as the remainder of the sheets. However, the covers can be printed on a paper type that is different from the remainder of the booklet.
  • Saddle stitching: Media must be fed into the printer short-edge first. The finisher staples the center of your booklet (saddle stitching), and then folds the booklet. If your booklet is only one sheet of paper, the finisher will fold the sheet but not staple it. If the booklet consists of more than one sheet of paper, the finisher will staple and then fold up to 10 sheets per booklet.

Use the booklet feature of the multifunction finisher to saddle stitch and fold booklets composed of the following media sizes:

  • A3
  • A4 (labeled A4-R)
  • letter (labeled letter-R)
  • legal
  • 11 by 17 (ledger)

See the multifunction finisher use guide at http://ww.hp.com/support/lj9500/ for detailed information about making booklets.

To print a booklet in Windows 95, Windows 98, Windows Me, and Windows NT 4.0

  1. Open the printer driver (see Changing the settings for a print job).
  2. On the Finishing tab, select the number of Print on Both Sides.
  3. Select Flip Pages Up, if necessary.
  4. Select the booklet layout from the Booklet Printing drop-down list. The image to the right of the list illustrates the layout.
  5. Click OK.

To print a booklet in Windows 2000 and Windows XP

  1. Open the printer driver (see Changing the settings for a print job).
  2. On the Finishing tab, select the number of Print on Both Sides.
  3. Select Flip Pages Up, if necessary.
  4. Select the booklet layout from the Booklet Layout drop-down list. The image to the right of the list illustrates the layout.
  5. Click OK.
Note The preceding procedures change the printer's settings for a print job. To change the printer's default settings, see Changing default settings.

To print a booklet (Macintosh)

Before printing a booklet for the first time, make sure that you have installed the HP Manual Duplex and Booklet software. This software requires a custom installation and is available for Mac OS 9.2.2 and earlier.

  1. In the software application, click Print on the File menu.
  2. Select Layout from the pull-down menu.
  3. Click Print on Both Sides.
  4. Select Plug-In Preferences from the drop-down menu, Print-Time Filters, and Booklet.
  5. Click Save Settings.
  6. Click Booklet Printing.
  7. Click Format Booklet.
  8. Select the Paper Size from the pull-down menu.
  9. Click Print.
Note Mac OS X does not have the ability to print a booklet.


Setting registration

Use the registration feature to center the image on a page and to align the front and back images. Because image placement varies slightly for each input tray, the following alignment procedure might need to be performed for each tray.

Note The test page prints on A4- or letter-size paper. You can set the registration for any size of paper by printing on that size and following the instructions on the test page.

To set the registration value

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) and Graphic of the down button (down arrow). (Down button) to scroll to CONFIGURE DEVICE, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) and Graphic of the down button (down arrow). (Down button) to scroll to PRINT QUALITY, and then press Graphic of the select button (check mark). (Select).
  4. Use Graphic of the up button (up arrow). (Up button) and Graphic of the down button (down arrow). (Down button) to scroll to SET registration, and then press Graphic of the select button (check mark). (Select).
  5. Use Graphic of the up button (up arrow). (Up button) and Graphic of the down button (down arrow). (Down button) to scroll to PRINT TEST PAGE, and then press Graphic of the select button (check mark). (Select).
  6. Press Pause/Resume to close the menus.
  7. Follow the instructions on the printed page.


Using color and fonts

Using color and fonts

Using color

The printer has a combination of automatic color features that you can use to generate excellent color results for the general user, and also includes sophisticated tools for the experienced color user.

The printer's carefully designed and tested color tables provide smooth, accurate color rendition of all printable colors. The printer also offers these features to help manage color:

  • HP ImageREt 4800
  • Managing color options
  • Matching colors
  • Four-color printing
Note For optimal color and image quality, be sure to select the paper type best suited for your printing needs. Media selection can be accomplished in the printer driver or at the control panel.


HP ImageREt 4800

HP ImageREt 4800 is a technology that provides you with the best color print quality without having to change driver settings or make trade-offs among print quality, performance, and memory. The technology produces photorealistic images.

ImageREt 4800 provides 4800 dpi color laser-class quality through a multilevel printing process. This process precisely controls color by combining up to four colors within a single dot and by varying the amount of toner in a given area. As a result, ImageREt 4800, together with the 600-by-600 dpi engine resolution, creates millions of smooth colors.

In contrast, the single-level printing process found in the default mode of other color laser printers does not allow the colors to be mixed within a single dot. This process, called dithering, significantly hinders the ability to create a wide range of colors without reduced sharpness or visible dot structure.

Paper selection

To create the best color and image quality, it is important to select the appropriate media type in the printer driver or at the control panel. See Selecting and using media.

Color options

Color options enable optimal color output automatically for diverse types of documents.

Color options use object tagging, which allows optimal color and halftone settings to be used for different objects (text, graphics, and photos) on a page. The printer driver determines which objects appear on a page and then uses halftone and color settings that provide the best print quality for each object. Object tagging, combined with optimized default settings, produces great color out of the box.

In the Windows environment, the Automatic and Manual color options are on the Color tab in the printer driver.

sRGB

Standard red-green-blue (sRGB) is a world-wide color standard originally developed by HP and Microsoft as a common color language for monitors, input devices (scanners, digital cameras), and output devices (printers, plotters). It is the default color space used for HP products, Microsoft operating systems, the World Wide Web, and most office software that is sold today. sRGB is representative of the typical Windows PC monitor today and is the convergence standard for high-definition television.

Note Factors such as the type of monitor you use and the room's lighting can affect the appearance of colors on your screen. For more information, see Matching colors.

The latest versions of Adobe PhotoShop®, CorelDRAW, Microsoft Office, and many other applications use sRGB to communicate color. Most importantly, as the default color space in Microsoft operating systems, sRGB has gained broad adoption as a means to exchange color information between applications and devices using a common definition that assures typical users will experience greatly improved color matching. sRGB improves your ability to match colors automatically between the printer and the PC monitor and other input devices (scanner, digital camera), without the need to become a color expert.


Managing color

Setting color options to Automatic typically produces the best possible print quality for color documents. However, cases might occur when you want to print a color document in grayscale (black and white) or change one of the printer's color options.

  • Using Windows, print in grayscale or change the color options using settings found on the Color tab in the printer driver.
  • Using a Macintosh computer, print in grayscale or change the color options using the Color Matching pop-up menu in the Print dialog box.

Print in Grayscale

Selecting the Print in Grayscale option from the printer driver prints a document in black and white. This option is useful for previewing preliminary copies of slides and hard-copy output, or for printing color documents that will be photocopied or faxed.

Automatic or manual color adjustment

The Automatic color adjustment option optimizes the neutral gray color treatment, halftones, and edge enhancements that are used for each element in a document. For more information, see your printer driver online Help.

Note Automatic is the default setting and is recommended for printing all color documents.

By using the Manual color adjustment option, you can adjust the neutral gray color treatment, halftones, and edge enhancements for text, graphics, and photographs. To use the Manual color options, from the Color tab, select Manual, and then select Settings.

Manual color options

Use the manual color adjustment to adjust the Color (or Color Map) and Halftoning options individually for text, graphics, and photographs.

Halftone options

Halftoning is the method by which the printer mixes the four primary colors (cyan, magenta, yellow, and black) in varying proportions to create millions of colors. The Halftone options affect the resolution and clarity of your color output. You can select halftone settings for text, graphics, and photographs independently. The two halftone options are Text and Detail.

  • The Text halftone option is optimized for the best reproduction of normal to small text and graphics that require sharp distinctions among lines or colors. Choose this option when the sharp edges of small objects, especially those that contain secondary colors (such as red, green, and blue), are the top priority.
  • The Detail halftone option is optimized for the best reproduction of images, graphics, and large, solid-filled print areas. It also enhances photographs by smoothing out fine color gradations. Choose this option when the color fidelity of large objects is the top priority.
Note Some applications convert text or graphics to raster images. In these cases, the Photographs settings will also control text and graphics.

Neutral Grays

The Neutral Grays setting determines the method used for creating gray colors that are used in text, graphics, and photographs.

Two values are available for the Neutral Grays setting:

  • Black Only generates neutral colors (grays and black) by using only black toner. This guarantees that neutral colors are generated without a color cast.
  • 4-Color generates neutral colors (grays and black) by combining all four toner colors. This method produces smoother gradients and transitions to non-neutral colors, and it produces the darkest black.
Note Some applications convert text or graphics to raster images. In these cases, the Photographs settings also control text and graphics.

Edge Control

The Edge Control setting determines how edges are rendered. Edge control has two components: adaptive halftoning and trapping. Adaptive halftoning increases edge sharpness. Trapping reduces the effect of color-plane misregistration by overlapping the edges of adjacent objects slightly.

Four levels of edge control are available:

  • Maximum is the most aggressive trapping setting. Adaptive halftoning is on for this setting.
  • Normal is the default trapping setting. Trapping is at a medium level, and adaptive halftoning is on.
  • Light sets trapping at a minimal level, and adaptive halftoning is on.
  • Off turns off both trapping and adaptive halftoning.

RGB Color

Three values are available for the RGB Color setting:

  • Default instructs the printer to interpret RGB color as sRGB. sRGB is the accepted standard of Microsoft and the World Wide Web Consortium (www).
  • Device instructs the printer to print RGB data in raw device mode. In order to render photographs properly with this selection, you must manage image color in the application or operating system.
  • Vivid instructs the printer to increase the color saturation in the midtones. Less colorful objects are rendered more colorfully. This value is recommended for printing business graphics.


Matching colors

The process of matching printer output color to your computer screen is quite complex because printers and computer monitors use different methods of producing color. Monitors display colors by light pixels using an RGB (red, green, blue) color process, but printers print colors using a CMYK (cyan, magenta, yellow, and black) process.

Several factors can influence your ability to match printed colors to those on your monitor. These factors include:

  • print media
  • printer colorants (inks or toners, for example)
  • printing process (inkjet, press, or laser technology, for example)
  • overhead lighting
  • personal differences in the perception of color
  • software applications
  • printer drivers
  • computer operating system
  • monitors
  • video cards and drivers
  • operating environment (humidity, for example)

Keep these factors in mind when colors on your screen do not perfectly match your printed colors.

For most users, the best method for matching colors on your screen to your printer is to print sRGB colors.

For more information about solving issues related to color output, see Solving print-quality problems.

PANTONE®* color matching

PANTONE®* has multiple color matching systems. The PANTONE®* Matching System is very popular and uses solid inks to generate a wide range of color hues and tints. See http://www.hp.com for details about how to use PANTONE®* Matching System with this printer.

Swatch book color matching

The process for matching printer output to preprinted swatch books and standard color references is complex. In general, you can obtain a reasonably good match to a swatch book if the inks used to create the swatch book are cyan, magenta, yellow, and black. These are usually referred to as process color swatch books.

Some swatch books are created from spot colors. Spot colors are specially created colorants. Many of these spot colors are outside of the gamut of the printer. Most spot color swatch books have companion process swatch books that provide CMYK approximations to the spot color.

Most process swatch books will have a note on what process standards were used to print the swatch book. In most cases the process is SWOP, EURO, or DIC. To achieve optimal color matching to the process swatch book, select the corresponding ink emulation from the printer menu. If you cannot identify the process standard, use SWOP ink emulation. See Four-color printing (CMYK).


Four-color printing (CMYK)

Cyan, magenta, yellow and black (CMYK) are the inks that a printing press uses. The process is often called four-color printing. CMYK data files are typically used by and originate from graphic arts (printing and publishing) environments.

CMYK Inkset Emulation (PostScript only)

The printer's color rendering of CMYK can be made to emulate several standard offset press ink sets.

  • Default. This selection is good for general-purpose rendering of CMYK data. It is designed to render photographs well, while at the same time providing rich, saturated colors for text and graphics.
  • SWOP. This is a common ink standard in the U.S. and other countries/regions.
  • Euroscale. This is a common ink standard in Europe and other countries/regions.
  • DIC (Dainippon Ink and Chemical). This is a common ink standard in Japan and other countries/regions.
  • Device. Emulation is turned off in this selection. In order to render photographs properly with this selection, images require color management in the application or operating system.

To change the CMYK Inkset Emulation in Windows (all PS versions)

  1. Open the printer driver (see Changing the settings for a print job).
  2. On the Color tab, select the emulation from the CMYK Inkset Emulation drop-down list.
  3. Click OK.


Using color and fonts

Using fonts

Installing fonts

If you are using a Windows operating system, use the printer driver to download TrueType and PostScript fonts to the printer RAM or hard disk.

If you are using Mac OS, use the HP LaserJet Utility to download TrueType and PostScript fonts to the printer RAM or hard disk.

Using internal TrueType fonts

TrueType is a font-scaling technology. Hewlett-Packard has added 15 TrueType fonts to the printer to match Microsoft Windows TrueType fonts. When you use these TrueType fonts in Windows applications, no bitmapped printer fonts are downloaded because the TrueType fonts are already installed in the printer. This, in turn, improves printing performance.

See the Microsoft Windows documentation for specific instructions about using TrueType fonts with Microsoft Windows.


Understanding the printer font defaults

The default PCL font for this printer is 12-point Courier in the PC-8 symbol set. This is the font the printer uses unless you change the default font. Use one of these two methods to change the default font:

  • Select a default font in your application, and the application will request that font in place of the printer default font.
  • Select a different default font at the printer control panel.

Font selection priority

This is the order in which the printer selects its fonts:

  1. The printer looks for a downloaded host-based font or "soft font" in printer RAM.
  2. The printer checks for fonts on a printer DIMM, flash device, or printer hard disk.
  3. The printer checks for internal fonts (the standard HP LaserJet font set, including the internal TrueType fonts).

When you select a font, the font must be available from one of the listed sources. If the font you request is not available, the printer selects the closest match based on individual font characteristics.

If both a scalable font and a bitmapped font are available from the same source, you will obtain better results by selecting the bitmapped font, rather than the scalable font.


Selecting fonts

You can select fonts in two ways: in an application or at the printer control panel.

Selecting fonts in an application

For information about selecting fonts in a software application, look for topics such as "font selection," "base font," "printer setup," "print options," "font appearance," "change font," or "select type" in the software documentation. Usually, you can specify a symbol set when you run the printer-setup program for the software application.

Inserting symbols into text

The application-software documentation contains instructions for inserting special symbols into the text. Special symbols are also known as "composite characters," "symbol sets," "character sets," "code pages," or "extended characters." The process for inserting such characters is also known as the "compose feature."


Selecting PCL fonts at the printer control panel

If the software application does not permit font selection through its menus, select the PCL default font at the printer control panel. When you select the PCL default font at the printer control panel, specify the following items:

  • font source
  • font number
  • point size or pitch
  • symbol set

These items can be found on the PCL font list.

Note A font selected in the software application overrides a font selected at the printer control panel.


Printing a list of available printer fonts

Use the font lists to see which fonts are currently installed in the printer. (The font lists also show which fonts are resident on an optional hard-disk accessory or flash DIMM.)

To print a font list at the printer control panel

  1. Press Graphic of the select button (check mark). (Select) to open the MENUS.
  2. Use Graphic of the up button (up arrow). (Up button) and Graphic of the down button (down arrow). (Down button) to scroll to INFORMATION, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) and Graphic of the down button (down arrow). (Down button) to scroll to PRINT PCL FONT LIST or PRINT PS FONT LIST, and then press Graphic of the select button (check mark). (Select).

The message PRINTING... FONT LIST appears on the display until the printer finishes printing the font list page. The printer returns to the READY state after printing the font list page.

Microsoft Windows users can also use the HP Web JetAdmin and Mac OS users can use the HP LaserJet Utility to print a list of available fonts. For more information about using the HP Web JetAdmin or HP LaserJet Utility, see the online help in those utilities.


Using PostScript fonts

The printer contains 35 scalable PostScript (PS) fonts drawn from 11 font families, all of which are licensed by Adobe. More than 650 additional fonts that are compatible with the printer are available from the Adobe Type Library. These fonts can be purchased and used in the printer. A full set of Adobe PostScript 3 emulation fonts is available on the Adobe font DIMM. The Adobe font DIMM is an optional accessory for the printer.

Because PS fonts require software-application support, consult the software documentation for information about using PostScript fonts.

In a print job, you cannot use the PostScript fonts in combination with the PCL fonts that reside in the printer or with other fonts that are supported by PCL. Personality switching enables you to use either the PostScript or PCL supported fonts, but not both simultaneously.


Using fonts on a network

If the printer is connected to a network, be sure to check with your system administrator before performing any of the following actions:

  • changing the default font at the printer control panel
  • downloading or removing soft fonts and typefaces
  • turning the printer off, which removes soft fonts (fonts that have been downloaded to the printer RAM)

Follow these guidelines to conserve printer memory and help to avoid unexpected printer output. Your network operating system might automatically protect each user's print job from the effects of other print jobs in the system. Check with your system administrator.

To optimize the performance of the printing environment when using different fonts and typefaces, consider the following options:

  • Encourage the use of the printer's extensive internal scalable font selections. PCL and TrueType fonts are available in PCL mode, and PostScript fonts are available in PS mode.
  • Purchase additional memory from a local authorized HP dealer.


Adding support for fonts to an optional printer hard disk or flash DIMM

When using that are fonts stored on the printer hard disk or flash DIMM, the printer driver must contain information about the size, shape, and style of these fonts so that it can format the text correctly. Therefore, fonts must be installed on both your computer and the printer hard disk or flash DIMM before they can be used.

Installing fonts on a computer

  • For Microsoft Windows, install fonts by using the options on the Fonts tab of the printer driver.
  • For the Mac OS, use the HP LaserJet Utility to install fonts.

When the fonts are installed, the printer driver recognizes the fonts and lists them in your applications.

Installing fonts to printer hard disk or flash DIMM

Install fonts to the printer hard disk or flash DIMM by using one of the following:

  • the Fonts tab of the printer driver (Windows only)
  • HP LaserJet Utility for Mac OS
  • other font-downloading utilities
Note Although the software application might list a new font in its menus, the font might not be installed in the printer. The printer driver downloads fonts to the printer RAM as needed for each print job, but the fonts are deleted when the job is finished. For more information about installing the font onto the printer hard disk or flash DIMM, see the online help that came with the font.


Using special effects with typefaces (Windows only)

The printer supports special font effects, such as patterns, reverse printing, mirrored text, and advanced font rotation. Check the documentation for your application to see if it supports these features. Programmers can find complete instructions for using special font effects in the PCL 5 Technical Reference Manual.

HP custom font services for Microsoft Windows

HP custom soft fonts are now available. Design a custom soft-font package to fit your particular needs. The following are examples of custom font services:

  • any font or typeface from any HP standard font product or typeface collection
  • bar codes, including 3 of 9, Codeabar, UPC, and others
  • custom symbol-set mappings
  • signatures and logos
  • macros for automatically printing data on standard forms

For information about these services, contact the HP Corvallis Service Center at
(1) (541) 715-5757. Outside the U.S., contact a local authorized HP dealer.


Managing the printer

Managing the printer

Embedded Web server

The embedded Web server allows you to view printer and network status and to manage printing functions from your computer instead of from the printer control panel. Below are examples of what you can do using the embedded Web server:

  • view printer control status information
  • set the type of media loaded in each tray
  • determine the remaining life on all supplies and order new ones
  • view and change tray configurations
  • view and change the printer control panel menu configuration
  • view and print internal pages
  • receive notification of printer and supplies events
  • view and change network configuration

To use the embedded Web server, you must have Microsoft Internet Explorer 5.01 and later or Netscape 6.2 and later for Windows, Mac OS, and Linux (Netscape only). Netscape Navigator 4.7 is required for HPUX 10 and HPUX 11. The embedded Web server works when the printer is connected to an IP-based network. The embedded Web server does not support IPX-based printer connections. You do not have to have Internet access to open and use the embedded Web server.

When the printer is directly connected to a computer, the embedded Web server is supported for Windows 95 and later. In order to use the embedded Web server with a direct connection, you must choose the Custom installation option when you install the printer driver. Select the option to load Printer Status and Alerts. The proxy server is installed as part of the Printer Status and Alerts software.

When the printer is connected to the network, the embedded Web server is automatically available. You may access the embedded Web server from Windows 95 and later.

To access the embedded Web server

In a supported Web browser on your computer, type the IP address for the printer. (To find the IP address, print a configuration page. For more information about printing a configuration page, see To print information pages.)

Note Once you open the URL, you can bookmark it so that you can return to it quickly in the future.
  1. The embedded Web server has three tabs that contain settings and information about the printer: the Information tab, the Settings tab, and the Networking tab. Click the tab that you want to view.
  2. See the following sections for more information about each tab.

Information tab

The Information pages group consists of the following pages.

  • Device Status. This page shows the printer status and shows the life remaining of HP supplies, with 0 percent representing that a supply is empty. The page also shows the type and size of print media set for each tray. To change the default settings, click Change Settings.
  • Configuration page. This page shows the information found on the printer Configuration page.
  • Supplies Status. This page shows the life remaining of HP supplies, with 0 percent representing that a supply is empty. This page also provides supplies part numbers. To order new supplies, click Order Supplies in the Other Links area on the left side of the window. To visit any website, you must have Internet access.
  • Event log. This page shows a list of all printer events and errors.
  • Usage page. This page shows a summary of the number of pages the printer has printed, grouped by size and type. The usage page requires that the printer have a hard disk installed.
  • Device information. This page also shows the printer network name, address, and model information. To change these entries, click Device Information on the Settings tab.
  • Control panel. Click this button to view the current status of the printer's control panel.

Settings tab

This tab allows you to configure the printer from your computer. The Settings tab can be password protected. If this printer is networked, always consult with the printer administrator before changing settings on this tab.

The Settings tab contains the following pages.

  • Configure Device. Configure all printer settings from this page. This page contains the traditional menus found on printers using a control panel display. These menus include Information, Paper Handling, and Configure Device.
  • Alerts. Network only. Set up to receive e-mail alerts for various printer and supplies events.
  • Email. Network only. Used in conjunction with the Alerts page to set up incoming and outgoing e-mail.
  • Security. Set a password that must be entered to gain access to the Settings and Networking tabs. Enable and disable certain features of the embedded Web server.
  • Other Links. Add or customize a link to another website. This link is shown in the Other Links area on all embedded Web server pages. These permanent links always appear in the Other Links area: HP Instant Support, Order Supplies, and Product Support.
  • Device Information. Name the printer and assign an asset number to it. Enter the name and e-mail address for the primary contact who will receive information about the printer.
  • Language. Determine the language in which to display the embedded Web server information.
  • Time Services. Set the printer to retrieve the date and time from a network server at regular intervals.

Networking tab

This tab allows the network administrator to control network-related settings for the printer when it is connected to an IP-based network. This tab will not appear if the printer is directly connected to a computer, or if the printer is connected to a network using anything other than an HP Jetdirect print server card.

Other links

This section contains links that connect you to the Internet. You must have Internet access in order to use any of these links. If you use a dial-up connection and did not connect when you first opened the embedded Web server, you must connect before you can visit these websites. Connecting might require that you close the embedded Web server and reopen it.

  • HP Instant Support. Connects you to the HP website to help you find solutions. This service analyzes your printer error log and configuration information to provide diagnostic and support information specific to your printer.
  • Order Supplies. Click this link to connect to the HP website and order genuine HP supplies, such as print cartridges and media.
  • Product Support. Connects to the support site for the HP color LaserJet 9500 series printer. Then, you can search for help regarding general topics.


Using Printer Status and Alerts

Printer Status and Alerts is only supported for Windows 95 and later.

The Printer Status and Alerts software is available to users of both networked and directly connected printers. Use this software to view the embedded Web server information for a particular printer. You can also use it to generate messages on the computer regarding the status of the printer and print jobs. Depending on how the printer is connected, you can receive different messages.

  • Networked printers. You can receive alert messages that appear when you print to a particular printer if that printer experiences a problem but it can continue to print. Example problems include a tray that is open, a print cartridge that is low, or a condition that prevents printing (such as paper is out, or a print cartridge is empty).
  • Directly connected printers. You can receive alert messages that appear when the printer experiences a problem but it can continue to print or a problem that prevents it from printing. You can also receive messages only when supplies are low.

You can set alerts options for a single printer that supports Printer Status and Alerts, or you can set alert options for all printers that support Printer Status and Alerts. For networked printers, these alerts appear only for your jobs.

Note that even if you are setting alert options for all printers, not all options you select can apply to all printers. For example, if you select the option for notifying you when the print cartridges are low, then all directly connected printers that support Printer Status and Alerts will generate a message when the print cartridges are low. However, none of the networked printers will generate this message, nor will directly connected printers that do not support Printer Status and Alerts.

To select which status messages appear

  1. Open Printer Status and Alerts in one of these ways:
    • Double-click the Printer Status and Alerts tray icon, which is near the clock in the Tray Manager.
    • On the Start menu, point to Programs, point to Printer Status and Alerts, and click Printer Status and Alerts.
  2. Click the Options icon in the left pane.
  3. In the For field, select the printer driver for this printer, or select All Printers.
  4. Clear the options for the messages that you do not want to appear, and select the options for the messages that you do want to appear.
  5. For Status Check Rate, select how frequently you want the software to update the printer status information that the software uses to generate the messages. Status Check Rate might not be available if the printer administrator has restricted the rights to this function.

To view status messages and information

On the left side of the window, select the printer for which you want to see information. Information provided includes status messages, supplies status, and printer capabilities. You can also click the Job History (clock) icon at the top of the window to view a list of previous jobs that have been sent to the printer from your computer.


Managing and configuring printer drivers

Your system or network administrator can use the driver management and configuration solution to configure printer drivers before you install and deploy them within your environment. This is helpful when you configure printer drivers for multiple workstations or printers that share the same configuration.

When you preconfigure your printer driver to match the printer hardware, you can gain access to all of the printer accessories through the driver. You can also configure most driver feature settings. Five of the driver features can be "locked." This means that you can choose not to allow users to change the duplex, print color as gray, input tray, output tray, and media type settings. (Some features might not apply to all printers. For example, some printers do not include color printing or duplexing.)

The driver management and configuration solution saves time and reduces management costs. Previously, if an administrator wanted to configure printer drivers, the configuration had to be completed at each client workstation. Because the driver management and configuration solution offers multiple configuration options, administrators can create a single configuration, in a central location, that best fits their software installation and deployment strategy.

The driver management and configuration solution also gives administrators more control over their printing environment, because they can deploy drivers that share the same configuration across an entire organization. They can use the "lock" feature to support organization initiatives. For example, if a printer includes a duplexer, locking the duplex setting ensures that all print jobs are printed on two sides to save paper. All of the controls can be deployed from a single computer.

Two methods are available:

  • HP Web Jetadmin software plug-in
  • customization utility

Regardless of the configuration method that is used, one configuration can be shared by all printer drivers for a given printer model with one pass through either the plug-in or the utility. The single configuration provides support for multiple operating systems, printer driver languages, and localized language versions.

A single configuration file is associated with all supported drivers, and can be modified by using either the plug-in or the utility.


HP Web Jetadmin software plug-in

A driver management and configuration plug-in is available for the HP Web Jetadmin software. You can use the plug-in to configure the printer drivers before installation and deployment. This method for managing and controlling printer drivers provides a complete, end-to-end solution that you can use to set up and configure the printer, the print path (queue), and the client computers or workstations. The following activities are included in the workflow:

  • Discover and configure the printer(s).
  • Discover and configure the print path on the server(s). You can have multiple servers configured in a batch, or multiple printers (of the same model type) using a single server.
  • Obtain the printer driver(s). You can install multiple drivers for each print queue that is connected to a server in environments that support multiple operating systems.
  • Run the configuration editor (the editor is not supported for some older drivers).
  • Deploy the configured printer drivers to the server(s).
  • Instruct the end-users to connect to the print server. The configured driver for their operating system is automatically deployed to their computer.

Administrators can use the HP Jetadmin software plug-in to deploy configured printer drivers using a silent, batch, or remote process. Obtain the HP Web Jetadmin software plug-in from http://www.hp.com/go/webjetadmin_software.


Customization utility

Administrators can use a customization utility to create a custom installation package that includes only the components that are needed within a specific organization or operating environment. The customization utility is available in two places:

  • On the CD-ROM that comes with the printer (the utility is one of the installer options).
  • In the printing system software that is available for downloading from
    http://www.hp.com/support/lj9500.

The installation procedure prompts the administrator to select components from the contents of the printing system. During this process, the administrator is prompted to configure the printer driver settings, if the selected drivers support preconfiguration. The process yields a customized installation package that the administrator can deploy to install the configured printer drivers on the client computers and workstations. The customization utility supports silent and batch operations.


Managing the printer

Checking supplies levels

Using level indicators

You can check the supplies levels using the printer control panel, the embedded Web server, HP Web JetAdmin, or Printer Status and Alerts.

Using the supplies status indicators on the control panel

When the printer is in the Ready state, a status indicator for the four print cartridges, the four image drums, and the image cleaning kit appears on the control panel display.

The blue bars in the status indicators will shrink as the supplies are used. A warning message appears on the printer control panel display when a supply is low and needs to be ordered. When a supply runs out, the printer shows another warning message, and the supply should be replaced immediately in order to continue printing. See Using the supplies status indicators.

Using the control panel to print the supplies status page

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to information, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to print supplies status page, and then press Graphic of the select button (check mark). (Select).
  4. The supplies status page prints and the printer closes the menus. See Supplies status pages for information about the supplies status page.

The supplies status page shows the percent remaining and estimated number of pages remaining for each of the cartridges and the kits. This page also contains part numbers for reordering.

Using the embedded Web server to view the supplies status page

  1. In your Web browser, type the IP address for the printer. This takes you to the printer status page. The IP address for the printer appears on the control panel.
  2. On the left side of the screen, click Supplies Status. This takes you to the supplies status page, which shows supply-level information. See Supplies status pages for information about the supplies status page.

See Embedded Web server for more information about using the embedded Web server.

Note If you want to order supplies, click Order Supplies. This opens a browser and connects you to the Internet Enabled Supplies Ordering feature that you can use to purchase supplies online. Select the supplies you want to order and finish the ordering process.

Using HP Web Jetadmin

In HP Web JetAdmin, select the printer device. The device status page shows toner-level information.

Using Printer Status and Alerts to view the supplies status page

  1. Open Printer Status and Alerts in one of these ways:
    • Double-click the Printer Status and Alerts tray icon, which is near the clock in the Tray Manager.
    • On the Start menu, point to Programs, point to Printer Status and Alerts, and click Printer Status and Alerts.
  2. On the left side of the window, select the printer for which you want to see information.
  3. Click the Supplies Status icon.


Interpreting control panel messages

Supplies must be ordered

When the supplies are nearing maximum life, the order <SUPPLY> message appears on the printer control panel. How the printer behaves when this message appears depends on whether the control panel <SUPPLY> Low menu item is set to CONTINUE or to STOP (System Setup submenu).

When SUPPLIES LOW is set to CONTINUE (the default setting), the printer continues printing while showing the order <SUPPLY> message until the supply is replaced or reaches maximum life. The message also indicates approximately how many pages can be printed before the supply reaches maximum life.

When <SUPPLY> LOW is set to STOP, the printer stops printing when low supplies are detected. To resume printing, press Graphic of the select button (check mark). (Select). The printer continues printing and shows order <SUPPLY> until the supply is replaced or reaches maximum life.

To order supplies, see Ordering through the Internet-Enabled Supplies Ordering Feature.

Supply must be replaced

When a supply is out, the REPLACE <SUPPLY> message appears on the printer control panel display, and the gauge shows an empty bar with a flashing outline for the supply that is out. Printing stops and the printer control panel shows the replace <supply> message until the supply is replaced.

Press Graphic of the help button (?). (Help button) on the control panel to see step-by-step instructions for replacing the supply.

Supply is unknown

When the printer does not recognize a supply as an HP-brand supply, the non-hp supply message appears on the control panel. This message can appear under these circumstances:

  • The supply being used is a non-HP supply. The message remains on the control panel until the supply is replaced with an HP-brand supply.
  • The printer does not immediately recognize the supply. If an HP-brand supply is taken from one printer and placed in another printer, the printer does not recognize the supply until 40 pages have printed. The message remains on the control panel until the 40 pages have printed, then the supply is recognized as an HP-brand supply.
  • An error might have occurred. If you are sure you have an HP-brand supply, and the printer does not recognize it, contact your local HP-authorized dealer.


Life-expectancy of supplies

The following tables list the approximate schedule for replacing supplies and kits, and the part number for each supply or kit. To order supplies, see Ordering supplies.

Note Actual life-expectancy can vary significantly based on print coverage, media type, length of print job, and environmental conditions such as temperature and humidity.The estimated life-expectancy of each supply and kit is based on letter- or A4-size plain or laser paper.

Supply or kit |  | Part number | Contents | Estimated life-expectancy
Print cartridges | Black | C8550A | one black print cartridge | 25,000 pages*
 | Cyan | C8551A | one cyan print cartridge | 25,000 pages*
 | Yellow | C8552A | one yellow print cartridge | 25,000 pages*
 | Magenta | C8553A | one magenta print cartridge | 25,000 pages*
Image drums | Black | C8560A | one black image drum | 40,000 pages**
 | Cyan | C8561A | one cyan image drum | 40,000 pages**
 | Yellow | C8562A | one yellow image drum | 40,000 pages**
 | Magenta | C8563A | one magenta image drum | 40,000 pages**
Image cleaning kit |  | C8554A | one transfer cleaner, one filter, one toner wipe, and one toner collection bottle | 50,000 pages**
Image transfer kit |  | C8555A | nine rollers, one transfer belt, one filter, and one toner wipe | 200,000 pages**
Image fuser kit |  | C8556A | one fuser | 100,000 pages**
* Based on approximately 5 percent coverage (roughly comparable to an office memo printed in one color on letter- or A4-size paper);.usage conditions and print patterns can cause results to vary. ** Usage conditions and print patterns can cause results to vary.

Factors that can shorten the life-expectancy of supplies

There are several factors than can shorten the life of a supply or kit:

  • Print coverage less than 2.5 percent or greater than 5 percent per color.
  • Job length is fewer than three pages.
  • The printer is turned off and on several times per day.
  • Printing in extremely warm or cool temperature.
  • Printing in extremely dry or humid conditions.


Ordering supplies

You can order the following supplies from HP for the HP color LaserJet 9500 series printer.
Item |  | Part number | More information
Print cartridges | Black | C8550A | See Print cartridges.
 | Cyan | C8551A
 | Yellow | C8552A
 | Magenta | C8553A
Image drums | Black | C8560A | See Image drums.
 | Cyan | C8561A
 | Yellow | C8562A
 | Magenta | C8563A
Image cleaning kit |  | C8554A | The image cleaning kit includes the following: one image transfer cleaner, one filter, and one toner collection bottle. See Image cleaning kit.
Image transfer kit |  | C8555A | The image transfer kit includes the following: one transfer belt, one filter, and nine rollers. See Image transfer kit.
Image fuser kit |  | C8556A | The image fuser kit includes one fuser. See Image fuser kit.

You can order supplies online at http://www.hp.com/go/ljsupplies or through one of the following options.


Ordering directly through the embedded Web server

In a network environment, use the following steps to order printing supplies directly through the embedded Web server. (See, Embedded Web server.)

  1. In the Web browser, type the IP address for the printer home page. This takes you to the Device Status page.
  2. In the Other Links section, click Order Supplies. A new browser window opens and a privacy agreement appears. If you accept the agreement, the order supplies Web site appears.
  3. Select the part numbers you want to order and follow the instructions on the screen.


Ordering through the Internet-Enabled Supplies Ordering Feature

You can order a supplies using the Internet-Enabled Supplies Ordering (IESO) feature. Use the URL nearest the geographic location from which you are placing the order:

  • North America: https://www.hp.com/go/ordersupplies-na
  • Europe & Middle East: https://www.hp.com/go/ordersupplies-emea
  • Asia Pacific: https://www.hp.com/go/ordersupplies-ap
  • Latin America: https://www.hp.com/go/ordersupplies-la


Print cartridges

When you use an authentic HP print cartridge, you can obtain the following types of supplies information throughout the cartridge life:

  • amount of cartridge life remaining
  • estimated number of pages remaining
  • number of pages printed
  • other supplies information

Authentic HP print cartridges for the HP color LaserJet 9500 series printer have the following part numbers:
Print cartridge | Part number
Black | C8550A
Cyan | C8551A
Yellow | C8552A
Magenta | C8553A

Print cartridge life is directly proportional to the coverage of toner on the page. Each color print cartridge prints approximately 25,000 pages of letter-size or A4-size media at 5 percent toner coverage (a full page of text), 50,000 pages at 2.5 percent coverage (a page partially covered with text), and 12,500 pages at 10 percent coverage (a page with text and graphics).

Hewlett-Packard recommends that you place an order for a replacement print cartridge when the ORDER <COLOR> CARTRIDGE message first appears on the control panel display.

Non-HP print cartridges

Hewlett-Packard Company cannot recommend the use of non-HP print cartridges, either new or remanufactured. Because they are not HP products, HP cannot influence their design or control their quality. Service or repairs required as a result of using a
non-Hewlett-Packard print cartridge will not be covered under the printer warranty.

When a non-HP cartridge is installed, the NON HP CARTRIDGE DETECTED message appears on the printer control panel display. You must press cancel job to continue printing. The message remains on the control panel display until all of the non-HP cartridges are replaced with authentic HP cartridges. The non-HP cartridge is unable to report on the status of the print cartridge, such as the amount of cartridge life remaining, the estimated number of pages remaining, the number of pages printed, and other supplies information. The order <color> cartridge and REPLACE <COLOR> CARTRIDGE messages are not provided by non-HP cartridges.

Ordering print cartridges

To order print cartridges, see Ordering supplies.

Authenticating print cartridges

When you insert a print cartridge in the printer, the printer informs you if a cartridge is not a genuine HP print cartridge. If you insert a used HP cartridge from another HP printer, the printer might print as many as 40 pages before it identifies the cartridge as a genuine HP cartridge and then reactivates the supply-status features. You can override the NON HP CARTRIDGE DETECTED message by pressing the Cancel Job button.

If the printer control panel message states that this is not a genuine HP print cartridge, and you believe you purchased an HP cartridge, call the HP fraud hotline at (1) (887) 219-3183 (toll-free in North America).

Storing print cartridges

Follow these guidelines for storing print cartridges:

    • Do not remove the print cartridge from its package until you are ready to use it.
    • Store the cartridge in a horizontal position.
    • Store the cartridge in a location with a temperature range of 0° C to 35° C (32° F to 95° F) and a relative humidity range of 35 percent to 85 percent.
Graphic sequence describing replacing print cartridges.

Replacing print cartridges

There are four color print cartridges: yellow, magenta, cyan, and black. Use this procedure to install the print cartridges. This example shows the yellow print cartridge being replaced.

  1. Replace the print cartridge when REPLACE (COLOR) CARTRIDGE appears on the control panel display. The gauge that corresponds to the empty cartridge blinks.
  2. Open the front doors of the printer and locate the blue lever that corresponds to the empty cartridge you are replacing. Turn the lever to the right.
  3. Pull the empty print cartridge out of the printer.
Note If toner gets on your clothing, wipe it off with a dry cloth and wash the clothing in cold water. Hot water sets toner into fabric.
  4. Remove the new cartridge from its packaging.
Note There are no seals to remove.
  5. Align the arrow label on the top of the cartridge with the arrow label above the empty slot. Slide the cartridge into the slot until it clicks.
Note If the cartridge does not fit, make sure that you are installing the correct color in the correct slot.
Graphic sequence describing replacing print cartridges.
  6. Turn the blue lever to the left until it clicks into place.
  7. Repeat steps 2 through 6 for each cartridge that needs to be replaced, and then close the front doors.
  8. Make sure that Ready appears on the control panel display, and the gauge for the replaced cartridge indicates that the cartridge is new.
  9. Pack and seal the used cartridge in the packaging from the new cartridge. For recycling information, see the recycling guide that is included with the new cartridge.


Image drums

Each color image drum prints approximately 40,000 pages of letter-size or A4-size media. When you use a new HP image drum, you can obtain the following types of supply information throughout its life:

  • amount of image drum life remaining
  • estimated number of pages remaining
  • number of pages printed
  • other supply information

Authentic HP image drums for the HP color LaserJet 9500 series printer have the following part numbers:
Image drum | Part number
Black | C8560A
Cyan | C8561A
Yellow | C8562A
Magenta | C8563A

Hewlett-Packard recommends that you place an order for a replacement image drum when the ORDER <COLOR> DRUM message first appears on the control panel display.

Ordering image drums

To order image drums, see Ordering supplies.

Storing image drums

Follow these guidelines for storing image drums:

    • Do not remove the drum from its package until you are ready to use it.
CAUTION To prevent damage to the image drum, do not expose it to light for more than a few minutes.
    • Store the drum in a horizontal position.
    • Store the drum in a dark, dry location with a temperature range of 0° C to 35° C (32° F to 95° F) and a relative humidity range of 35 percent to 85 percent.
    • Avoid exposing the drum to magnetic sources.
Graphic sequence describing replacing image drums.

Replacing image drums

There are four color image drums: yellow, magenta, cyan, and black. Use this procedure to install the drums. This example shows the yellow drum being replaced.

Note Before beginning this procedure, you might want to remove your jewelry, which can snag on parts inside the printer.
  1. Replace the image drum when REPLACE <COLOR> DRUM appears on the control panel display. The gauge that corresponds to the used drum blinks.
  2. Open the front doors of the printer and swing the large green lever down.
  3. Rotate the blue dial up until it clicks, and the image-drum door unlatches.
  4. Open the door completely.
Note The blue print cartridge latches must be in the horizontal position so that the image drums can be installed.
  5. Pull the used drum partially out of the printer. Grasp the blue handle on top of the drum, and then remove the drum.
Note If toner gets on your clothes or your hands, wash them with cold water.
Graphic sequence describing replacing image drums.
  6. Remove the new drum from its packaging and save the packaging.
CAUTION Do not remove the protective cover on the underside of the drum unit. Do not touch the green component inside the cartridge.
  7. Place the drum on a level surface. Pull the orange ring on the end of the drum all the way out to remove the seal from inside the cartridge. Pull the orange handle on top to remove the protective sheet. Pull the two orange rings on the side of the drum.
Note Do not shake the drum.
  8. Make sure that the four blue levers above the door are in the horizontal position. Align the new drum with the empty slot, arrow-end first. Rest the end of the drum flat on the door.
  9. Hold the gray protective cover in place with one hand and use the palm of your other hand to slide the drum firmly and completely into the printer. Save the gray protective cover.
Note If the drum does not fit into the slot, make sure that you are installing the correct color in the correct slot and that you have the drum aligned correctly.
  10. Repeat steps 5 through 9 for each cartridge that needs to be replaced. Close the image-drum door, pressing the tabs at the top of the door until they click into place.
Graphic sequence describing replacing image drums.
  11. Rotate the blue dial downward until it stops.
  12. Swing the large green lever up. Close the front doors.
  13. Ready appears on the control panel display, and the gauge for the replaced image drum indicates that the drum is new.
  14. Pack and seal the used drum and the protective slide in the packaging from the new drum. For recycling information, see the recycling guide that is included with the new drum.


Image transfer kit

The image transfer kit contains the following parts: the transfer roller, the transfer belt, one filter, one toner wipe, two small tray rollers, and seven large tray rollers.

The image transfer kit should be replaced after every 200,000 pages of printing. When the counter reaches 200,000 pages, the printer stops printing until the kit is replaced and the count is reset at the control panel.

Hewlett-Packard recommends that you place an order for a replacement image transfer kit when the ORDER TRANSFER KIT message first appears on the control panel display.

The part number for the image transfer kit for the HP color LaserJet 9500 series printer is C8555A.

Ordering an image transfer kit

To order an image transfer kit, see Ordering supplies.

Storing the image transfer kit

  • Do not remove the image transfer kit from its package until you are ready to use it. Touching the belt can degrade print quality.
  • Store the kit in a cool, dry location. Sudden changes in temperature and humidity can cause condensation to form on the belt, which degrades print quality.
  • Store the kit in a horizontal position.
Graphic sequence describing replacing the image transfer kit.

Replacing the image transfer kit

Use this procedure to install the image transfer kit.

Note Remove your jewelry, which can snag on parts inside the printer.
  1. Replace the image transfer kit when REPLACE TRANSFER KIT appears on the control panel display.
  2. If tray 1 is open, remove any paper loaded in the tray, and then close the tray.
  3. Open the front doors of the printer, and then swing the large green lever down.
  4. Open the upper door on the right side of the printer.
Note Residual toner might be on the transfer belt; before removing the belt, prepare a paper-covered surface on which to place it. If toner gets on your clothing, wipe it off with a dry cloth and wash the clothing in cold water. Hot water sets toner into fabric.
  5. Pull the blue handle on the bottom of the belt until the belt stops.
Graphic sequence describing replacing the image transfer kit.
WARNING! The transfer belt is heavy.
  6. Grasp both sides of the belt, press the blue levers on each side, and then pull the belt out of the printer.
  7. Remove the new belt from its packaging and save the packaging. Gently remove the media from around the transfer belt.
CAUTION Do not touch the shiny black surface of the new transfer belt.
  8. Grasp both sides of the belt and align the blue arrows on the belt with the blue arrows inside the printer. Insert the belt halfway into the printer.
  9. Move one hand to the front-center of the belt, and then slide the belt completely into the printer. Close the right door.
Note If the right door does not close, make sure that the transfer belt is pushed completely into the printer.
  10. On the front side of the printer, locate the blue transfer-roller handle beneath the large green lever. Grasp the handle and pull the used roller out of the printer.
Graphic sequence describing replacing the image transfer kit.
  11. Unpack the new roller and set it on a clean, flat surface. Carefully remove the protective sheet.
CAUTION Do not touch the black foam roller, and take care not to scratch the underside of the belt as you insert the roller into the printer.
  12. Using one hand to support the underside of the roller, turn the roller to a 45-degree angle and align the roller with the slot. Slide the roller into the slot until it stops completely.
  13. Swing the green lever up. Close all of the doors.
Note If the lever does not move freely, make sure that the transfer roller and the transfer belt are pushed into the printer completely.
  14. On the right side of the printer, pull the blue tab to remove the old filter from the slot.
  15. Remove the new filter from its packaging and insert the filter into the slot.
Note Do not print without a filter installed.
Graphic sequence describing replacing the image transfer kit.
  16. Remove the new tray rollers from their packaging. Avoid touching the rubber surface of the rollers.
Note Replace all of the rollers in a tray at the same time.
  17. Pull tray 2 out of the printer until it stops. Lift it up slightly and pull it out. Remove tray 3, noting which tray belongs in which position.
Note Do not move the blue switch at the left rear of the tray. It is not necessary to unload the paper from the tray.
  18. In tray 3, locate the small roller and two large rollers to the right inside the opening.
  19. Pinch the plastic tab on the end of each roller to remove the roller. Remove all three rollers.
  20. Grasp each new roller by both sides and slide it onto the corresponding rod until the roller clicks into place. Replace the tray-2 rollers using steps 18 through 20.
Note Make sure that the small roller is to the left in both trays.
Graphic sequence describing replacing the image transfer kit.
  21. Align tray 2 with the rails inside the printer, and then slide the tray into the printer. Align tray 3 with the rails inside the printer, and then slide the tray into the printer.
  22. If you do not have tray 4, you have three large rollers remaining; go to step 28. If you have tray 4, pull it out of the printer until it stops. Remove all of the media from the tray.
  23. Locate the blue switches (1) near the bottom and on the inside of both sides of the tray. Slide the switches toward you. Hold the switches in this position and pull the tray out of the printer.
Note If you do not see the switch on the right side of the tray, make sure that you have removed the stack of media.
  24. Locate the three large rollers inside the opening.
  25. Pinch the release tab on the left roller and pull the roller off the rod. Remove the roller on the right side. Slide the blue cover to the left, and then remove the bottom roller.
Graphic sequence describing replacing the image transfer kit.
  26. Grasp both sides of the new bottom roller and slide it onto the rod until it clicks into place. Install the roller on the right side, and then install the left roller. Slide the blue cover to the right.
  27. Align tray 4 with the rails inside the printer. Lift the tray slightly and slide it partially into the printer. Replace the media, making sure that the guides fit snugly against the media. Slide the tray in completely.
  28. If NEW TRANSFER KIT appears on the control panel display, use Graphic of the up button (up arrow). (Up button) and Graphic of the down button (down arrow). (Down button) to scroll to YES, and then press Graphic of the select button (check mark). (Select). The kit life-count is automatically reset.
  29. If NEW TRANSFER KIT does not appear, press Graphic of the select button (check mark). (Select) to open the menus. Use Graphic of the up button (up arrow). (Up button) and Graphic of the down button (down arrow). (Down button) to scroll to CONFIGURE DEVICE, then RESETS, and then RESET SUPPLIES. Scroll to NEW TRANSFER KIT, and then select YES to reset the count.
Note If you select NO or do not make a selection, the printer remains offline until you replace the kit and select YES.
  30. Place the used parts in the packaging from the new ones. For recycling information, see the recycling guide that is included with the new image transfer kit.


Image cleaning kit

The image cleaning kit contains one transfer cleaner, one filter, one toner wipe, and one toner collection bottle.

The entire image cleaning kit should be replaced at or before 50,000 pages of printing. The cleaning kit will need to be replaced earlier than 50,000 pages if you are printing more than 5 percent toner coverage per color per page. Hewlett-Packard recommends that you place an order for a replacement cleaning kit when ORDER CLEANING KIT first appears on the control panel display.

The part number for the cleaning kit for the HP color LaserJet 9500 series printer is C8554A.

Ordering an image cleaning kit

To order an image cleaning kit, see Ordering supplies.

Graphic sequence describing replacing the image cleaning kit.

Replacing the image cleaning kit

Use this procedure to install the image cleaning kit.

  1. Replace the cleaning kit when REPLACE CLEANING KIT appears on the control panel display. The gauge for the used cleaning kit blinks.
  2. Remove the new parts from the packaging and save the packaging. If an output device is installed on the left side of the printer, pull it away from the printer.
  3. On the left side of the printer, use the blue tab on the rear edge of the printer to pull the filter out of the slot.
  4. Remove the new filter from its packaging and insert the filter into the slot.
Note Do not print without a filter installed.
  5. Open the front doors.
Graphic sequence describing replacing the image cleaning kit.
  6. Grasp the clear top of the toner collection bottle and pull the bottle toward you, up, and out of the holder. Set the bottle aside for recycling.
Note If toner gets on your clothes or hands, wash them with cold water.
  7. Rotate the blue transfer cleaner handle to the left and then down.
  8. Use the blue handle to pull the cleaner out of the printer.
  9. Align the guide on the top of the new cleaner with the notch in the printer. Make sure that the green lever is in the up position. Firmly insert the cleaner into the printer until it clicks to a stop.
  10. Rotate the blue cleaner handle up and firmly push it to the right until it snaps into place.
Note If the handle does not snap into place, make sure that the transfer cleaner is pushed all the way in.
Graphic sequence describing replacing the image cleaning kit.
  11. Slide the new toner collection bottle down and snap it into place against the printer.
Note If the bottle does not snap into place, make sure that the blue transfer cleaner handle and the green lever are in the up position.
  12. Close the front doors.
  13. Reattach any previously removed output device.
  14. Do one of the following:

    If NEW CLEANING KIT appears on the control panel display, use Graphic of the up button (up arrow). (Up button) and Graphic of the down button (down arrow). (Down button) to scroll to YES, and then press Graphic of the select button (check mark). (Select). The kit life count is automatically reset.

    If NEW CLEANING KIT does not appear, press Graphic of the select button (check mark). (Select) to open the menus. Use Graphic of the up button (up arrow). (Up button) and Graphic of the down button (down arrow). (Down button) to scroll to CONFIGURE DEVICE, then RESETS, and then RESET SUPPLIES. Scroll to NEW CLEANING KIT, and then select YES to reset the count.
Note If you select NO or do not make a selection, and the cleaning kit is at maximum life, the printer remains offline until you replace the kit and select YES.
Graphic of the down button (down arrow).
  15. Pack and seal the used parts in the packaging from the new ones. For recycling information, see the recycling guide that is included with the new image cleaning kit.


Image fuser kit

The image fuser kit should be replaced after every 100,000 pages of printing. When the counter reaches 100,000 pages, the printer stops printing until the kit is replaced and the count is reset at the control panel.

Hewlett-Packard recommends that you place an order for a replacement image fuser kit when the ORDER FUSER KIT message first appears on the control panel display.

The part number for the image fuser kit for the HP color LaserJet 9500 series printer is C8556A.

Ordering an image fuser kit

To order an image fuser kit, see Ordering supplies.

Graphic sequence describing replacing the image fuser kit.

Replacing the image fuser kit

This image fuser kit contains one fuser.

  1. Replace the image fuser when REPLACE FUSER KIT appears on the control panel display.
  2. If an output device is installed on the left side of the printer, move it away from the printer.
  3. Open the lower door on the left side of the printer.
  4. If the duplexer is installed, push down the green duplexer-release tab. Grasp the center handle and pull the duplexer out until it stops. It is not necessary to completely remove the duplexer.
  5. Rotate each blue fuser lever inward until it is in the horizontal position, making sure not to pinch your fingers when the levers are released.
Graphic sequence describing replacing the image fuser kit.
  6. Using the black fuser handles, pull the fuser partially out of the printer. Grip the handles firmly and pull the fuser out until it stops. Then lift the fuser out of the printer.
WARNING! The fuser is heavy and might be hot.
  7. Remove the new fuser from its packaging.
  8. Align the fuser with the black guide-rails inside the printer. Pushing against both ends of the fuser, slide it completely into the printer. Rotate the blue levers outward until they click into place.
  9. Slide the duplexer into the printer until it clicks into place.
  10. Close the left door. Reattach any previously removed output device.
Note If the door does not close, make sure that the blue fuser levers are in the vertical position.
Graphic sequence describing replacing the image fuser kit.
  11. If NEW FUSER KIT appears on the control panel display, use Graphic of the up button (up arrow). (Up button) and Graphic of the down button (down arrow). (Down button) to scroll to YES, and then press Graphic of the select button (check mark). (Select). The kit life-count is automatically reset.
  12. If NEW FUSER KIT does not appear, press Graphic of the select button (check mark). (Select) to open the menus. Use Graphic of the up button (up arrow). (Up button) and Graphic of the down button (down arrow). (Down button) to select CONFIGURE DEVICE, then select RESETS, and then select RESET SUPPLIES. Scroll to NEW FUSER KIT, and then select YES to reset the count.
Note If you select NO or do not make a selection, the printer remains offline until you replace the kit and select YES.
  13. Place the used fuser in the packaging from the new fuser. For recycling information, see the recycling guide that is included with the new fuser kit.


Cleaning procedures

Some print-quality problems can be resolved by cleaning certain printer components rather than replacing a printer part.


Cleaning the image transfer belt

Perform these procedures only when an unacceptable repetitive defect appears on the printed pages and the only other solution is to replace the image transfer belt. Many, but not all, repetitive defects can be removed by using the following procedures. Defects that appear as light spots in dark areas of print are more likely to be corrected by this procedure than dark spots in unprinted areas. If the procedures are performed incorrectly or without proper care, the image transfer belt can be permanently damaged.

This procedure requires the following items:

  • a print sample that shows the repetitive defect
  • a clean, hard, flat surface to work on
  • a cloth to use to wipe your hands clean
  • a dry, clean, soft, lint-free cloth to clean the transfer belt
CAUTION Do not use water or a solvent to clean the image transfer belt.To prevent scratches on the belt, do not use any paper products, such as tissue or paper towels, to clean the belt.Make sure that you have a clean work area that is free of sharp or rough objects that might damage the belt. To avoid damaging the belt, remove any jewelry or watches you are wearing before continuing. Contact with any of these items can cause permanent damage to the image transfer belt.
Graphic sequence describing cleaning the image transfer belt.

To clean the image transfer belt

Note Remove your jewelry, which can snag on parts inside the printer.
  1. Open the front doors of the printer.
  2. Swing the large green lever down.
  3. Open the upper door on the right side of the printer. Residual toner might be on the transfer belt; before removing the belt, prepare a paper-covered surface on which to place it.
Note If toner gets on your hands or clothing, wipe it off with a dry cloth and wash the clothing in cold water. Hot water sets toner into fabric.
  4. Pull the blue handle on the bottom of the belt until the belt stops.
WARNING! The transfer belt is heavy. Do not injure yourself when you remove the transfer belt.
  5. Grasp both sides of the belt, and then press the blue levers on each side and pull the belt out of the printer.
Graphic sequence describing cleaning the image transfer belt.
  6. Place the belt on a clean, hard, smooth surface that is free of dust, hair, and sharp or rough objects.
  7. Center the print sample beside the image transfer belt.
  8. Using the print sample as a reference, inspect the image transfer belt for a small spot or speck that might be causing the repetitive defects.
  9. To locate the spot or speck, you might have to rotate the image transfer belt by turning the metal gear on the right side of the image transfer belt surface. Use your fingers to turn the gear.
CAUTION Use extreme care when removing a defect from the image transfer belt. Using a sharp object to remove the defect or allowing fingernails or jewelry to touch the image transfer belt can scratch the belt, causing permanent damage.Do not use force when cleaning the image transfer belt. Do not use any water-based cleaners or alcohol.These actions can permanently damage the image transfer belt.
Note You might not be able to clean some types of damage from the image transfer belt. If this type of damage occurs, you must replace the image transfer belt. See Ordering supplies.
Graphic sequence describing cleaning the image transfer belt.
  10. Gently rub the spot or speck with a clean, lint-free cloth.
  11. To reinstall the image transfer belt, align the arrows on the ends of the belt with the matching arrows on the tracks inside the printer.
  12. Push the belt into the printer. Make sure that both sides are inserted completely.
  13. Swing the green lever to the left, making sure that it clicks into place.
  14. Close the right and front doors.
  15. When READY appears on the control panel display, reprint the print job to verify that the repetitive defect has been eliminated. If cleaning does not eliminate the repetitive defect, see Repetitive defects.


Cleaning the post charger

Graphic sequence describing cleaning the post charger.

Clean the post charger on the transfer belt if light streaks appear in halftone areas of the printed pages.

To clean the post charger

  1. Open the right upper door.
  2. Locate the blue handle of the post charger cleaner on the front left of the image transfer belt.
  3. Gently slide the post charger cleaner to the right until it stops. The spring should be compressed.
  4. Slide the cleaner to the left back into place.
  5. Repeat steps 3 and 4 to clean the post charger a second time.
  6. Close the upper right door. If the door does not close, make sure that the blue handle of the post charger cleaner is positioned at the far left of the image transfer belt.


Printer memory and expansion

The printer has three DIMM slots to expand printer memory and three EIO slots to expand printer capabilities.


Printer memory

The printer has three DIMM slots to use for upgrades:

  • Printer memory. DIMMs are available in 16, 32, 64, and 128 MB, for a maximum of 384 MB.
  • Flash DIMMs are available in 2, 4, 6, 8, and 16 MB. Unlike standard printer memory, flash DIMMs can be used to permanently store downloaded items in the printer, even when the printer is off.
  • DIMM-based accessory fonts, macros, and patterns are available.
  • Other DIMM-based printer languages and printer options are available.
Note Single in-line memory modules (SIMMs) that were used on some previous HP LaserJet printers are not compatible with this printerSlot 5 is used for flash DIMMs and will not accept a memory module.

Determining memory requirements

The amount of memory you need depends on the types of documents you print. Your printer can print most text and graphics at 600 dpi without additional memory. If your printing tasks include the following specifications, add memory to your printer:

  • print complex graphics often
  • using many temporarily downloaded fonts
  • printing complex documents
  • printing duplexed documents
  • using advanced functions
  • printing PostScript (PS) documents

Installing memory

Use this procedure to install additional memory. Before you begin, print a configuration page (see To print information pages) to find out how much memory is installed in the printer before adding more memory. The table lists the maximum amount of memory allowed for each DIMM slot.

Slot label on the configuration page | Slot label on the formatter board | Description
Slot 1 | J1 | Firmware (not available for upgrade)
Slot 2 | J2 | 128 MB
Slot 3 | J3 | 128 MB
Slot 4 | J4 | 128 MB
Incremental total |  | 384 MB
On-board total |  | 32 MB
Total |  | 416 MB

Graphic sequence describing installing memory.

To install memory

CAUTION Static electricity can damage DIMMs. When handling DIMMs, either wear an antistatic wrist strap or frequently touch the surface of the DIMM antistatic package and then touch bare metal on the printer.
  1. If you have not already done so, print a configuration page to find out how much memory is installed in the printer before adding more memory. (See Checking the printer configuration for instructions for printing a configuration page.)
  2. Turn the printer off. Disconnect the power cord and any cables.
  3. Remove the eight screws on the left side of the printer.
  4. Grasp the black tab near the top and pull the formatter board out of the printer. Place it on a flat, non-conductive surface.
Graphic sequence describing installing memory.
  5. Remove the DIMM from the antistatic package. Hold the DIMM with your fingers against the side edges and your thumbs against the back edge. Align the notches on the DIMM with the DIMM slot. (Check that the locks on each side of the DIMM slot are open, or outward.) See Installing memory for the maximum amount of memory for each DIMM slot.
  6. Press the DIMM straight into the slot (press firmly). Make sure that the locks on each side of the DIMM snap inward into place. (To remove a DIMM, the locks must be released.)
  7. Holding the black tab near the top, slide the formatter board back into the printer and tighten the eight screws.
  8. Plug in the power cord and reconnect any cables. Turn the printer on.

Checking memory installation

Follow this procedure to verify that DIMMs are installed correctly:

  1. Make sure that READY appears on the printer control panel display when the printer is turned on. If an error message appears, a DIMM might have been incorrectly installed.
  2. Print a configuration page. See Checking the printer configuration for instructions to print a configuration page.
  3. Check the memory section on the configuration page and compare it to the configuration page that you printed before the DIMM installation. If the amount of memory has not increased, one of the following situations might have occurred:
    • The DIMM might not be installed correctly. Repeat the installation procedure.
    • The DIMM might be defective. Try a new DIMM, or try installing the DIMM in a different slot.
Note If you installed a printer language (personality), check the Installed Personalities and Options section on the configuration page. This area should list the new printer language.


EIO cards and mass storage

The printer has three EIO slots for expanding printer capabilities by installing the following accessories:

  • one or more network cards
  • a mass storage device, such as a hard disk

For ordering information, see Customer support options worldwide, or go to
http://www.hp.com/support/lj9500.

To install EIO cards/mass storage

CAUTION If you are using one HP Jetdirect card or other EIO card, install it in the bottom EIO slot.Install a mass storage device in the top EIO slot.

Follow this procedure to install an EIO card or a mass storage device:

  1. Turn off the printer and remove the power cord before installing the EIO cards or mass storage device.
CAUTION Wait for the printer's cooling fans to turn off before removing the power cord (up to 30 minutes).
  2. Use the graphic below to locate the slots for the EIO cards or mass storage device, such as a hard disk.

.

Graphic sequence describing installing EIO cards/mass storage.

  3. Remove one of the cover plates.
  4. Slide the EIO card or mass storage device into the opening until it stops.
  5. Turn the printer on.
  6. After you have installed a new device, print a configuration page. (See Checking the printer configuration to print a configuration page.)
  7. Use HP Web Jetadmin to manage fonts on a mass storage device; use LaserJet Utility on a Macintosh computer.
  8. Use Web Jetadmin to configure and manage a network EIO card.

Saving downloaded resources

Utilities or jobs that you downloaded to the printer sometimes include resources (for example, fonts, macros, or patterns). Resources that are internally marked as permanent remain in the printer memory until you turn the printer off.

If you do not have an optional hard disk or flash DIMM for storing downloaded resources, you might want to change the amount of memory allocated to each language when you download an unusually large number of fonts, or if the printer is in a shared environment.

The minimum amount of memory that can be allocated to resource saving is 400 kilobytes (KB) each for PCL and PS.


Problem solving

Problem solving

Overview

Use this section to troubleshoot and solve printer problems.

Section | Description
Clearing jams | Occasionally, media can jam during printing. This section helps you to locate jams, clear them from the printer correctly, and avoid repeated jams.
Understanding printer messages | Many different messages can appear on the printer control panel display. Some messages tell the current printer status, such as INITIALIZING. Other messages require action, such as CLOSE FRONT DOOR. Most of these messages are self-explanatory. However, some messages indicate a problem with the printer, or require further action or description. This section lists these types of messages and tells you what to do if a message persists.
Solving print-quality problems | The printer should produce print jobs of the highest quality. If print jobs do not appear sharp and clear; if defects such as lines, specks, or smears appear on the page; or if media is wrinkled or curled, use this section to troubleshoot and solve the print-quality problem.
Solving printer problems | Before you can eliminate a printer problem, you must understand the location of the problem. Use the tables in this section to determine the printer problem, and then follow the corresponding troubleshooting suggestions.
Checking the printer configuration | From the printer, you can print information pages, which give details about the printer and its configuration.


Clearing jams

If a jam message appears on the printer control panel, look for media in the locations that are indicated on the control panel display. You might need to look for media in locations other than those indicated in the media jam message.

After you have removed the jammed media, the printer warms up and automatically clears all of the remaining pages. If the printer cannot clear one of them, the printer control panel indicates where to clear the remaining pages.

After looking at the graphic, you can go to the procedure for clearing the jam. When clearing jams, be very careful not to tear the media. If a small piece of media is left in the printer, it could cause additional jams. If jams are a recurring problem, see Solving repeated media jams.

Note Any time a jam occurs in the fuser area (including the lower left door area), the printer automatically sends a cleaning page through the paper path to remove loose toner.Loose toner might remain in the printer after a jam and cause output-quality problems. These problems should clear up after a few pages are printed.

Jam-clearing locations

Graphic describing jam-clearing locations.

Graphic sequence describing clearing a jam in tray 1.

Clearing jams from the input-tray areas

Jam in tray 1

Follow these directions to clear jams in tray 1.

  1. Remove all of the media that is loaded in tray 1.
  2. Pull the jammed media toward you and out of tray 1. Make sure that you have removed any pieces of torn media.
  3. Open and close the upper right door to reset the printer.
  4. Load media in tray 1.
  5. Slide the paper guides to the appropriate size that is marked on the tray. See To load media in tray 1.
Note If problems occur while feeding media from tray 1, make sure that the media is within the supported specifications, that the media is in good condition, and that it is loaded correctly in the tray. If the problem persists, try feeding the media from trays 2 or 3.
Graphic sequence describing clearing a jam in tray 2 or 3.

Jam in tray 2 or tray 3

Follow these directions to clear jams in tray 2 or tray 3.

  1. Open the tray until it stops. If you hear the sound of media tearing, stop and look for the jammed media. Make sure to check the upper right side of the cavity behind the tray. To minimize tearing, remove the jammed media by pulling it to the left.
  2. Remove any other jammed media from this area by pulling the media to the left. Make sure that you have removed all of the pieces of torn media.
  3. Open the lower right door and check for jammed media in this area.
  4. Close the lower right door.
  5. Open the upper right door.
  6. Remove any jammed media from this area. Make sure that you have removed all of the pieces of torn media.
  7. Close the upper right door.
  8. Close the tray.
Graphic sequence describing clearing a jam in tray 4.

Jam in tray 4

Follow these directions to clear jams in tray 4.

  1. Open tray 4. If you hear the sound of media tearing, stop and look for the jammed media. Make sure to check the upper right side of the cavity behind the tray. To minimize tearing, remove the jammed media by pulling it to the left.
  2. Remove any jammed media from this area. Make sure that you have removed all of the pieces of torn media.
  3. Close tray 4.
  4. Open the vertical transfer door and check for jammed media in this area.
  5. Close the vertical transfer door.
  6. Open the lower right door and check for jammed media in this area.
  7. Close the lower right door.
Graphic sequence describing clearing a jam inside the lower right door.

Clearing jams from the door areas

Jam inside the lower right door

Follow these directions to clear jams in the lower right door area.

  1. Open the lower right door.
  2. Pull the jammed media up and out of the printer. Make sure that you have removed any pieces of torn media.
  3. Close the lower right door to reset the printer.
Graphic sequence describing clearing a jam inside the lower left door.

Jam inside the lower left door

Follow these directions to clear jams in lower left door area.

  1. If an optional output device is installed, move it away from the printer. To do this, stand on the left side of the output device and pull the device straight toward you.
  2. Open the lower left door.
  3. Pull the jammed media up and out of the printer. Make sure that you have removed any pieces of torn media.
  4. Close the lower left door. If an optional output device is installed, push it back into place.
Note Any time a jam occurs in the fuser area (including the lower left door area), the printer automatically sends a cleaning page through the paper path to remove loose toner.
Graphic sequence describing clearing a jam inside the upper right door.

Jam inside the upper right door

Follow these directions to clear jams behind the upper right door.

  1. Remove all of the media that is loaded in tray 1.
  2. Open the upper right door.
  3. If the jammed media is visible, pull it up and out of the printer. Make sure that you remove any pieces of torn media.
  4. Close the upper right door.
  5. Load media in tray 1.
  6. Slide the paper guides to the appropriate size that is marked on the tray. See To load media in tray 1.
Graphic sequence describing clearing a jam inside the upper right door or the front doors.

Jam inside the upper right door or the front doors

Follow these directions to clear jams in the upper right door or in the front-door area.

  1. Remove all of the media that is loaded in tray 1.
  2. Open the upper right door.
  3. If the jammed media is visible, pull it up and out of the printer. Make sure that you remove any pieces of torn media, and then go to step 9. If the jammed media is not visible, leave the upper right door open and go to step 4.
  4. Open the front doors.
  5. Lower the green lever.
Graphic sequence describing clearing a jam inside the upper right door or the front doors.
  6. Press down on the tab that has the white arrow.
  7. Hold the tab down and use the tongs (found in the inside pocket of the right front door) to reach into the printer and remove jammed media. Make sure that you remove any pieces of torn media.
  8. Raise the green lever to its original position.
  9. Close all of the doors.
  10. Load media in tray 1.
  11. Slide the paper guides to the appropriate size that is marked on the tray. See To load media in tray 1.
Graphic sequence describing clearing a jam inside the duplexer.

Clearing jams from the duplexer

Jam inside the duplexer

Follow these directions to clear jams in the duplexer.

  1. If an optional output device is installed, move it away from the printer. To do this, stand on the left side of the output device and pull the device straight toward you.
  2. Open the lower left door.
WARNING! Avoid touching the fusing area above the duplexer. It can be hot.
  3. Remove the duplexer by pressing the green lever down and pulling the unit out until it stops.
  4. Lift the two green levers in the duplexer and remove any media that is underneath.
  5. Remove the duplexer completely.
  6. Reach far into the duplexer area and remove any media you find there.
Graphic sequence describing clearing a jam inside the duplexer.
  7. Reinstall the duplexer by sliding it into the printer until it locks into place.
  8. Close the lower left door. If an optional output device is installed, push it back into place.
Note Any time a jam occurs in the fuser area (including the lower left door area), the printer automatically sends a cleaning page through the paper path to remove loose toner.
Graphic sequence describing clearing a fuser jam in the lower left door.

Clearing jams from the output areas

Fuser jam in the lower left door

Follow these directions to clear jams in the lower left door (fuser area).

  1. If an optional output device is installed, move it away from the printer. To do this, stand on the left side of the output device and pull the device straight toward you.
  2. Open the upper left door.
  3. If the jammed media is visible, remove it from the printer. Then close the upper left door and continue printing. If the jammed media is not visible, go to step 4.
  4. Open the lower left door.
WARNING! Avoid touching the adjacent fusing area. It can be hot.
  5. If a duplexer is installed, press the green tab and slide it partially out of the printer. Remove any jammed or damaged media from this area by pulling the media out of the printer.
Graphic sequence describing clearing a fuser jam in the lower left door.
  6. Lift the green tabs and remove any jammed or damaged media. Be sure to remove all of the pieces of torn media.
  7. Close the lower left door. If an optional output device is installed, push it back into place.
Note Any time a jam occurs in the fuser area (including the lower left door area), the printer automatically sends a cleaning page through the paper path to remove loose toner.
Graphic sequence describing clearing a jam in the top output bin.

Jam in the top output bin

Follow these directions to clear jams in the top output bin.

  1. If the jam extends into the output area, slowly and carefully pull the media out of the printer so that it does not tear. If the jammed media is not visible in the output area, go to step 2.
  2. If an optional output device is installed, move it away from the printer. To do this, stand on the left side of the output device and pull the device straight toward you.
  3. Open the upper left door.
  4. If the jammed media is visible, remove it by slowly and carefully pulling up or down, and then go to step 7. If the jammed media is not visible, go to step 5.
Graphic sequence describing clearing a jam in the top output bin.
  5. Open the lower left door, and remove any jammed media from this area.
  6. Close all of the open doors. If an optional output device is installed, push it back into place.
Note Any time a jam occurs in the fuser area (including the lower left door area), the printer automatically sends a cleaning page through the paper path to remove loose toner.
Graphic sequence describing clearing a jam in the stacker or stapler/stacker.

To clear jams in the stacker or stapler/stacker

  1. If the jam extends into the output bins, slowly and carefully pull the media straight out of the device so that it does not tear.
  2. To move the output device away from the printer, stand on the left side of the output device and pull the device straight toward you.
  3. On the stacker, lift the wire on bin 2 of the device, and carefully pull out any media from this area. If you have a stapler/stacker, carefully pull out any media that might be protruding from the accumulator area.
Note Only the stacker has the wire on bin 2. Make sure that you have removed all of the sheets of media from the paper path; more than one sheet of media might be jammed in the paper path.
  4. Locate the green handle in the flipper area and lift the handle.
Graphic sequence describing clearing a jam in the stacker or stapler/stacker.
  5. Carefully pull out any media from the flipper area.
WARNING! Avoid touching the flipper area. It can be hot.
  6. Locate the green handle in the paper-path module, and then pull down on the handle.
  7. Carefully pull out any media from the paper-path module. Close all of the open doors. Push the output device back into place.
Graphic sequence describing clearing a jam in the multifunction finisher.

To clear jams in the multifunction finisher

  1. Open the finisher cover.
  2. Slowly and carefully pull the jammed media straight out of the finisher so that it does not tear.
  3. Close the finisher cover.
  4. Move the optional output device away from the printer. To do this, stand on the left side of the output device and pull the device straight toward you.
  5. Carefully remove any media from the printer output area.
Graphic sequence describing clearing a jam in the multifunction finisher.
  6. Carefully remove any media from the finisher input area.
  7. Open the stapler-unit door.
  8. To clear a booklet jam, turn the bottom green knob clockwise to remove the booklet.
  9. Close the stapler-unit door.
  10. Reattach the finisher.
Graphic sequence describing clearing a staple jam from the stapler/stacker.

To clear a staple jam from the optional
stapler/stacker

Note The message JAM INSIDE STAPLER appears on the control panel.
  1. Move the stapler/stacker away from the printer.
  2. Open the stapler-unit door.
  3. Pull the cartridge out.
  4. Pull up on the lever labeled with a green dot.
  5. Remove the damaged staple.
Graphic sequence describing clearing a staple jam from the stapler/stacker.
  6. Press down on the lever labeled with a green dot.
  7. Reinstall the staple cartridge.
  8. Close the stapler-unit door.
  9. Reattach the stapler/stacker to the printer.
Note Because the stapler needs to reload after clearing a staple jam, the first few documents (no more than five) might not be stapled. If a print job is sent and the stapler is jammed or is out of staples, the job will still print as long as the path to the output bin is not blocked.
Graphic sequence describing clearing a staple jam from the multifunction finisher.

To clear a staple jam from the multifunction finisher

  1. Open the stapler-unit door.
  2. Slide the stapler unit toward you.
  3. Turn the large green knob until you see the blue dot (this indicates that the stapler is fully open).
  4. Turn the small green knob at the top of the stapler unit counterclockwise until the staple cartridge moves to the left of the stapler unit.
CAUTION The blue dot must appear in the window of the stapler unit before you remove the staple cartridge. If you try to remove the staple cartridge before the blue dot appears in the window, you could damage the device.
Graphic sequence describing clearing a staple jam from the multifunction finisher.
  5. Remove the staple cartridge.
  6. Pull up on the lever labeled with a green dot.
  7. Remove the damaged staple.
  8. Press down on the lever labeled with a green dot.
  9. Reinstall the staple cartridge.
Graphic sequence describing clearing a staple jam from the multifunction finisher.
  10. Slide the stapler unit into the finisher.
  11. Close the stapler-unit door.
Graphic sequence describing clearing a jam in the upper half of the stapler head (multifunction finisher).

To clear a jam in the upper half of the stapler head (multifunction finisher)

  1. Open the stapler-unit door.
  2. Slide the stapler unit toward you.
  3. Turn the large green knob until you see the blue dot (this indicates that the stapler is fully open).
  4. Turn the small green knob at the top of the stapler unit counterclockwise until the staple cartridge moves to the left of the stapler unit.
CAUTION The blue dot must appear in the window of the stapler unit before you remove the staple cartridge. If you try to remove the staple cartridge before the blue dot appears in the window, you could damage the device.
  5. Locate the damaged staple at the back of the stapler head, and remove the staple.
Graphic sequence describing clearing a jam in the upper half of the stapler head (multifunction finisher).
  6. Slide the stapler unit into the finisher.
  7. Close the stapler-unit door.


Solving repeated media jams

Situation
Solution

General repeated jam problems

  1. Check the media specifications. (SeeSelecting and using media.) If the media is outside of the recommended specifications, problems can occur.
  2. Check to see that media is correctly loaded in the trays and that all of the width guides are correctly set (See Selecting and using media).
  3. Make sure that the paper tray is set for the size of media that is installed and that the tray is not overloaded with media.
  4. Try turning over the stack of media in the tray. If you are using prepunched or letterhead media, try printing from tray 1.
  5. Do not use torn, worn, or irregular media, or previously printed media. For recommended media and other media for your printer, see Selecting and using media.
  6. Check that all of the damaged or jammed media is removed from printer.
  7. Repeated jams that occur when print media travels between the printer and the output device might mean that the printer and device are set up on an uneven floor. Use the blue levelers above the wheels of the output device to level the output device. See the output device installation guide for more information.

Note If jams persist in tray 1, try feeding the media through trays 2 or 3.If jams continue, contact HP customer support. (See Customer support options worldwide, or go to http://www.hp.com/support/lj9500).


Understanding printer messages

Printer messages appear on the printer control panel display to relay the normal status of the printer (such as Processing Job), or an error condition (such as Close Front Door) that needs attention. Interpreting control panel messages lists messages that require attention, or that might raise questions. Messages beginning on page 242 are listed in alphabetical order, with numeric messages at the end of the list. Not all messages are listed, because some (such as Ready) are self-explanatory and have extensive help available at the printer control panel by pressing Graphic of the help button (?). (Help button).

Note Some printer messages are affected by the AUTO CONTINUE and CLEARABLE WARNINGS settings in the CONFIGURE DEVICE menu, System Setup submenu, at the printer control panel (See System Setup submenu).

Using the printer online help system

This printer features an online help system at the control panel that provides instructions for resolving most printer errors. Certain control panel messages alternate with instructions about gaining access to the online-help system.

Press the Graphic of the help button (?). (Help button) at any time to view the help and use Graphic of the up button (up arrow). (Up button) and Graphic of the down button (down arrow). (Down button) to scroll through the message.

To exit the online help system, press Graphic of the help button (?). (Help button).

If a message persists

  • When messages appear (for example, requests to load a tray or a message that a previous print job is still in the printer memory), you can press Graphic of the select button (check mark). (Select) to print or press Cancel Job to clear the job and eliminate the message.
  • If a message persists after you have performed all of the recommended actions, contact an HP-authorized service or support provider. (See Customer support options worldwide, or go to http://www.hp.com/support/lj9500.)

Graphic of the control panel.


Interpreting control panel messages

Message
Description or explanation
Recommended action
ACCESS DENIED
MENUS LOCKED
The printer control panel function that you are trying to gain access to has been locked to prevent unauthorized access.
See your network administrator.
BAD DUPLEXER CONNECTION
The duplexer is not connected properly to the printer.
Turn the printer off and reinstall the duplexer. Turn the printer on.
<BINNAME> FULL
The standard, left, optional 1, or optional 2 output bin is full.
Empty the bin to continue printing.
CANCELING...
<JOBNAME>
The printer is canceling a job. The message continues while the job is stopped, the paper path is flushed, and any remaining incoming data on the active data channel is received and discarded.
No action necessary.
CHECKING PAPER
PATH
The engine is rotating its rollers to check for possible jams and to clear them automatically.
No action necessary.
CHECKING PRINTER
The engine is performing an internal test.
No action necessary.
CHOSEN PERSONALITY NOT AVAILABLE
alternates with
READY
A print job requested a printer language (personality) that is not available with this printer. The job will not print and will be cleared from memory.
Print the job using a printer driver for a different printer language, or add the requested language to the printer (if available).
Clean post charger
The post charger requires cleaning.
Clean the post charger. See Cleaning the post charger.
CLEARING PAPER path
The printer jammed or the printer was turned on and media was detected in a wrong location. The printer is automatically attempting to eject the pages.
No action necessary.
CLOSE FRONT OR LEFT DOOR
The front or left doors are open.
Close the doors to continue printing.
CLOSE Lower RIGHT DOOR
The lower right door is open.
Close the lower right door to continue printing.
DETECTABLE SIZE
IN TRAY x
Recommend move
switch to standard
A tray is loaded with standard size media, and the switch in the tray is set to custom.
  1. Move the switch to the "standard" position.
  2. Confirm that the media guides are resting against the media.
DISK DEVICE
FAILURE
alternates with
READY
The EIO hard disk had a critical failure and can no longer be used.
  1. Turn off the printer.
  2. Remove and reinstall the device.
  3. Turn on the printer.
  4. If the message continues, replace the disk with a new EIO hard disk.
DISK FILE
OPERATION FAILED
alternates with
READY
The requested operation could not be performed. You might have attempted an illegal operation, such as trying to download a file to a nonexistent directory.

Check the file name and try again.

DISK FILE
SYSTEM IS FULL
alternates with
READY
The disk file system has reached maximum capacity.
Delete files from the EIO hard disk and then try again. HP Web Jetadmin can be used to delete files and fonts. Use the printer control panel to delete stored jobs that are no longer needed.
DISK IS
WRITE PROTECTED
alternates with
READY
The disk device is protected, and no new files can be written to it.
Fonts and forms cannot be stored on the disk when the disk is write-protected. Use the Windows-based HP Web Jetadmin or the Macintosh-based HP LaserJet Utility to remove the write protection from the disk.
EIO dISK x
NOT FUNCTIONAL
The EIO hard disk is not working correctly.
  1. Turn off the printer.
  2. Remove the EIO hard disk from the slot (a slot number will replace the X) indicated.
  3. Reinstall the EIO hard disk.
  4. Turn on the printer.
  5. If the message continues, replace the disk with a new EIO hard disk.
EIO DISK x
SPINNING UP
The EIO hard disk in slot x is spinning up its platter.
No action necessary.
EVENT LOG EMPTY
The user is attempting to view an empty event log by selecting SHOW EVENT LOG from the control panel.
No action necessary.
FLASH DEVICE
FAILURE
alternates with
READY
The flash DIMM had a critical failure and can no longer be used.
Remove the flash DIMM and replace it with a new one.
FLASH FILE OPERATION FAILED
alternates with
READY
The requested operation could not be performed. You might have attempted an illegal operation, such as trying to download a file to a nonexistent directory.
Check the file name and try again.
FLASH FILE
SYSTEM IS FULL
alternates with
READY
The flash disk or file system has reached maximum capacity.
  1. Delete files from the flash DIMM or the EIO hard disk and then try again.
  2. Use HP Web Jetadmin to download or delete files and fonts. (See the download utility help for more information.)
  3. At the printer control panel, delete stored jobs that are no longer needed.
FLASH IS
WRITE PROTECTED
alternates with
READY
The flash file is protected, and no new files can be written to it.
Use an unprotected file.
INCORRECT PIN
The wrong PIN has been used.
Return to the previous screen and retype the PIN
INSERT OR
CLOSE TRAY x
The specified tray is missing or open.
Close or insert the specified tray to continue printing.
install cleaner
The cleaner is not installed or is not installed correctly.
  1. Verify that the transfer cleaner is installed.
  2. Open the front doors and tap lightly on the waste toner bottle. Close the front doors and check to see if the error message goes away.
  3. If the message persists, replace the cleaning kit.
LOAD TRAY x
alternates with
To use another tray press Graphic of the select button (check mark). .
A job is sent that requires a specific type and size of media that is not available.
  1. Load the requested media into the specified tray.
  2. Press Graphic of the select button (check mark). (Select) to use a type and size that is available in another tray.
MANUALLY FEED
[TYPE] [SIZE]
alternates with
To continue press Graphic of the select button (check mark). .
The printer is waiting for media to be loaded in tray 1 for a manual feed.
  1. Load the requested media into tray 1.
  2. To override the message, press Graphic of the select button (check mark). (Select) if the media you want is available in another tray.
  3. Press Graphic of the select button (check mark). (Select) to use a type and size that is available in another tray.
NO JOB TO CANCEL
The Cancel Job button was pressed, but there is no active job or buffered data to cancel.

The message appears for approximately two seconds before the printer returns to the READY state.
No action necessary.
NON-HP CARTRIDGE DETECTED
The printer has detected that a print cartridge is not a genuine HP cartridge. Printing stops until the print cartridge is replaced with a genuine HP print cartridge or until you press the Cancel Job button to continue. The non-HP cartridge in use message appears for approximately 30 seconds.
Check to see that a genuine HP print cartridge is installed. If the print cartridge is not an HP print cartridge, replace it with a genuine HP print cartridge or press the Cancel Job button to continue.

The HP cartridge might have a faulty electronic label. Contact your HP-authorized dealer.

If you think you purchased an HP print cartridge, call the HP fraud hotline (1-877-219-3183, toll-free in North America). Any printer repair that is required as a result of using a non-HP print cartridge is not covered under the printer warranty.
RAM DISK DEVICE
FAILURE
alternates with
READY
The RAM disk had a critical failure and can no longer be used.
Turn the printer off, and then turn the printer on to clear the message.
RAM DISK FILE
OPERATION FAILED
alternates with
READY
The requested operation could not be performed. You might have attempted an illegal operation, such as trying to download a file to a nonexistent directory.
Try again with a different file or directory.
RAM DISK FILE
SYSTEM IS FULL
alternates with
READY
The RAM disk has reached maximum capacity.
  1. Delete files and then try again, or turn the printer off and then turn the printer on to delete all of the files on the device. (Delete files by using HP Web Jetadmin or another software utility. See the Help for more information.)
  2. If the message persists, increase the size of the RAM disk and change the RAM disk size from the Configuration menu at the printer control panel (See System Setup submenu).
RAM DISK
IS WRITE PROTECTED
alternates with
READY
The RAM disk is protected, and no new files can be written to it.
No action necessary.
RESEND UPGRADE
An error exists in the printer firmware flash.
Resend a valid firmware image.
ROM DISK DEVICE FAILURE
alternates with
READY
The ROM disk had a critical failure and can no longer be used.
Turn the printer off, and then turn the printer on to clear the message.
ROM DISK FILE OPERATION FAILED
alternates with
READY
The requested operation could not be performed. You might have attempted an illegal operation, such as trying to download a file to a non-existent directory.
No action necessary.
ROM DISK FILE SYSTEM IS FULL
alternates with
READY
The ROM disk has reached maximum capacity.
  1. Delete files and then try again, or turn the printer off and then turn the printer on to delete all of the files on the device. (Delete files by using HP Web Jetadmin or another software utility. See the Help for more information.)
  2. If the message persists, increase the size of the ROM disk and change the ROM disk size from the Configuration menu at the printer control panel (See System Setup submenu).
ROM DISK IS WRITE PROTECTED
The ROM disk is protected, and no new files can be written to it.
Try using a new disk that is not write protected.
ROTATE PAPER
IN TRAY x
alternates with
Ready
Tray x is loaded with letter or A4 media in the portrait orientation, but the job that used the tray did not specify booklet-making.

The media in tray x needs to be rotated.
Rotate the media or select the booklet-making option for the job. The printer will not print until this step is followed.

The printer continues to print, but a message appears on the printer control panel that the print job will print faster if the media is rotated.
SIZE MISMATCH
TRAY =[SIZE]
Tray x is loaded with media that is longer or shorter in the feed direction than the size configured for the tray.
Reconfigure the tray or move the media to a tray configured for that size.
STAPLER LOW
ON STAPLES
The stapler device is running out of staples.
Replace the stapler cartridge.
STAPLER OUT OF
STAPLES
The stapler device is out of staples and needs to be refilled.
Replace the stapler cartridge.
TRAY x EMPTY
alternates with
READY
The tray is out of media.
Load the empty tray (x) to clear the message.
If you do not load the specified tray, the printer will continue to print from the next available tray, and the message will continue to appear.
TRAY x OPEN
alternates with
READY
The specified tray is open or is not closed completely.
Close the specified tray.
TRAY x SIZE=*SELECTED SIZE
alternates with
To change, move switch in tray x
The custom switch is in the "standard" position, and a value from the menu is selected.
Move switch to the "custom" position or reset the menu value to standard.
TYPE MISMATCH
TRAY x=[TYPE]
The system detected a different type of media than the type specified for the tray in the paper path coming from the tray (x).
  1. Verify that the correct media is loaded in the tray.
  2. Check the driver settings to make sure that the expected media type is selected.
  3. Check the media-type settings at the printer control panel to make sure that the printer is set for the media type that is in the tray.
  4. See the printer software online help for more information.
UNABLE TO
MOPY JOB
A mopy job cannot be mopied because of a memory, disk, or configuration problem.
Only one copy will be produced.
The disk might be full. Try saving to a new disk.
UNABLE TO
STORE JOB
A job cannot be stored on the printer because of a memory, disk, or configuration problem.
The disk might be full. Try saving to a new disk.
WAIT FOR PRINTER
TO REINITIALIZE
The RAM disk setting has been changed before the printer is automatically rebooted. This change will not take effect until the printer reinitializes.
If you change the mode of the external device, turn the printer off, turn the printer on, and then wait for the printer to reinitialize.
xx.y PRINTER ERROR
To continue
press Graphic of the select button (check mark).
A printer error has occurred.
Press Graphic of the select button (check mark). (Select) in the printer control panel.
10.xx.yy supplies error
An error has occurred in one or more of the printer's supplies. The following are values of xx and yy:

XX
00 = memory is defective
01 = memory is missing

YY
00 = black print cartridge
01 = cyan print cartridge
02 = magenta print cartridge
03 = yellow print cartridge
05 = black image drum
06 = cyan image drum
07 = magenta image drum
08 = yellow image drum
  1. Turn the printer off, and then turn the printer on to clear the message.
  2. If this message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or go to
    http://www.hp.com/support/lj9500.)
13.xy.zz JAM IN [LOCATION]
A jam has occurred in the specified location.
Remove jammed media from the specified location (See Clearing jams).
20 INSUFFICIENT MEMORY
To continue press Graphic of the select button (check mark).
The printer received more data than can fit in its available memory. You might have tried to transfer too many macros, soft fonts, or complex graphics.
Press Graphic of the select button (check mark). (Select) to print the transferred data (some data might be lost), and then simplify the print job or install additional memory (See Determining memory requirements).
21 PAGE TOO
COMPLEX
alternates with
To continue press Graphic of the select button (check mark).
The page-formatting process was not fast enough for the printer.
  1. Press Graphic of the select button (check mark). (Select) to print the transferred data. (Some data might be lost.)
  2. The page protection item appears in the CONFIGURE DEVICE - DEFAULTS - EVENTS menu, and should be set to ON to print the page.
  3. When the page is successfully printed, PAGE PROTECT=ON, should be set back to AUTO (See System Setup submenu).
  4. If this message appears often, simplify the print job.
22 EIO x
BUFFER OVERFLOW
Too much data was sent to the EIO card in the specified slot (x). An improper communications protocol might be in use.
  1. Press Graphic of the select button (check mark). (Select) to print the transferred data. (Some data might be lost.)
  2. Check the host configuration. If this message persists, contact an HP-authorized service or support provider. See Customer support options worldwide, or go to
    http://www.hp.com/support/lj9500.
22 PARALLEL I/O
BUFFER OVERFLOW
alternates with
To continue press Graphic of the select button (check mark).
Too much data was sent to the parallel port.
  1. Check for a loose cable connection, and be sure to use a high-quality cable. (Some non-HP parallel cables might be missing pin connections or might otherwise not conform to the IEEE-1284 specification.)
  2. This error can occur if the printer driver you are using is not IEEE-1284 compliant. For best results, use the HP printer driver that came with the printer (See Printer drivers and software) or download the latest HP driver for this printer at
    http://www.hp.com/support/lj9500).
  3. Press Graphic of the select button (check mark). (Select) to clear the error message. (Data will be lost.)
  4. If this message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or go to
    http://www.hp.com/support/lj9500.)
22 SERIAL I/O
BUFFER OVERFLOW
The printer serial buffer has overflowed during a busy state.
Press Graphic of the select button (check mark). (Select) to print the transferred data. (Some data might be lost.)
40 BAD SERIAL
TRANSMISSION
A serial data error (parity, framing, or line overrun) occurred during the reception of data from the computer.
Press Graphic of the select button (check mark). (Select) to clear the error message and continue printing.
40 EIO x BAD TRANSMISSION
The connection between the printer and the EIO card in the specified slot has been broken.
Press Graphic of the select button (check mark). (Select) to clear the error message and continue printing.
41.x PRINTER ERROR
alternates with
To continue press Graphic of the select button (check mark).
A temporary printing error occurred.
  1. Turn the printer off, and then turn the printer on.
  2. If this message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or go to
    http://www.hp.com/support/lj9500.)
41.3 UNEXPECTED SIZE TRAY x
alternates with
To change size press Graphic of the select button (check mark).
A tray (x) is loaded with media that is longer or shorter in the feed direction than the size configured for the tray.
  1. Press Graphic of the select button (check mark). (Select) to get to TRAY x SIZE=. Reconfigure the size in a tray so that the printer will use a tray with the size that is required for the print job.
  2. If the error does not clear, turn the printer off, and then turn the printer on.
  3. If this message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or go to http://www.hp.com/support/lj9500.)
41.5 UNEXPECTED TYPE
TRAY x
alternates with
To change type press Graphic of the select button (check mark).
The tray (x) is loaded with media that is not of the same type configured for the tray.
  1. Press Graphic of the select button (check mark). (Select) to get to TRAY x TYPE=. Reconfigure the size in a tray so that the printer will use a tray with the type that is required for the print job.
  2. If the error does not clear, turn the printer off, and then turn the printer on.
  3. If this message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or go to
    http://www.hp.com/support/lj9500.)
49.xxxxx
printer error
A firmware error has occurred.

The value of XXXXX is a component-level error code ranging from 0501 through 0519.
  1. Turn the printer off, and then turn the printer on.
  2. If this message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or go to
    http://www.hp.com/support/lj9500.)
50.x FUSER ERROR
A fuser error has occurred.
  1. Turn the printer off and then back on again. Check to see if the message goes away.
  2. If you have a 220-V printer and this message appears when you turn the printer on, make sure that the printer is not plugged into a 110-V outlet.
  3. If this message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or
    http://www.hp.com/support/lj9500.)
51.x
PRINTER ERROR
alternates with
To continue cycle power
A temporary printing error occurred.
  1. Turn the printer off, then turn the printer on.
  2. If this message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or
    http://www.hp.com/support/lj9500.)
52.x
PRINTER ERROR
alternates with
To continue cycle power
A temporary printing error occurred.
  1. Turn the printer off, then turn the printer on.
  2. If this message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or
    http://www.hp.com/support/lj9500.)
53.xy.zz
PRINTER ERROR
A problem exists with the printer memory. The DIMM that caused the error will not be used. The following are the values of x, y, and zz:

X= DIMM type
0 = ROM
1 = RAM

Y= Device location
0 = Internal memory (ROM or RAM)
1 to 4 = DIMM slot 1, 2, 3, or 4

ZZ= Error number
  1. You might need to reseat or replace the specified DIMM.
  2. Turn the printer off, and then replace the DIMM that caused the error.
  3. Try using a different printer driver or printing a smaller file.
  4. If this message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or go to
    http://www.hp.com/support/lj9500.)
55.xx PRINTER
ERROR
alternates with
To continue press Graphic of the select button (check mark).
A temporary printing error occurred.
  1. Press Graphic of the select button (check mark). (Select).
  2. If the error does not clear, turn the printer off, and then turn the printer on.
  3. Try using a different printer driver or printing a smaller file.
  4. If this message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or go to
    http://www.hp.com/support/lj9500.)
56.x
PRINTER ERROR
alternates with
To continue cycle power
A temporary printing error occurred.
  1. Turn the printer off, and then turn the printer on.
  2. If this message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or go to
    http://www.hp.com/support/lj9500.)
57.x
PRINTER ERROR
A temporary printing error occurred.
  1. Turn the printer off, and then turn the printer on.
  2. If this message persists, contact an HP-authorized service or support provider. (SeeCustomer support options worldwide, or go to
    http://www.hp.com/support/lj9500.)
58.x
PRINTER ERROR
alternates with
To continue cycle power
A temporary printing error occurred.
  1. Turn the printer off, and then turn the printer on.
  2. If this message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or go to
    http://www.hp.com/support/lj9500.)
59.x
PRINTER ERROR
alternates with
To continue cycle power
A temporary printing error occurred.
  1. Turn the printer off, and then turn the printer on.
  2. If turning the printer off and on does not resolve the 59.90 or 59.A0 error, remove and reinstall the image transfer cleaner. See Replacing the image cleaning kit.
  3. If this message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or go to
    http://www.hp.com/support/lj9500)
60.x
PRINTER ERROR
An obstruction prevents the tray specified by x from lifting media correctly for feeding.
If this message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or go to http://www.hp.com/support/lj9500.)
64
PRINTER ERROR
alternates with
To continue cycle power
A scan buffer error occurred.
  1. Turn the printer off, and then turn the printer on.
  2. If this message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or go to
    http://www.hp.com/support/lj9500.)
68.x PERMANENT STORAGE ERROR
alternates with
To continue press Graphic of the select button (check mark).
An error occurred in the printer nonvolatile memory (NVRAM), and one or more printer settings has been reset to its factory default.
Printing can continue, but there might be some unexpected functions because an error occurred in permanent storage.
  1. Pressing Graphic of the select button (check mark). (Select) should clear the message.
  2. If this message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or go to
    http://www.hp.com/support/lj9500.)
68.x PERMANENT STORAGE FULL
alternates with
To continue press Graphic of the select button (check mark).
The printer NVRAM is full. Some settings that were saved in the NVRAM might have been reset to the factory defaults.
Printing can continue, but there might be some unexpected functions because an error occurred in permanent storage.
  1. Pressing Graphic of the select button (check mark). (Select) should clear the message.
  2. If this message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or go to
    http://www.hp.com/support/lj9500.)
68.x PERMANENT STORAGE WRITE FAIL
The printer NVRAM is failing to write.
Printing can continue, but there might be some unexpected functions because an error occurred in permanent storage.
  1. Pressing Graphic of the select button (check mark). (Select) should clear the message.
  2. If this message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or go to
    http://www.hp.com/support/lj9500.)
69.x
PRINTER ERROR
A temporary printing error occurred.
  1. Turn the printer off, reseat the duplexer, and then turn the printer on.
  2. If this message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or go to
    http://www.hp.com/support/lj9500.)
79.xxxx
PRINTER ERROR
A critical hardware error occurred.
  1. Turn the printer off, and then turn the printer on.
  2. If the message persists, contact an HP-authorized service or support provider. (See Customer support options worldwide, or go to
    http://www.hp.com/support/lj9500.)
8x.yyyy
The EIO accessory card in slot x has encountered a critical error as specified by yyyy.
  • Turn the printer off.
  • Remove the EIO accessory card. Reseat the card securely into the specified slot.
  • Turn the printer on.
  • If the message persists, the EIO accessory card might need to be replaced.


Solving print-quality problems

Print-quality problems sometimes occur or repeat in a direction parallel to the direction in which the media moves through the printer (feed direction). The following figure shows a print-quality problem printed on both a letter- or A4-sized page and the same defect on an 11-by-17 inch or A3-sized page (or any other size of media).

Letter- or A4-sized media are normally oriented in the trays so that their long edge is the first to feed through the printer; 11-by-17 inch or A3-sized media are normally oriented in the trays so that their short edge is the first to feed through the printer.

Graphic of solving print-quality problems.

Graphic of solving print-quality problems.


Print-quality procedures

For all print-quality problems and defects, perform the following procedures.

  • Replace any printer supplies that have run out. When a supply is out, the REPLACE <SUPPLY> message appears on the control panel, and the gauge shows an empty bar with a flashing outline for the supply that is out. Printing stops and the replace <supply> message appears on the control panel until the supply is replaced. For more information, see Interpreting control panel messages.

    Press Graphic of the help button (?). (Help button) on the control panel to see step-by-step instructions for replacing the supply. For more information about replacing supplies see Print cartridges or Image drums or Image transfer kit or Image cleaning kit or Image fuser kit.

    To order supplies, see Ordering supplies.
  • Print 10 more pages of your print job, or of another print job. The printer can automatically compensate for a few print-quality problems.

If these procedures do not solve the problem, see Solving persistent print-quality problems.


Solving persistent print-quality problems

If you have completed all of the steps listed under Print-quality procedures and the print-quality problem persists, follow these steps:

  1. Use the following print-quality-defect chart to identify your print-quality defect.
  2. Go to the page that is indicated beneath the defect you identify and use the solutions listed there to solve the print-quality problem.
  3. If the procedures do not solve the problem, print the Print Quality Troubleshooting Pages (see To print the Print Quality Troubleshooting Pages) and follow the diagnostic procedure that is listed on the first page to help isolate the defect to a particular component.
  4. If the problem persists, or if your print-quality defect is not shown in the print-quality defect chart, contact your local HP-authorized service and support center. See Customer support options worldwide for more information.
Note The print-quality-defect chart assumes the use of letter- or A4-size media that has moved through the printer long edge first. See Solving print-quality problems.

Print-quality-defect chart

Use the examples in the print-quality-defect chart to determine which print-quality problem you are experiencing, and then see the corresponding pages to find information that can help you troubleshoot the problem.

Note The print-quality-defect chart assumes the use of letter- or A4-size media that has moved through the printer long edge first. See Solving print-quality problems.

Graphic of an image that has no defect. An image that has no defects. | Graphic of an image with horizontal lines. See Horizontal lines or streaks | Graphic of an image with vertical lines. See Broken horizontal lines
Graphic of an image with vertical lines. See Vertical lines | Graphic of an image with repetitive defects. See Repetitive defects | Graphic of an image with color fade in all colors. See Color fade in all colors
Graphic of an image with color fade in one color. See Color fade in one color | Graphic of an image with fingerprints and media dents. See Fingerprints and media dents | Graphic of an image with loose toner. See Loose toner
Graphic of an image with smeared toner. See Smeared toner | Graphic of an image with white areas (dropouts). See White areas (dropouts) | Graphic of an image with media damage (wrinkles, curl, creases, tears). See Media damage (wrinkles, curl, creases, tears)
Graphic of an image with specks or stray toner. See Specks or stray toner | Graphic of an image with skewed, stretched, or off-center page. See Skewed, stretched, or off-center page | Graphic of an image with misaligned colors. See Misaligned colors

Horizontal lines or streaks
Graphic sequence describing horizontal lines or streaks.
  • Make sure that the humidity, temperature, and other operation and location requirements of the printer are met. See Remove the printer from its packaging.
  • For the latest information and problem-solving procedures, go to http://www.hp.com/support/lj9500.
  • Print the Print Quality Troubleshooting Pages and follow the diagnostic procedure that is listed on the first page to help isolate the defect to a particular component.

    To print the Print Quality Troubleshooting Pages
    1. Press Graphic of the select button (check mark). (Select) to open the menus.
    2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Diagnostics, and then press Graphic of the select button (check mark). (Select).
    3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll PQ Troubleshooting, and then press Graphic of the select button (check mark). (Select).

Broken horizontal lines
Graphic describing color fade in all colors.
  • Clean the fuser input. See Cleaning the fuser input.
  • For the latest information and problem-solving procedures, go to http://www.hp.com/support/lj9500.

Vertical lines
Graphic sequence describing vertical lines.
  • Make sure that the image drums are seated correctly. To do this, open the front doors, lower the green lever, and lower the image-drum door. Pull each drum out a short distance, and then slide the drum gently but firmly into place, making sure that it is completely inside the printer. For reference, see Replacing image drums, steps 2 through 4 and step 9 (installed image drums do not have a gray cover).
  • Make sure that the image transfer belt is seated correctly. To do this, open the front doors, and lower and raise the green lever. The lever clicks when it is latched securely.
  • Make sure that the transfer cleaner is seated correctly. To do this, open the front doors, and remove the toner collection bottle. Pull the transfer cleaner out a short distance, and then slide it gently but firmly into place, making sure that it is completely inside the printer and latched securely. For reference, see Replacing the image cleaning kit, steps 7 through 13.
  • Make sure that the transfer roller is seated correctly. To do this, open the front doors, and lower the green lever. Pull the transfer roller out a short distance, and then slide it gently but firmly into place, making sure that it is completely inside the printer. For reference, see Replacing the image transfer kit, steps 3 and 10.
  • Print the Print Quality Troubleshooting Pages (see To print the Print Quality Troubleshooting Pages) and follow the diagnostic procedure that is listed on the first page.
  • For the latest information and problem-solving procedures, go to http://www.hp.com/support/lj9500.

Repetitive defects
Graphic sequence describing repetitive defects.
  • Make sure that the humidity, temperature, and other operation and location requirements of the printer are met. See Remove the printer from its packaging.
  • Print the Print Quality Troubleshooting Pages (see To print the Print Quality Troubleshooting Pages) and follow the diagnostic procedure that is listed on the first page.
  • For the latest information and problem-solving procedures, go to http://www.hp.com/support/lj9500.
See also Fingerprints and media dents.

Color fade in all colors
Graphic describing color fade in all colors.
  • Make sure that the humidity, temperature, and other operation and location requirements of the printer are met. See Remove the printer from its packaging.
  • Clean the post charger. See Cleaning the post charger.
  • Calibrate the printer. See To calibrate the printer.
  • Make sure that the image transfer belt is seated correctly. To do this, open the front doors, and lower and raise the green lever. The lever clicks when it is latched securely.
  • Make sure that the transfer roller is seated correctly. To do this, open the front doors, and lower the green lever. Pull the transfer roller out a short distance, and then slide it gently but firmly into place, making sure that it is completely inside the printer. For reference, see Replacing the image transfer kit, steps 3 and 10.
  • For the latest information and problem-solving procedures, go to http://www.hp.com/support/lj9500.

Color fade in one color
Graphic sequence describing color fade in one color.
  • Make sure that the humidity, temperature, and other operation and location requirements of the printer are met. See Remove the printer from its packaging.
  • Calibrate the printer. See To calibrate the printer.
  • Print the Print Quality Troubleshooting Pages (see To print the Print Quality Troubleshooting Pages) and follow the diagnostic procedure that is listed on the first page.
  • For the latest information and problem-solving procedures, go to http://www.hp.com/support/lj9500.

Fingerprints and media dents
Graphic sequence describing fingerprints and media dents.
  • Make sure to use supported media. See Supported types of media. Use different supported media or use supported media from a previously unopened package.
  • Make sure that the media you are using does not have any wrinkles or dents from handling, and that the media is not contaminated with visible fingerprints or other foreign substances.
  • Print the Print Quality Troubleshooting Pages (see To print the Print Quality Troubleshooting Pages) and follow the diagnostic procedure that is listed on the first page.
  • For the latest information and problem-solving procedures, go to http://www.hp.com/support/lj9500.

Loose toner
Graphic describing loose toner.
  • Make sure that the humidity, temperature, and other operation and location requirements of the printer are met. See Remove the printer from its packaging.
  • Make sure to use supported media. See Supported types of media. Use different supported media or use supported media from a previously unopened package.
  • Make sure that the media type and size for the tray are set correctly at the control panel. See Setting media type and size.
  • Make sure that the media is loaded correctly, the size guides are touching the edges of the stack of media, and the custom-media lever is set appropriately. See Load media in the input trays and Configure the input trays.
  • Make sure that the media you are using does not have any wrinkles or dents from handling, and that the media is not contaminated with foreign substances.
  • For the latest information and problem-solving procedures, go to http://www.hp.com/support/lj9500.

Smeared toner
Graphic describing smeared toner.
  • Make sure to use supported media. See Supported types of media. Use different supported media or use supported media from a previously unopened package.
  • Make sure that the image drums are seated correctly. To do this, open the front doors, lower the green lever, and lower the image-drum door. Pull each drum out a short distance, and then slide the drum gently but firmly into place, making sure that it is completely inside the printer. For reference, see Replacing image drums, steps 2 through 4 and step 9 (installed image drums do not have a gray cover).
  • Make sure that the image transfer belt is seated correctly. To do this, open the front doors, and lower and raise the green lever. The lever clicks when it is latched securely.
  • Make sure that the transfer cleaner is seated correctly. To do this, open the front doors, and remove the toner collection bottle. Pull the transfer cleaner out a short distance, and then slide it gently but firmly into place, making sure that it is completely inside the printer and latched securely. For reference, see Replacing the image cleaning kit, steps 7 through 13.
  • Clean the image transfer belt. See Cleaning the image transfer belt.
  • For the latest information and problem-solving procedures, go to http://www.hp.com/support/lj9500.

White areas (dropouts)
Graphic sequence describing white areas (dropouts).
  • Make sure that the humidity, temperature, and other operation and location requirements of the printer are met. See Remove the printer from its packaging.
  • Make sure to use supported media. See Supported types of media. Use different supported media or use supported media from a previously unopened package.
  • Make sure that the media you are using does not have any wrinkles or dents from handling, and that the media is not contaminated with visible fingerprints or other foreign substances.
  • Make sure that the media type and size for the tray are set correctly at the control panel. See Setting media type and size.
  • Clean the post charger. See Cleaning the post charger.
  • Calibrate the printer. See To calibrate the printer.
  • Print the Print Quality Troubleshooting Pages (see To print the Print Quality Troubleshooting Pages) and follow the diagnostic procedure that is listed on the first page.
  • For the latest information and problem-solving procedures, go to http://www.hp.com/support/lj9500.
  • Clean the image transfer belt. See Cleaning the image transfer belt.
  • Clean the fuser input. See Cleaning the fuser input.

Media damage (wrinkles, curl, creases, tears)
Graphic describing media damage (wrinkles, curl, creases, tears).
  • Make sure that the humidity, temperature, and other operation and location requirements of the printer are met. See Remove the printer from its packaging.
  • Make sure to use supported media. See Supported types of media. Use different supported media or use supported media from a previously unopened package.
  • Make sure that the media is loaded correctly, the size guides are touching the edges of the stack of media, and the standard/custom switch is set appropriately. See Load media in the input trays and Configure the input trays. For problems with page skew, turn over the stack of media and rotate the stack of media 180 degrees.
  • Make sure that the media type and size for the tray are set correctly at the control panel. See Setting media type and size.
  • Make sure that the media you are using does not have any wrinkles or dents from handling, and that the media is not contaminated with visible fingerprints or other foreign substances.
  • For heavy media, print from tray 1 to the left (face-up) output bin. See Customizing the operation of tray 1 and Selecting an output bin.
  • Make sure that the transfer roller is seated correctly. To do this, open the front doors, and lower the green lever. Pull the transfer roller out a short distance, and then slide it gently but firmly into place, making sure that it is completely inside the printer. For reference, see Replacing the image transfer kit, steps 3 and 10.
  • Inspect the jam areas and remove any undetected jammed or torn media. See Clearing jams from the input-tray areas and Clearing jams from the duplexer.
  • Make sure that the fuser is seated correctly. To do this, turn off the printer and allow it to cool for 30 minutes. Open the lower left door, and pull out the duplexer (if one is installed). Pull the fuser out a short distance, and then slide it gently but firmly into place, making sure that it is completely inside the printer, and rotate the blue levers outward until they click into place. For reference, see Replacing the image fuser kit, steps 1 through 5 and 7 through 9.
  • For the latest information and problem-solving procedures, go to http://www.hp.com/support/lj9500.

Specks or stray toner
Graphic sequence describing specks or stray toner.
  • Make sure that the humidity, temperature, and other operation and location requirements of the printer are met. See Remove the printer from its packaging.
  • Make sure to use supported media. See Supported types of media. Use different supported media or use supported media from a previously unopened package.
  • Make sure that the media type and size for the tray are set at the control panel. See Setting media type and size.
  • Calibrate the printer. See To calibrate the printer.
  • Make sure that the transfer cleaner is seated correctly. To do this, open the front doors, and remove the toner collection bottle. Pull the transfer cleaner out a short distance, and then slide it gently but firmly into place, making sure that it is completely inside the printer and latched securely. For reference, see Replacing the image cleaning kit, steps 7 through 13.
  • Print the Print Quality Troubleshooting Pages (see To print the Print Quality Troubleshooting Pages) and follow the diagnostic procedure that is listed on the first page.
  • For the latest information and problem-solving procedures, go to http://www.hp.com/support/lj9500.

Skewed, stretched, or off-center page
Graphic describing skewed, stretched, or off-center page.
  • Make sure that the humidity, temperature, and other operation and location requirements of the printer are met. See Remove the printer from its packaging.
  • Make sure to use supported media. See Supported types of media. Use different supported media or use supported media from a previously unopened package.
  • Make sure that the media is loaded correctly, the size guides are touching the edges of the stack of media, and the custom-media lever is set appropriately. See Load media in the input trays and Configure the input trays.
  • For problems with page skew, turn over the stack of media and rotate the stack 180 degrees.
  • Make sure that the image transfer belt is seated correctly. To do this, open the front doors, and lower and raise the green lever. The lever clicks when it is latched securely.
  • Make sure that the fuser is seated correctly. To do this, turn off the printer and allow it to cool for 30 minutes. Open the lower left door, and pull out the duplexer (if one is installed). Pull the fuser out a short distance, and then slide it gently but firmly into place, making sure that it is completely inside the printer, and rotate the blue levers outward until they click into place. For reference, see Replacing the image fuser kit, steps 1 through 5 and 7 through 9.
  • Remove any undetected jammed or torn media. See Clearing jams from the input-tray areas and Clearing jams from the duplexer.
  • For the latest information and problem-solving procedures, go to http://www.hp.com/support/lj9500.

Misaligned colors
Graphic describing misaligned colors.
  • Calibrate the printer. See To calibrate the printer.
  • For the latest information and problem-solving procedures, go to http://www.hp.com/support/lj9500.


Print Quality Troubleshooting Pages

The Print Quality Troubleshooting Pages help diagnose many print-quality problems that are related to a defective or damaged part. Follow the diagnostic procedure on the first page. For more information about the solutions shown on the Print Quality Troubleshooting Pages, see Replacing image drums and Replacing the image fuser kit.

Graphic of thumbnail view of print quality troubleshooting test pages.

To print the Print Quality Troubleshooting Pages

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Diagnostics, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll PQ Troubleshooting, and then press Graphic of the select button (check mark). (Select).


Printer calibration

Printer calibration helps ensure consistently good print quality.

To calibrate the printer

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to configure device, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to print quality, and then press Graphic of the select button (check mark). (Select).
  4. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to calibrate now, and then press Graphic of the select button (check mark). (Select).
Graphic sequence describing the use of the cleaning brush.

Cleaning the fuser input

Occasionally, toner and paper dust collects in the fuser input and can affect print quality. Use the following procedure to clean the fuser input.

To clean the fuser input

  1. Open the front doors of the printer, and then swing the large green lever down.
  2. On the front side of the printer, locate the blue transfer-roller handle beneath the large green lever. Grasp the handle and pull the roller out of the printer. Set the roller on a clean, flat surface.
CAUTION Do not touch the black foam roller, and take care not to scratch the underside of the image transfer belt as you remove the roller from the printer.
  3. Remove the green tongs and blue brush mounted on the inside of the right front door.
  4. Slide the open end of the brush onto the tongs until it snaps into place.
  5. Hold the tongs so that the brush is at a 45-degree angle and align the brush with the transfer roller slot. Insert the brush into the slot.
Graphic sequence describing the use of the cleaning brush.
  6. Slide the brush into the transfer roller slot until it stops, and then slide the brush toward you until the brush is almost out of the transfer roller slot.
CAUTION Do not pull up or sideways on the brush. Push and pull the brush straight in and out of the printer.
  7. Repeat step 6 three times, and then remove the brush from the printer.
  8. Remove the brush from the tongs by raising the snap on the back of the brush and pulling the brush away from the tongs.
  9. Replace the tongs and brush on the inside of the right door.
  10. Using one hand to support the underside of the transfer roller, turn the roller to a 45-degree angle and align the roller with the slot. Slide the roller into the slot until it stops.
CAUTION Do not touch the black foam roller, and take care not to scratch the underside of the image transfer belt as you insert the roller into the printer.
  11. Swing the green lever up, and then close the front doors.
Note If the lever does not move freely, make sure that the transfer roller is pushed into the printer completely. See also The green lever does not rotate up..


Solving printer problems

Printer hardware issues

Situation
Solution
The printer makes a noticeable pop sound when it turns on.
  • This is normal. The sound results from the printer mechanism designed to improve print quality and facilitate the clearing of media jams.
A printer door does not close.
  • Firmly close the printer doors.
  • Check to make sure that all of the levers and handles (colored blue and green) are in the correct position.
The control panel display is blank, and the internal fans are not running.
  • Make sure that the printer power is on.
  • Make sure that the printer is plugged into a working alternating current (ac) power outlet.
  • Press all of the buttons individually to see if one is stuck; contact your HP-authorized service representative if this does not work.
The printer is turned on, but the internal fans are not running.
  • Make sure that the line voltage is correct for the printer power configuration. (See the plate next to the power receptacle on the back of your printer for the voltage requirements.)
  • If you are using a power strip and its voltage is not within specification, plug the printer directly into a working ac outlet.
The green lever does not rotate up.
  • Make sure that the image drums are completely inserted in the printer and the image-drum door is closed securely.
  • Make sure that the transfer cleaner is completely inserted in the printer and latched in place.
  • Make sure that the transfer roller is inserted completely in the printer.
  • Make sure that the image transfer belt is inserted completely in the printer.
The printer does not print from
tray 2, tray 3, or tray 4.
  • Make sure that the media tray guides are adjusted correctly for the media size you are using. (See Configure the input trays.)
  • Select the correct tray in the printer driver.
  • Make sure that the optional trays are configured correctly on the Device Setting or Configuration tab in the printer driver. See Configure the printer and the default settings
Tray 4 does not work.
  • Make sure that the power cord is firmly plugged in to both the printer and the power receptacle. Remove and reconnect the power cord.
  • If the problem persists, you might need to replace the cable that connects the tray to the printer.
  • See "Printer does not print from tray 2, tray 3, or tray 4.".
The printer will not start.
  • Make sure that your printer power cord is plugged into an outlet that supplies the correct amount of voltage. If a 110V printer is plugged into a 220V outlet, you might need to replace the power supply. Contact an HP-authorized service or support provider. (See Customer support options worldwide, or
    http://www.hp.com/support/lj9500.

Printer control panel issues

Situation
Solution
The control panel display is in the wrong language or shows unfamiliar characters.
  • Reconfigure the control panel display language.
  • Turn off the printer.
  • Press Graphic of the select button (check mark). (Select) while simultaneously pushing the power switch ON.
  • Hold Graphic of the select button (check mark). (Select) until SELECT LANGUAGE appears.
  • Use Graphic of the up button (up arrow). (Up button) and Graphic of the down button (down arrow). (Down button) to select the desired language and press Graphic of the select button (check mark). (Select).
  • The control panel display will indicate the printer is ready to use.
  • If the new language does not appear on the display, you might not have pressed Graphic of the select button (check mark). (Select) to save your new selection.
The MANUALLY FEED [TYPE] [SIZE] message cannot be cleared.
  • Press Graphic of the select button (check mark). (Select) to clear the message.
  • A previous print job might still be in the printer buffer.
  • Make sure that tray 1 has the correct media size loaded. (See To load media in tray 1.)
Control panel settings, such as RESOLUTION or ORIENTATION, do not work or are ignored.
Software-application commands override control panel settings (See Using control panel menus for information about how your software application works with control panel settings).
The disk is not initialized
(DISK x NOT
INITIALIZED message appears)
Use the Windows-based HP Web Jetadmin or the Macintosh-based HP LaserJet Utility to initialize the disk.
The disk is write-protected
(DISK X IS
WRITE PROTECTED message appears)
Fonts and forms cannot be stored on the disk when the disk is write-protected.
The printer is paused.
Press Pause/Resume. The printer control panel READY message should appear and the Ready light should be lit. Resume printing.

Media-handling issues

Situation
Solution
Duplexer jams occur repeatedly.
  • Make sure that you are using the supported media weights and sizes. (See Supported media sizes for input and output.)
  • Remove the duplexer and make sure that no media remains in the printer.
Stapler jams occur repeatedly.
  • Make sure that the job to be stapled is less than 5 mm (0.2 inch) thick.
  • The stapler might contain some trapped staple wires that are obstructing the magazine. Remove any loose staples and media particles from the inside of the stapler (see To clear a staple jam from the optional stapler/stacker and To clear a staple jam from the multifunction finisher).
The job was not stapled.
Jobs that are sent to the stapler or multifunction finisher might not be stapled for one or more of the following reasons:
  • One-page jobs are not stapled.
  • The stapler is out of staples and AUTO CONTINUE is set to ON.
  • The wrong size or type of media was used for the job.
  • More than 50 pages were sent to the stapler, exceeding its capacity.
  • The stapler has bent or broken staples in the stapler head.
  • A staple jam was recently cleared (up to two sequential jobs might not be stapled).
  • The job was sent to a bin other than the stapler bin because the wrong size or type of media was used for the job.
  • The interface cable to the stapler unit might be defective or not connected correctly.
The last page did not print and the Data light is on.
  • Make sure that you are using the correct printer driver.
  • Complex print job might still be processing.
  • The printer might be waiting for the end of a file command that did not come with the job. Press Graphic of the select button (check mark). (Select) to send it.
  • Make sure that the printer is not paused. Make sure that the PROCESSING JOB message appears on the control panel.
  • Check for a load paper message on the printer control panel. (See Load media in the input trays.)
Network or shared printer problems occur.
Check for network or shared printer problems by connecting your computer directly to the printer and printing from a software application that you know works correctly. If you suspect network problems, check with your network administrator or consult the network documentation that came with your printer network cards.
The media is loaded into tray 1, and the load or manual feed message appears on the control panel.
Load the correct media in the tray. (See To load media in tray 1.) If the correct media is already loaded, press Graphic of the select button (check mark). (Select).
The media is not going to the correct output location.
  • Verify that the correct output bin is selected in the printer driver. For more information about changing printer-driver settings, see the online help for the printer driver.
  • The media does not meet the specifications for the output bin. (See Supported media sizes for input and output.)
  • Software-application commands override control panel settings. (See Using control panel menus for information about how your software application works with control panel settings.)
Jams and media-feeding problems occur.
  • See Clearing jams.
  • Make sure that the media specifications are within recommended range. (See Selecting and using media.)
  • Make sure that the media guides are adjusted correctly and are not skewed. (See Configure the input trays.)
  • Make sure that the environmental conditions are within the acceptable range. (See Operating and storage environment.)
Note
If problems occur while feeding media from tray 1, make sure that the media is within the supported specifications, that the media is in good condition, and that it is loaded correctly in the tray. If the problem persists, try feeding the media from trays 2 or 3.
The printer draws media from the wrong tray.
  • Make sure that your software application is selecting the correct media size or type.
  • Make sure that the driver for your software application is correctly installed, configured, and capable of requesting the media size and type that you want.
  • The size of media requested is not loaded in the tray selected. The printer draws media from the next default tray that contains the correct size. Load the correct media in the tray and make sure that the tray is adjusted correctly. Load the tray with enough media to complete the print job. (See Configure the input trays.)
  • Make sure that the media type for each tray has been configured correctly on the printer control panel. (See Configure the input trays.)
The printer says the wrong media size is loaded for the job.
  • Make sure that the custom media size defined from the control panel and the custom media size defined in the printer driver or the software application are the same. (See Configure the input trays for instructions to configure the trays for custom media.)
  • Make sure that the paper guides are touching the edges of the stack of media.

Printer-output issues

Situation
Solution
A page printed with clipped margins.
If the page margins are clipped, you might have to print the page at a lower resolution or install more memory. (See Installing memory.) Check the tray alignment and make sure that the front and back are aligned. Check your software application to make sure that no data extends into the unprintable area of the page.
The printer substituted a font different from the disk-resident font that was requested.
If you are using PCL, print the PCL Font Page, and verify that the font is on the disk. If you are using PS, print the PS Font Page and make sure that the font is on the disk. If the font is not on the disk, use the HP Web Jetadmin or the Macintosh-based HP LaserJet utility to download the font. (See PCL or PS font list.)
Data is missing, but no printer messages appear.
  • Check your software application to be sure that the print file contains no errors.
  • Check your cable to make sure that it is securely connected to both the printer and the computer.
  • Your parallel printer cable might be defective. Use a high-quality cable.
  • Check your network connection.
The first page takes much longer to print than following pages.
  • Make sure that the message READY appears on the control panel.
  • Set the PowerSave feature for a longer time period (See POWERSAVE TIME=1 HOUR). If a page that has complex formatting takes longer to print, changing the PowerSave setting might not improve print speed. You might want to simplify the page.
Garbled pages print, overprints occur, or only a portion of a page prints.
  • Make sure that your software application is configured for the correct printer driver.
  • Your printer interface (I/O) cable or your parallel printer cable might be defective. Replace each cable with a high-quality cable that you know works correctly to determine if either of the cables is defective.
  • Set the PERSONALITY item in the Configuration menu to AUTO (See PERSONALITY=AUTO). The printer might have been set to PCL when a PS job was sent to the printer, or vice versa.
  • Data sent to the printer might be corrupt. Try sending another file to see if it prints.
  • Try turning the printer off and then turning it back on.
The job prints with incorrect fonts.
  • If you are printing an. EPS file, try downloading the fonts that are contained in the. EPS file before printing. Use the HP LaserJet Utility (See Printer drivers and software for Macintosh computers).
  • If the document is not printing with New York, Geneva, or Monaco fonts, go into the Page Setup dialog box and select Options to deselect the substituted fonts.
The job is not sent to the correct printer.
  • For Macintosh systems: Another printer with the same or similar name might have received the print job. Make sure that the printer name matches the name selected in the Chooser (See Selecting an alternate PPD (Macintosh only)).
  • For PCs: Make sure that you have selected the correct printer in the Print dialog box in your software application.
The job prints in Courier (the printer default font) instead of the requested font.
  • The requested typeface is not available in the printer or is not present on the disk. Use a font-download utility to download the font that you want.
  • Fonts downloaded to memory are lost when the printer is turned off. They are also lost if Resource Saving is not used and a personality switch is performed to print a PCL job. Disk fonts are not affected by PCL jobs or by turning the printer off.
  • Print a PS Font Page to verify that the font is available. If a disk font appears to be missing, it might be because a software utility was used to delete the font, because the disk was reinitialized, or because the disk drive is not installed correctly. Print a configuration page to verify that the disk drive is installed and is functioning correctly.
  • Print a Disk Directory to help identify the available fonts.
The job prints on the wrong side of the media.
  • Make sure that you have loaded the media correctly (see Orienting media).
  • If you are printing one-sided copies, load media into tray 1 with the side to be printed facing up. Load media in tray 2, tray 3, and tray 4 with the side to be printed facing down.
The printer prints only part of a page or document.
  • The connection has been broken during transmission. If you move the portable device during transmission, the connection can be broken. IRDA-compliant devices are designed to recover from temporary connection interruptions. You have up to 40 seconds to re-establish the connection (depending on the portable device being used).
  • You might need to add more printer memory.
The printer prints the wrong fonts or formats.
  • The font is not present in the printer and must be downloaded in your software application, or the proper font DIMM must be installed. Check your program to make sure that the correct printer driver has been installed and configured. To verify that the font you want is available, print a PS or PCL font list (See Information menu).
  • Your software application selected a substitute font for one that is not available in the printer. (See your software-application manual for more information about font selection.)
Printing stops in the middle of the job.
  • Check the control panel display for an error message.
  • If you are on a network, make sure that the computer is correctly configured and that no network problem exists (see your network administrator).
  • Check the line voltage to make sure that it is steady and within the printer specifications. Turn the printer off and then back on.
  • Check the time-out setting in your network application. You might need to increase it.
  • If you are trying to copy a file to the printer from the MS-DOS prompt, use the copy command
    COPY [filename] LPTn /B printer port, such as LPT1 (where n is the port number).
Note
To send the page to the output bin, you might have to send a form-feed command from the computer.
The printer printed on only one side of the media rather than on both sides.
Make sure that the option to print on both sides of the media (duplexing) is configured in the printer driver (see Printing on both sides of paper (duplexing)).

PostScript (PS) issues

Situation
Solution
A PS (PostScript) page fails to print.
Set PRINT PS ERRORS=ON, and then send the job again to print a PS error page. If this does not identify the problem, try installing more memory (see Installing memory).
A PS (PostScript) error page prints.
  • Make sure that the print job is a PS job.
  • Check the printer setup in your software application to make sure that the printer is selected.
  • Check the cable connections to ensure that they are secure.
  • Reduce the complexity of the graphic.
A text listing of PS (PostScript) commands prints instead of your PS print job.
The control panel PERSONALITY=AUTO setting might have been confused by a nonstandard PS code. Check the PERSONALITY setting to see whether it is set to PS or to PCL. If it is set to PCL, set it to PERSONALITY=AUTO. If it is set to AUTO, set it to PS for this print job only. When the job is complete, return the setting to AUTO.

Software issues

Situation
Solution
A computer software problem exists.
Make sure that your computer is working correctly by printing from a software application that you know works correctly, or by printing a plain text file to see if the problem is with your software application or with your printer driver. (For example, C:\dir>LPTn where n is the number of the computer port the printer is connected to, for example LPT1.) To print the page, you might have to send a form-feed command from your computer.

Follow these steps to print a test page from the printer driver.
  1. See Configure the printer and the default settings for instructions to open the printer driver.
  2. On the General tab, click Print test page, and then click Ok.
On a Macintosh computer, the printer-driver icon does not appear in the Chooser.
Make sure that the Apple LaserWriter 8 Chooser extension resides in the Extensions folder. If it is not present anywhere on your system, you can obtain the printer driver from your Macintosh OS system software CD, which is available from Apple Computer, Inc.
Auto setup did not automatically set up the printer.
  • Set up the printer manually by selecting the Device Settings or Configure tab on the printer driver.
  • Select an alternate PPD (See Selecting an alternate PPD (Macintosh only)).
  • The PPD might have been renamed. If so, select the renamed PPD (See Selecting an alternate PPD (Macintosh only)).

Communication issues

Situation
Solution
Data from a previous print job remains in the printer buffer.
  • Make sure that you are using the correct printer driver.
  • A complex print job might still be processing.
  • Make sure that the printer is not paused. Make sure that PROCESSING JOB appears on the control panel.
  • Check for a load paper message on the printer control panel. (See Load media in the input trays.)
The data light is flashing, but nothing prints.
  • Make sure that you are using the correct printer driver.
  • A complex print job might still be processing.
  • Make sure that the printer is not paused. Make sure that PROCESSING JOB appears on the control panel.
The printer does not recognize the duplexer.
  • Print a configuration page to make sure that the duplexer is installed correctly (See Configuration page).
  • Turn the printer off. Remove and reinstall the duplexer. Turn the printer on.
  • Make sure that the duplexer has been configured in the printer driver.
  • Make sure that you have installed the duplexer for the HP color LaserJet 9500, not the duplexer for the HP LaserJet 9000.
The printer does not recognize the hard disk.
Turn the printer off and verify that the hard disk is inserted correctly and is securely fastened. Turn the printer on.
The printer does not recognize tray 4
(tray 4 does not appear on the Configuration Page).
  • Make sure that the power cord is plugged into tray 4
  • Turn the printer off and then back on.
The printer does not recognize the stacker, stapler/stacker, or multifunction finisher (the output device does not appear on the Configuration Page).
Check the cable connection to the output device. Make sure that it is correctly connected at both ends.
The printer-interface problems occur.
Print a configuration page from the printer control panel to verify that the interface configurations that are shown on the printout match those on the host computer (See Configuration page).
The printer is ready, but is not receiving data (the Data light does not blink).
  • Check for loose I/O cable connections at the printer and computer or network port.
  • Try your I/O cable on a system that you know works correctly.
  • Make sure that the correct interface cable was selected and is securely connected to both the printer and the computer. If the cable is not correctly configured, see the HP color LaserJet 9500 series printer start guide for configuration information.
  • If the printer is connected to a network, print a Jetdirect configuration page to check for interface or network problems (See Configuration page).
The printer is unusually slow to respond.
  • The printer speed is highly dependent on how your software application is set up, which printer driver you are using, and how much traffic is on the network. See the HP color LaserJet 9500 series printer start guide for configuration information.
  • You might need to add more memory (See Determining memory requirements).
A printer port problem exists.
Check that your computer port is configured and working correctly. One way to check this is to connect another printer to that port on your computer and print from a software application you know works.
The Macintosh computer is not communicating with the printer.
  • Make sure that READY appears on the printer control panel.
  • Make sure that the correct printer driver is selected in the left half of the Chooser. Then make sure that the printer name that you want is selected (highlighted) on the right half of the Chooser. An icon will appear next to the printer name after the printer driver has been set up and configured with the PPD.
  • If the printer resides on a network that has multiple zones, make sure that the correct zone is selected in the AppleTalk Zones box in the Chooser.
  • Make sure that the correct printer has been selected in the Chooser by printing a configuration page (See Configuration page). Make sure that the name of the printer that appears on the configuration page matches the printer in the Chooser.
  • Make sure that AppleTalk is active. (Select this in the Chooser or in the AppleTalk control panel, whichever is appropriate for your OS version.)
  • Make sure that the computer and printer are on the same network. From Control Panels in the Apple menu, select the Network (or the AppleTalk) control panel and then select the correct network (for example, LocalTalk or EtherTalk).

Fast InfraRed (FIR) device issues

Situation
Solution
A FIR connection cannot be established or seems to take longer than usual with an FIR device.
  • Use a device that is IRDA-compliant; look for an IRDA symbol on the device, or see the computer user guide for IRDA specifications.
  • Make sure that the operating system on your computer includes a FIR driver and that your program software application uses a compatible printer driver. (Note that complex pages take longer to print.)
  • Position the HP Fast InfraRed Receiver within the range of operation described in Printing with the optional HP Fast InfraRed Receiver, and make sure that no object is blocking the connection. (This object could be a hand, paper, books, or even bright light.)
  • Make sure that the two IR ports are clean (free from dirt and grease).
  • Make sure that no bright light is shining directly into either IR port. Bright light of any kind (sunlight, incandescent light, fluorescent light, or light from an infrared remote control, such as those used for TVs and VCRs) shining directly into one of the IR ports might cause interference.
  • Position the portable device more closely to the FIR port on the printer.
The FIR port status indicator does not light up.
  • Make sure that the printer is in READY mode and that the FIR port you are printing from is IRDA-compliant and within the range of operation described in Printing with the optional HP Fast InfraRed Receiver.
  • Make sure that the HP Fast InfraRed receiver is correctly connected to the printer.
  • Run the printer Self Test. Make sure that FIR POD (IRDA Compliant) appears in Installed Personalities and Options.
The job has been sent correctly, but the printer will not print when using an FIR device.
If the connection is broken before the entire print job has been transmitted to the printer (printing has not yet started), the printer might not print any of the job. Press Cancel Job to clear the printer memory. Then, reposition the portable device within the range of operation described in Printing with the optional HP Fast InfraRed Receiver, and send the print command for the job again.
The FIR status indicator turns off during transmission.
The connection might have been broken. Press Cancel Job to clear the printer memory. Then, reposition the portable device within the range of operation described in Printing with the optional HP Fast InfraRed Receiver, and send the print command for the job again.

Duplexer issues

Situation
Solution
The print job was not printed on both sides.
  • Make sure that the option to print on both sides of the media has been selected in the printer driver (see Printing on both sides of paper (duplexing)).
  • Print a configuration page to make sure that the duplexer is installed properly (See Configuration page).
  • Make sure that the duplexer has been configured in the printer driver (see Configure the printer and the default settings).
  • Make sure that the software application is not overriding the printer-driver setting.
The "print on both sides" selection is not available.
  • Make sure that the selected media type can be printed on both sides. (See Supported media sizes for input and output.) Change the media type to one that can be printed on both sides.
  • Print a configuration page to make sure that the duplexer is installed properly (See Configuration page).
  • Make sure that the duplexer has been configured in the printer driver (see Configure the printer and the default settings).


Selecting an alternate PPD (Macintosh only)

This section, which only applies to Mac OS 9 and earlier, explains how to select an alternate PPD.

To select an alternate PPD

  1. Open the Chooser from the Apple menu.
  2. Click the LaserWriter 8 icon.
  3. If you are on a network that has multiple zones, select the zone in the AppleTalk Zones box where the printer is located.
  4. Click the name of the printer that you want to use in the Select a PostScript Printer box. (Double-clicking immediately generates the next few steps.)
  5. Click Setup. (This button might read Create for first-time setup.)
  6. Click Select PPD.
  7. Find the PPD that you want in the list and click Select. If the PPD that you want is not listed, use one of the following options:
    • Select a PPD for a printer with similar features.
    • Select a PPD from another folder.
    • Select the generic PPD by clicking Use Generic. You can use the generic PPD to print, but it limits your access to printer features.
  8. In the Setup dialog box, click Select, and then click OK to return to the Chooser.
Note If you manually select a PPD, an icon might not appear next to the selected printer in the Select a PostScript Printer box. In the Chooser, click Setup, click Printer Info, and then click Update Info to create the icon.
  9. Close the Chooser.

Renaming the printer

If you are going to rename the printer, do this before you select the printer in the Chooser. If you rename the printer after selecting it in the Chooser, you will have to go back into the Chooser and reselect it.

Use the Printer Name feature in the HP LaserJet Utility settings to rename the printer.


Communicating with an HP Jetdirect print server

If the printer contains an HP Jetdirect internal print server and you cannot communicate with the printer over the network, verify that the print server is operating. Check the Jetdirect Configuration Page for the message I/O CARD READY. (To print a configuration page, see To print information pages.)

For troubleshooting information, see the HP Jetdirect administrator's guide on the printer software CD-ROM.

HP Jetdirect 10/100Base-TX print server

If the printer contains an HP Jetdirect 10/100Base-TX print server, check to see that the print server was able to link to the network. (If you have a different HP Jetdirect print server, see the guide that came with it.)

    • Check the link-speed indicators (10 or 100) on the print server. If both are off, the printer server failed to link to the network

Graphic of the HP Jetdirect 615N 10/100 TX Print Server.

    • Check the HP Jetdirect configuration page. The message LOSS OF CARRIER ERROR indicates that the print server failed to link to the network.

The HP Jetdirect 10/100Base-TX print server might require up to 10 seconds to establish a link to the network. If the print server failed to link, verify that all of the cables are correctly connected. If all of the cables are correctly connected, but the print server still fails to link, follow these steps to reconfigure the print server:

  1. Use the EIO menu to manually set the link speed (10 or 100 Mbps) and communication mode (full- or half-duplex) so that they match the network. (See EIO submenu.) For example, if the port on the network switch is set for 100TX full-duplex operation, you must set the print server for 100TX full-duplex operation.
  2. Turn the printer off and back on, and then check the print server operation. If the print server fails to link, try a different network cable.


Checking the printer configuration

From the printer control panel, you can print pages that give details about the printer and its current configuration. The following information pages are described here:

On the Information menu:

  • Menu map
  • Configuration page
Note If a Jetdirect print server is installed, a Jetdirect page will print with the Configuration page.
  • Supplies status page
  • Usage page
  • PCL or PS font list
  • File directory page

On the Diagnostics menu:

  • Event log
  • Troubleshooting diagnostic pages
  • Paper Path Test
  • Color Band Test

Use the following procedure to print these information pages. Then, see the specific sections that follow for more information about each page.

To print information pages

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to information or Diagnostics, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the item you want, and then press Graphic of the select button (check mark). (Select).


Menu map

To see the current settings for the menus and items available at the control panel, print a control panel menu map. You might want to store the menu map near the printer for reference.

The content of the menu map varies, depending on the options that are currently installed in the printer. For a complete list of control panel items and possible values, and to change control panel settings, see Control panel menus.


Configuration page

Use the configuration page to view current printer settings, to help troubleshoot printer problems, or to verify installation of optional accessories such as memory (DIMMs), media trays, and printer languages.

Note If an HP Jetdirect print server is installed, an HP Jetdirect configuration page will print with the configuration page.

The configuration page contains the following information:

Graphic of the configuration page.

  1. Printer Information lists the serial number, HP Jetsend IP addresses, page counts, and other information for the printer.
  2. Event Log lists the number of entries in the log, the maximum number of entries that can be viewed, and the three most recent entries.
  3. Installed Personalities and Options lists all of the printer languages that are installed (such as PCL and PS), and lists options that are installed in each DIMM slot and EIO slot.
  4. Memory lists the printer memory information, PCL Driver Work Space (DWS), and
    I/O buffering and Resource Saving information.
  5. Security lists the status of the Control Panel Lock, Control Panel Password, and Write Protect options.
  6. Paper Trays and Options lists the size and type of media that is specified for each of the trays in the printer. If a duplexer or any paper-handling accessories are installed on the printer, information about those devices will be listed here as well.
Note The content of the configuration page varies, depending on the options that are currently installed in the printer.


Jetdirect page

If a Jetdirect print server is installed, the Jetdirect page will print with the configuration page.

The Jetdirect page contains the following information:

Graphic of the Jetdirect page.

  1. HP Jetdirect Configuration lists the printer status, model number, hardware firmware version, port select, port configuration, auto negotiation, manufacturing identification, and manufactured date.
  2. Network Status lists the total packets received, unicast packets received, bad packets received, framing errors received, total packets transmitted, unsendable packets, transmit collisions, and transmit late collisions.
  3. Protocol Information indicates the status for TCP/IP, IPX/SPX, Novell/NetWare, AppleTalk, and DLC/LLC.


Supplies status pages

Use the supplies status pages to obtain information about the supplies that are currently installed in the printer, the estimated number of pages that remain for each supply, and the number of pages that have been printed with each supply that is currently installed. The page also includes ordering and recycling information.

If the printer detects a non-HP supply, the supply information will not be listed. Instead, a warning message appears in the section for the specified supply and a warranty warning appears on the second supplies status page.

The supplies status page 1 contains the following information:

Graphic of the supplies status page (Page 1).

  1. Ordering Information lists the HP website for ordering supplies.
  2. Cartridge Information lists the amount of toner available in each of the four print cartridges, the control panel icon, the estimated number of pages remaining before the cartridge is empty, the total number of pages that have been processed with each cartridge, the print cartridge serial number and HP part number, and an indication of when the cartridges have reached low status in the cartridge life cycle.
  3. Image Drum Information lists the amount of life remaining in each of the four image drums, the control panel icon, the estimated number of pages remaining before the image drum is exhausted, the total number of pages that have been processed with each image drum, the image drum serial number and HP part number, and an indication of when the image drum has reached low status in the image drum life cycle.
  4. Recycling Information lists the HP website that provides recycling information.

The supplies status page 2 contains the following information:

Graphic of the supplies status page (Page 2).

  1. Ordering Information lists the HP website for ordering supplies.
  2. Image Transfer Kit Information lists the amount of life remaining in the image transfer kit, the estimated number of pages remaining before the image transfer kit has to be replaced, the control panel icon, and the HP part number.
  3. Image Cleaning Kit Information lists the amount of life remaining in the image cleaning kit, the estimated number of pages remaining before the image cleaning kit has to be replaced, and the HP part number.
  4. Image Fuser Kit Information lists the amount of life remaining in the image fuser kit, the estimated number of pages remaining before the image fuser kit has to be replaced, and the HP part number.
  5. Warranty Note appears if the printer detects a non-HP print cartridge.
  6. Recycling Information lists the HP website that provides recycling information.


Usage page

Use the usage page to obtain information about the page sizes and number of pages printed, and for information about the percentage of page coverage that has been used for each toner color over the life of the printer.

The usage page contains the following information:

Graphic of the usage page.

  1. Product Name and Printer Name show the series of HP LaserJet printer in use.
  2. Usage Totals lists the types of pages that have been printed, the number of single-sided pages printed, the number of duplexed pages printed, and the total number of pages printed.
  3. Coverage describes the amount of toner used on a page.


PCL or PS font list

Use the font lists to see which fonts are currently installed in the printer. (The font lists also show which fonts are resident on a hard disk or flash DIMM.)

The PS font list shows the PS fonts installed, and gives a sample of those fonts.

The following describes the information that can be found on the PCL font list:

  • Font gives the font names and samples.
  • Pitch/Point describes the pitch and point size of the font.
  • Escape Sequence (a PCL 5c programming command) is used to select the designated font. (See the legend at the bottom of the font list page.)
  • Font # is the number used to select fonts from the printer control panel (not the software application). Do not confuse the font # with the font ID, which is described below. The number indicates the DIMM slot where the font is stored.
    • SOFT: Downloaded fonts that stay resident in the printer until other fonts are downloaded to replace them or until the printer is turned off.
    • INTERNAL: Fonts that reside permanently in the printer.
  • Font ID is the number you assign to soft fonts when you download them to the printer through the font download utility.


File directory page

The file directory page contains the following information:

Graphic of the file directory page.

  1. Disk Information lists the disk model number, serial number, capacity, available free space, and whether you can write to the disk.
  2. File Size column describes the size of each file in the Directory/File Name column. If a directory is listed on the line, then Directory appears in this column, and its path is listed in the Directory/File Name column.
  3. Directory/File Name lists the name of the file. Files in a subdirectory are listed immediately after the directory line. The files are not necessarily listed in alphabetic order.


Event log page

The event log contains the following information:

Graphic of the event log page.

  1. Current Page Count lists the number of pages that have been printed from the printer.
  2. Number lists the order in which the errors occurred. The last error to occur has the highest number.
  3. Page Count lists the number of pages that had been printed from the printer when the error occurred.
  4. Event shows the internal error code for each error.
  5. Serial Number shows the serial number of the printer.
  6. Description or Personality indicates whether the error occurred because a problem within a printer personality or as a result of a printer jam.

To print an event log

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Diagnostics, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Print Event Log, and then press Graphic of the select button (check mark). (Select).


Printing a paper-path test

The paper-path test can be used to verify that various paper paths are working properly or to troubleshoot problems with the tray configuration.

To print a paper-path test

  1. Press Graphic of the select button (check mark). (Select).
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Diagnostics, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Paper Path Test, and then press Graphic of the select button (check mark). (Select).
  4. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to select the input tray you want to test, the output bin, the duplexer (if available), and number of copies. Press Graphic of the select button (check mark). (Select) after you set the value for each location.
  5. After selecting the last option, use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to Print test page, and then press Graphic of the select button (check mark). (Select).


Firmware updates

The printer can use newer versions of its firmware as they become available. To obtain the latest firmware, go to http://www.hp.com/support/lj9500 and follow the instructions on the screen. To download firmware updates easily to one or to many printers, use the HP Web Jetadmin software (go to http://www.hp.com/go/webjetadmin).


Specifications

Specifications

Printer specifications

http://www.hp.com


Physical specifications

Specification | HP color LaserJet 9500n | HP color LaserJet 9500hdn
Height | 887 mm (34.9 in) | 1,212 mm (47.8 in)
Width | 1,505 mm (59.3 in) | 1,505 mm (59.3 in)
Depth (body) | 1,222 mm (48.1 in) | 1,222 mm (48.1 in)
Weight (without print cartridges and image drums) | 100 kg (221 lb) | 130 kg (287 lb)


Power requirements and circuit capacity

Requirement or capacity | 110-volt models | 220-volt models
Power requirements | 100 to 127 Volts (+/- 10%) 50 to 60 Hz (+/- 2 Hz) | 220 to 240 Volts (+/- 10%) 50 to 60 Hz (+/- 2 Hz)
Minimum recommended circuit capacity | 15.0 Amps | 10.0 Amps

Values subject to change; see http://www.hp.com/support/lj9500 for current information.
CAUTION Power requirements are based on the country/region where the printer is sold. Do not convert operating voltages. This can damage the printer and void the product warranty.


Power consumption

Printer state | HP color LaserJet 9500n | HP color LaserJet 9500hdn
Printing (24 ppm) | 722 Watts | 741 Watts
Standby | 171 Watts | 173 Watts
Low PowerSave (Energy Star®) | 69 Watts | 69 Watts
High PowerSave (Blue Angel) | 39 Watts | 41 Watts
Off | <2 Watts | <2 Watts

Values subject to change; see http://www.hp.com/support/lj9500 for current information.

The Low PowerSave (Energy Star®) recovery time is 2.5 minutes. See To change PowerSave settings.

The High PowerSave (Blue Angel) recovery time is 4.5 minutes. See To change PowerSave settings.

The Low PowerSave mode complies with Energy Star® requirements.

The High PowerSave mode complies with Blue Angel requirements.

This printer has been set at the factory to the power consumption settings (Energy Star® or Blue Angel) required by your country/region. When the printer is off, disconnecting the power cord from the electrical source can prevent power consumption.

CAUTION Do not disconnect the printer's power cord while the power is on or while the printer's internal fans are operating. The printer must be allowed to cool until the fans stop operating (approximately 30 minutes) before the power cord is disconnected. If the printer's power cord is disconnected while the power is on or while the internal fans are operating, severe damage might occur to the printer's fuser and image transfer belt.

To change PowerSave settings

  1. At the printer control panel, press Graphic of the select button (check mark). (Select).
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to configure device, and then press Graphic of the select button (check mark). (Select).
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to resets, and then press Graphic of the select button (check mark). (Select).
  4. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to powersave, and then press Graphic of the select button (check mark). (Select).
  5. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to low or high, and then press Graphic of the select button (check mark). (Select).
  6. Press Pause/Resume to close the menus.


Acoustical specifications

Acoustics | Printing (24 ppm) | PowerSave
Sound power level | LWAd = 67 dB(A) | essentially inaudible
Sound pressure level, LpAm (Bystander position) | LpAm = 50 dB(A) | essentially inaudible

Values subject to change; see http://www.hp.com/support/lj9500 for current information.

To conform with Blue Angel specifications, place printers with a sound power equal to or greater than 63 dB in a separate room or cubicle.


Operating and storage environment

Variable | Allowable condition | Recommended condition
Operating temperature | 15° to 30° C (59° to 86° F) | 20° to 26° C (68° to 79° F)
Relative humidity | 10 to 80 percent | 20 to 50 percent
Storage temperature | 0° to 35° C (32° to 95° F) | 0° to 35° C (32° to 95° F)
Storage humidity | 10 to 95 percent | 10 to 95 percent

To optimize print quality and media feed performance, operate and store the printer within the recommended condition parameters.


Control panel menus

Control panel menus

The control panel menu map shows the menus that are used by all users while protecting the menus that are used only by administrators. Users typically use the first three menus of the list: RETRIEVE JOB, INFORMATION, and PAPER HANDLING. Administrators and service technicians use the other menus, which can be protected by use of a personal identification number (PIN): CONFIGURE DEVICE, DIAGNOSTICS, and SERVICE.

You can perform most routine printing tasks from the computer by using the printer driver or software application. This is the most convenient method to control the printer, and it overrides the printer control panel settings. See the help files that are associated with the software application, or for more information about how to gain access to the printer driver, see Printer drivers and software.

Note Printer-driver settings override control panel settings. Software-application settings override both printer driver settings and control panel settings.

At the control panel, you can print a menu map that shows the layout and current settings of the control-panel menu items (See Menu map).

Additional menu items can appear on the control panel display, depending on the options that are currently installed in the printer.

The tables in this appendix list all the items and possible values for the printer. (Default values are listed in the "Item" column.)

Note For more information about an optional HP output device, see the user guide that came with the device.

To navigate the control panel menus

  1. Press Graphic of the select button (check mark). (Select) to open the menus.
  2. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the menu you want, and then press Graphic of the select button (check mark). (Select) to select it. Depending on the menu, you might have to repeat this step to select a submenu.
  3. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the item you want, and then press Graphic of the select button (check mark). (Select) to select it.
  4. Use Graphic of the up button (up arrow). (Up button) or Graphic of the down button (down arrow). (Down button) to scroll to the value you want, and then press Graphic of the select button (check mark). (Select) to select it. An asterisk (*) appears next to the selection in the display, indicating that it is now the default.
  5. At any time, use Graphic of the back button (reverse arrow). (Back button) to back up one level in the menu tree or to clear a numeric value.
  6. Press Pause/Resume to close the menu.

This appendix includes information about the following menus:

  • Use the Retrieve Job menu to see the jobs stored on the device. The jobs are listed by user and job name. See Stored jobs for information about how to store jobs.
  • Use the Information menu to see the printable menu map and other information pages.
  • Use the Paper Handling menu to set media type (and size if not detected) for each printer tray.
  • Administrators use the Configure Device menu to set defaults, I/O ports, diagnostics, and resets.
    • Printing submenu
    • Print Quality submenu
    • System Setup submenu
    • I/O submenu
    • Resets submenu
  • Administrators use the Diagnostics menu to perform tests grouped by print quality, jam clearance, and isolation of field-replaceable parts.


Retrieve Job menu

Note If no private, stored, quick copy, or proof and hold jobs are on the printer hard disk or in RAM memory, the message NO STORED JOBS appears when the menu is selected. See To print a stored job for more information.

.
Item | Explanation
User 1 (x1) User 2 (x2) User 3 (x3) User 4 (x4) user 5 (x5) user 6 (x6) | Use this item to see the job names for the username you select. The (X1) notation tells you the number of stored print jobs for that user.
<user name> All private jobs job 1 Job 2 job 3 job 4 | Use this item to select which print jobs to work with. Select the all private jobs option to see a list of all the print jobs for that user that require a PIN.
<job name> Print Delete | Use this item to print or delete the selected job. If a job requires a PIN to be printed, Graphic of the lock icon. appears next to the PRINT command, and a PIN must be provided. If a job requires a PIN to be deleted, Graphic of the lock icon. appears next to the DELETE command, and a PIN must be provided. If you select PRINT, the printer prompts you to specify the number of copies to print (1 to 32,000)


Information menu

To print an information page, scroll to the page you want and then press Graphic of the select button (check mark). (Select).

.
Item | Explanation
PRINT MENU MAP | Generates a menu map that shows layout and current settings of the control menu items. The printer backs up one screen to SET FRONT TO BACK when the page is completed.
PRINT CONFIGURATION | Generates a page that provides details about the current configuration of the printer. The printer returns to the online READY state when the page is completed.
PRINT SUPPLIES STATUS | Generates a page that shows the number of pages remaining for each supply in the printer. The printer returns to the online READY state when the page is completed.
SUPPLIES STATUS | Shows a scrollable list of supplies and the status of each supply on the control panel. The printer returns to READY when you exit the menu.
PRINT FILE DIRECTORY | Generates a directory page that contains information for all installed mass-storage devices. The directory page does not include information for the printer's ROM. The printer returns to the online READY state when the page is completed.
PRINT USAGE | Generates a page that contains information that could be used for cost accounting. This item is available only if a hard disk is installed. The printer returns to the online READY state when the page is completed.
PRINT DEMO | Generates a demonstration test page that describes printer features. The printer returns to READY when you exit the menu.
PRINT PCL FONT LIST | Generates a typeface list of all PCL fonts available on the printer. The printer returns to the online READY state when the page is completed.
PRINT PS FONT LIST | Generates a typeface list of all PS fonts available on the printer. The printer returns to the online READY state when the page is completed.


Paper Handling menu

When paper-handling settings are correctly configured at the control panel, you can print by choosing the type and size of media in the printer driver or software application. For more information, see Configure the input trays and see Selecting and using media.

Item
Values
Explanation
TRAY <N> TYPE=*any type
*any
plain
preprinted
letterhead
transparency
prepunched
labels
bond
recycled
light
heavy
card stock
glossy
heavy glossy
tough paper
envelope
user type x
Use this item to specify the type of media in each tray. Substitute the tray number for <N>.
TRAY <N> SIZE=*any size
*any size
letter
letter rotated
legal
executive
11x17
12x18
A3
A4
A4 rotated
A5
B5(ISO)
b5(JIS)
b4(JIS)
executive(jis)
dpostcard(jis)
bk
16k
envelope #10
envelope monarch
envelope c5
envelope dl
envelope b5
custom
any custom
Use this item to set the paper size for tray 1, tray 2, tray 3, and tray 4 (if installed). Substitute the tray number for <N>.

Note
envelope #10, envelope monarch, envelope c5, envelope dl, and envelope b5 appear for tray 1 only.
tray <n> custom
unit of measure
X dimension
y dimension
This message appears when the custom switch is in the CUSTOM position and you select custom from the list of media sizes.

The values listed are available in a pop-up menu from which you choose either millimeters or inches as the unit of measure and also set the X and Y dimensions of the custom paper size.


Configure Device menu

The Configure Device menu contains all of the administrative functions.


Printing submenu

Some items in this menu are available in a software application or the printer driver (if the appropriate printer driver is installed). Printer-driver and software-application settings override control panel settings. For more information, see Using the printer driver.

Item
Values
Explanation
COPIES=1
1 to 32,000
Set the default number of copies by specifying any number from 1 to 32,000. Use the numeric keypad to specify the number of copies.
Note
It is best to set the number of copies at the control panel rather than the printer driver or software application, because the control panel settings override the printer-driver and software-application settings.
DEFAULT PAPER type=
plain
plain
preprinted
letterhead
transparency
prepunched
labels
bond
recycled
light
heavy
card stock
glossy
heavy glossy
tough paper
envelope
user type x
This value is used only if no paper type was sent with the job.

Set the default type for which media to print on if no type is selected for the print job.
DEFAULT PAPER SIZE=
LETTER
letter
letter rotated
legal
executive
11x17
12x18
A3
A4
A4 rotated
A5
B5(ISO)
b5(JIS)
b4(JIS)
executive(jis)
dpostcard(jis)
bk
16k
envelope #10
envelope monarch
envelope c5
envelope dl
envelope b5
custom
any custom
This value is used only if no paper size was sent with the job.

Set the default size for which media and envelopes to print on if no size is selected for the print job. (The item name changes from media to envelope as you scroll through the available sizes.)
DEFAULT CUSTOM PAPER SIZE
UNIT OF MEASURE
X DIMENSION
Y DIMENSION
Use this item to set a custom paper size for any of the installed trays. This menu only appears when the selected tray custom switch is in the "custom" position. Select the X and Y dimensions of the custom paper size by using the ruler labels in the trays.
PAPER DESTINATION=
STANDARD OUTPUT BIN
STANDARD OUTPUT
FACE UP
OPTIONAL BIN
Use this item to configure the output media bin destination. Only the installed bins appear on the menu.
DUPLEX=OFF
OFF
ON
This item appears only when a duplexer is installed. Set the value to ON to print on both sides (duplex) or OFF to print on one side (simplex) of a sheet of paper.
Note
It is best to set the duplex option in the printer driver or software application. (Printer-driver and software-application settings override control panel settings.)
BINDING=LONG EDGE
LONG EDGE
SHORT EDGE
Use this item to change the binding edge for duplex printing. The menu item appears when a duplexer is installed in the printer and DUPLEX=ON. See Printing on both sides of paper (duplexing) for more information about the binding edge.
Note
It is best to set the binding layout in the printer driver or software application. (Printer-driver and software-application settings override control panel settings.)
OVERRIDE A4/LETTER=
NO
YES
NO
Use this item to print on letter-size media when an A4 job is sent but no A4-size media is loaded in the printer (or to print on A4-size media when a letter job is sent but no letter-size media is loaded in the printer).
MANUAL FEED=OFF
OFF
ON
Use this item to feed the media manually from tray 1 rather than automatically from another tray. When MANUAL FEED=ON and tray 1 is empty, the printer goes offline when it receives a print job. The message, MANUALLY FEED [PAPER SIZE], then appears on the control panel.
For more information, see Customizing the operation of tray 1.
COURIER FONT=REGULAR
REGULAR
DARK
Use this item to select the version of Courier font to use:
REGULAR is the internal Courier font available on the HP LaserJet 4 Series and later printers.
DARK is the internal Courier font that is available on the HP LaserJet III Series printers.
Both fonts are not available at the same time.
WIDE A4=NO
YES
NO
The Wide A4 setting changes the number of characters that can be printed on a single line of A4 media.
YES: Up to 80 10-pitch characters can be printed on one line.
NO: Up to 78 10-pitch characters can be printed on one line.
PRINT PS ERRORS=OFF
ON
OFF
Select ON to print the PS error page when PS errors occur.

PCL submenu

Gain access to this submenu through the Printing submenu. Some items in this menu can be opened in a software application, or in the printer driver (if the appropriate printer driver is installed). Printer-driver and software-application settings override control panel settings. For more information, see Using the printer driver.

Item | Values | Explanation
FORM LENGTH | 60 | Sets vertical spacing from 5 to 128 lines for the default media size. Type the value by using the numeric keypad.
ORIENTATION | PORTRAIT | Use this item to select default page orientation. Note It is best to set the page orientation in the printer driver or software application. (Printer-driver and software-application settings override control panel settings.)
FONT SOURCE | INTERNAL Soft Slot 1 Slot 2 Slot 3 | INTERNAL: Internal fonts. SOFT: Permanent soft fonts. SLOT 1, 2, or 3: Fonts stored in one of the three DIMM slots.
FONT NUMBER | 0-999 | The printer assigns a number to each font and lists them on the PCL Font List (See PCL or PS font list). The font number appears in the Font # column of the printout.
FONT POINT SIZE=12.00 | 4.00 to 999.75 | Use the numeric keypad or Graphic of the up button (up arrow). (Up button) and Graphic of the down button (down arrow). (Down button) to specify a value. This item might not appear, depending on the font selected.
SYMBOL SET=PC-8 | PC-8 | Select any one of several available symbol sets at the printer control panel. A symbol set is a unique grouping of all the characters in a font. PC-8 or PC-850 is recommended for line-drawn characters.
APPEND CR TO LF=NO | YES NO | Select yes to append a carriage return to each line feed encountered in backward-compatible PCL jobs (pure text, no job control). Some environments, such as UNIX, indicate a new line by using only the line feed control code. Use this option to append the required carriage return to each line feed.
suppress blank pages | YES NO | Some PCL data streams might contain extra form-feed characters. If this option is set to yes, form feeds are ignored when the page is blank.


Print Quality submenu

Some items in the Print Quality submenu can be opened in a software application, or in the printer driver (if the appropriate printer driver is installed). Printer-driver and software-application settings override control-panel settings. For more information, see Using the printer driver.

Item
Values
Explanation
ADJUST COLOR
-6 to +6
Modify high-density and low-density halftone settings for each color.
SET REGISTRATION
print test page
source
adjust tray 1
adjust tray 2
adjust tray 3
adjust tray 4
(if installed)
Use this item to set the printed image at the center of a single-page or duplexed print job. The print test option prints a test page. Use the source option to print a test page from all trays or from specified trays. Use the adjust tray X options to adjust the image alignment using values between -20 and +20.
PRINT MODES
Plain
Preprinted
letterhead
transparency
Prepunched
Labels
bond
recycled
color
light<75 g/m2
heavy 106-163 g/m2
cardstock>164 g/m2
glossy 75-105 g/m2
heavy glossy
NON HP HEAVY HVYGLOSS
toughpaper
envelope
Restore modes
Use this item to associate modes with individual media types in order to optimize print quality. The print mode can only be changed in this menu option at the control panel. The default value for each media type is AUTO, which utilizes the optimum mode for each media type. For more information about print modes, see Print modes.

For a complete list of supported media types, see Selecting and using media.

NOTE
If you change the print mode, be sure to change it back to the default when you are done printing in that mode. Some settings shorten the life of some supplies, such as the fuser, and might cause other failures or jams.
optimize
Transfer up 1
transfer up 2
transfer down 1
Transfer down 2
Leading edge up
leading edge down
high coverage 1
high coverage 2
high coverage 3
Restore optimize
Use this item to optimize a number of engine parameters for all jobs rather than by media type. Each item can be set to OFF or ON. The default value of each item is OFF. The restore optimize option resets all options to the factory default position (OFF). For more information about optimize values, see Optimize.
CALIBRATE NOW

Select CALIBRATE NOW to start a printer calibration.


System Setup submenu

Items in the System Setup submenu affect the printer function. Configure the printer according to your printing needs.

Item
Values
Explanation
JOB STORAGE LIMIT=32
1 to 100
Specifies the number of jobs that can be stored on the printer hard-disk accessory.
JOB HELD TIMEOUT=
OFF
OFF
1 HOUR
4 HOURS
1 DAY
1 WEEK
Sets the amount of time that quick copy, proof and hold, private, and stored jobs are kept before being automatically deleted from the queue.
show address
auto
off
Defines whether or not the printer's IP address appears on the control panel with the Ready message. If AUTO is selected, the IP address of the device is shown if the device is connected to a network.
optimum speed/cost
auto
speed
cost per page
Controls how the engine switches from color mode to monochrome mode. AUTO switches intelligently between modes based on the job being printed. speed increases print speed but is not as efficient when switching modes. cost per page slows print speed but is the most cost-effective option for switching modes.
TRAY BEHAVIOR
use requested tray
manually feed prompt
duplex blank pages
Use this item to specify the behavior of the trays. Each of the options opens its own submenu:
use requested tray
  • exclusively. The printer does not automatically select another tray when you indicate that a specific tray should be used.
  • first. The printer pulls media from another tray if the specified tray is empty.
manually feed prompt
  • always. You are prompted to insert media and press Graphic of the select button (check mark). (Select) before printing begins.
  • unless loaded. You are prompted only if tray 1 is empty.

duplex blank pages
  • auto. The printer does not print blank second sides of duplexed pages. This option increases printer performance. This option is not applicable to Any, Letterhead, Preprinted, and Prepunched media types.
  • yes. The printer prints the second side of all pages.
POWERSAVE TIME=1 HOUR
1 MINUTE
15 MINUTES
30 MINUTES
60 minutes
90 minutes
2 HOURS
4 HOURS
Use this item to set how long the printer remains idle before it enters PowerSave mode. PowerSave mode offers the following advantages:
  • Minimizes the amount of power consumed by the printer when it is idle.
  • Reduces wear on the printer electronic components (Turns off the display backlight).
When you send a print job, press a control panel button, open a paper tray, or open any door, the printer automatically exits PowerSave mode.
Note
PowerSave turns off the backlight on the display, but the display is still readable.
PERSONALITY=AUTO
AUTO
PCL
POSTSCRIPT
Use this item to select the default printer language (personality). Possible values are determined by which valid languages are installed in the printer.
Normally, you should not change the printer language (the default is AUTO). If you change it to a specific printer language, the printer does not automatically switch from one language to another.
CLEARABLE WARNINGS=
JOB
ON
JOB
Use this item to set the amount of time that a clearable warning appears on the printer control panel.
ON: Warning messages appear on the control panel until Graphic of the select button (check mark). (Select) is pressed.
JOB: Warning messages appear on the control panel until the end of the job from which they were generated.
AUTO CONTINUE=ON
ON
OFF
Use this item to determine how the printer reacts to errors.
ON: If an error prevents printing, the message appears and the printer goes offline for 10 seconds before returning online.
OFF: If an error prevents printing, the message remains on the display, and the printer does not print until Graphic of the select button (check mark). (Select) is pressed.
Note
To stop printing when an installed stapler accessory is out of staples, set AUTO CONTINUE=OFF.
SUPPLIES LOW=
CONTINUE
CONTINUE
STOP
Use this item to determine how the printer functions when sensors report a low-supply situation.
CONTINUE: The printer continues to print while the SUPPLIES LOW message appears.
STOP: The printer goes offline and waits for further action.
For more information, see Interpreting control panel messages .
JAM RECOVERY=
AUTO
AUTO
ON
OFF
Use this item to determine how the printer functions when a jam occurs.
AUTO: The printer automatically selects the best mode for the printer jam recovery (usually ON). This is the default setting.
ON: The printer automatically reprints pages after a jam is cleared.
OFF: The printer does not reprint pages following a jam. Printing performance might be increased with this setting.
RAM DISK=AUTO
AUTO
OFF
Use this item to determine how the RAM disk is configured. This item appears only if no optional hard disk is installed and the printer has at least 8 megabytes (MB) of memory.
OFF: The RAM disk is disabled.

Note
If the setting is changed from OFF to AUTO, the printer automatically reinitializes when it becomes idle.
LANGUAGE=ENGLISH

Includes all languages in the list.
When scrolling through the language values, LANGUAGE= should be updated so it is presented in the highlighted language.


Output Setup submenu

Output Setup submenu

Item | Values | Explanation
OUTPUT SETUP (varies according to accessory) |  | The Output Setup submenu appears when the printer has a 3,000-sheet stapler, 3,000-sheet stapler/stacker, or multifunction finisher attached. The menu items and values vary according to which accessory is installed.


I/O submenu

Items in the I/O (input/output) submenu affect the communication between the printer and the computer.

I/O Timeout submenu

Item
Values
Explanation
I/O TIMEOUT=15
5 to 300
Select the I/O timeout period in seconds. (The I/O timeout refers to the time, measured in seconds, that the printer waits before ending a print job.)
Use this setting to adjust the timeout for the best performance. If data from other ports appears in the middle of your print job, increase the timeout value.

Parallel Input submenu

Item
Values
Explanation
HIGH SPEED
YES
NO
The printer accepts faster parallel communications that are used for connections with newer computers.
ADVANCED
FUNCTIONS=ON
ON
OFF
Turn the bidirectional parallel communication on or off. The default is set for a bidirectional parallel port (IEEE-1284).
This setting allows the printer to send status readback messages to the computer. (Turning the parallel advanced functions on might slow language switching.)

EIO submenu

The EIO (enhanced input/output) submenu appears only when an EIO device, such as an HP Jetdirect print server, is installed in an EIO slot on the printer. The items in the menu depend on the particular accessory installed. If the printer contains an HP Jetdirect print server EIO card, you can configure basic networking parameters by using the EIO menu. These and other parameters can also be configured through HP Web Jetadmin or other network configuration tools (such as Telnet or the embedded Web server).

.
Item
Values
Explanation
tcp/ip
enable
host name
config method
Use enable to select whether the TCP/IP protocol is enabled (ON) or disabled (OFF).
Host name is an alphanumeric string, up to 32 characters, used to identify the device. This name is listed on the Jetdirect page. The default host name is NPIxxxxxx, where xxxxxx is the last six digits of the LAN hardware (MAC) address.
Use the config method submenu to select whether the TCP/IP configuration parameters are set automatically from a network server using any of these methods:
BootP (Bootstrap Protocol)
DHCP (Dynamic Host Configuration Protocol). If selected, and if a DHCP lease exists, the DHCP release and DHCP renew menus are available to set lease options.
manual. Provides access to parameters that can be manually configured at the printer control panel. If selected, the manual settings menu is available to configure the parameters.
Atalk
enable
(Ethernet and Fast Ethernet only) Use this item to select whether the AppleTalk protocol is enabled (ON) or disabled (OFF).
DLC/LLC
enable
Use this item to select whether the DLC/LLC protocol stack is enabled (ON) or disabled (OFF).
secure web
HTTPS REQUIRED
HTTPS OPTIONAL
For configuration management, specify whether the embedded Web server will accept communications using HTTPS (Secure HTTP) only, or both HTTP and HTTPS.
HTTPS REQUIRED (default): For secure, encrypted communications, only HTTPS access is accepted. The print server will appear as a secure site.
HTTPS OPTIONAL: Access using either HTTP or HTTPS is permitted.
reset security
no
yes
Specify whether the current security settings on the print server will be saved or reset to factory defaults.
NO (default): The current security settings are maintained.
YES: Security settings are reset to factory defaults.
ipx/spx
enable
frame type
source routing
Use the enable submenu to select whether the IPX/SPX protocol is enabled (on) or disabled (off).
Use frame type to select the frame type setting for your network. The frame submenu includes these values:
AUTO (default): Automatically sets and limits the frame type to the first one detected.
EN_8023, EN_II, EN_8022, and EN_SNAP: Frame type selections for Ethernet networks.
TR_8022, TR_snap: Frame type selections for Token Ring networks.
The source routing submenu is for a Token Ring network only. Use it to specify the NetWare Token Ring Source Routing parameter from the following options:
AUTO (default): The type of source routing that is required on the network is automatically sensed.
OFF: All packets are sent without source routing, and only packets from the same ring are received.
ALL ROUTES and SINGLE ROUTES: All packets are sent with source routing (broadcasts and when the route is unknown).
link speed
auto
10t half
10t full
100t half
100t full
(10/100Base-TX print servers only) Use this item to select the network link speed and communication mode for the 10/100Base-TX print server. For proper communications, the Jetdirect settings must match the network.
AUTO (default): The print server will automatically configure itself to match the network's link speed and communication mode. If it fails, 100TX HALF is set.
10T HALF: 10Mbps, half-duplex operation.
10T FULL: 10 Mbps, full-duplex operation.
100T HALF: 100 Mbps, half-duplex operation
100T FULL: 100 Mbps, full-duplex operation


Resets submenu

Note Use this menu with caution. You can lose buffered page data or printer configuration settings when you select these items. Reset the printer only under the following circumstances:
  • You want to restore the printer default settings.
  • Communication between the printer and computer has been interrupted.
  • You are having problems with a port.

The items in the Resets submenu clear all memory in the printer, while Cancel Job clears only the current job.

Item
Explanation
RESTORE FACTORY SETTINGS
This item restores most of the factory (default) settings. This item also clears the input buffer for the active I/O.
Resetting memory during a print job can result in data loss.
This item does not affect network settings that are stored on the HP Jetdirect print server (if installed).
POWERSAVE
Use this item to turn POWERSAVE ON and OFF. If POWERSAVE is OFF, the printer never enters PowerSave mode, and no asterisk appears next to any item when you use the POWERSAVE TIME menu item. The default value for POWERSAVE is ON.
RESET SUPPLIES
Notifies the printer that a new supply kit has been installed. Only supplies that the printer cannot detect appear.


Diagnostics menu

You can use this submenu to isolate parts, and to troubleshoot jam and print-quality issues.

Item
Values
Explanation
PRINT EVENT LOG

Use this item to generate a localized LIFO (last in, first out) list of the 50 most recent entries in the error log. The printed event log shows error number, page count, error code, and description or personality.
SHOW EVENT LOG

Use this item to scroll through the contents of the event log at the control panel, and to show the 50 most recent events. Use Graphic of the up button (up arrow). (Up button) and Graphic of the down button (down arrow). (Down button) to scroll through the event-log contents.
PQ
TROUBLESHOOTING

Use this item to print eight pages to help you identify print-quality problems. The eight pages consist of two pages of instructions, one page for each color (cyan, magenta, yellow, and black), one demo page, and one configuration page.
DISABLE CARTRIDGE CHECK

Use this item to isolate defective cartridges by removing specific cartridges, then printing internal pages or a print job using the remaining cartridges
PAPER PATH TEST
SOURCE
DESTINATION
DUPLEX
COPIES
sensors
Use this item to generate a test page that is useful for troubleshooting the printer's paper-handling features. Define the test by selecting one of the options, then select print test page to perform the test.
SENSOR TEST
A to P
0 or 1
Use this item to manually test paper-path sensors and switches for correct operation. The sensor test covers five areas: paper path, trays, doors, environment, and toner density.
component test
transfer motors
belt only
developer motors
cartridge motors
yellow laser scanner
Magenta laser scanner
cyan laser scanner
black laser scanner
fuser motor
tray pickup
preregistration
registration
face up solenoid
Component tests exercise individual parts independently to help you isolate noise, leaks, or other issues. The results of the test depend on your observation of the printer during the test to determine the source of the problem.

When you select one of the components for testing, the printer goes offline and runs the test based on the repeat value. Depending on the component that you select, you might be prompted to remove parts from the printer. If you do not remove the correct parts or if you press the cancel job button, the display returns to the Diagnostics menu. When the test is complete, the control panel also returns to the Diagnostics menu.
PRINT/STOP TEST
stop time=0 milliseconds
Use this item to isolate faults by stopping the printer in the middle of a print cycle to observe at what point in the process the image degrades. The range is 0 to 60,000 milliseconds, in increments of 10.
color band test
print test page
copies
Use this item to identify arcing in the high-voltage power supplies. The test includes printing a bar pattern that contains specific colors. The Color Band Test page should be printed on 11 by 17 or A3 paper, if available. If not, letter or A4 paper should be used.

Evidence of arcing might not appear until a series of pages has been printed. Use the copies option to control how many copies of the internal page to print. The range is 1 to 30.


Support information

Support information

Customer support options worldwide

http://www.hp.com


Information from the printer

Before visiting the printer support website or contacting customer support, obtain the following information and print the specified diagnostic pages.

Information | How to find
printer model | upper-right corner of the front doors of the printer
serial number | inside the front doors, in the lower-right corner
brand and model of your computer | see the documentation that came with your computer
operating system of your computer | see the documentation that came with your computer
version of printer driver | click Print, click Properties, and then click About on the Basics tab
configuration page and an event log | see Checking the printer configuration
print quality troubleshooting pages | see To print the Print Quality Troubleshooting Pages


Customer support and printer repair assistance

World Wide Web

Solutions to most printer issues can be found at http://www.hp.com/support/lj9500. The website includes frequently asked questions (FAQ), troubleshooting help, information about printer maintenance and use, manuals, a community forum, and updates for printer drivers and printer software.

E-mail

For the quickest response, visit http://www.hp.com/support/lj9500 and click contact support. E-mail support is in English.


Support information

Warranties and license

Extended warranty

HP SupportPack provides coverage for the HP hardware product and all HP supplied internal components. The hardware maintenance covers a three-year period from date of the HP product purchase. The customer must purchase HP SupportPack within 90 days of the HP product purchase. For more information, contact the HP Customer Care Service and HP Customer Support group. See Customer support options worldwide.

Spare parts and supplies availability

Spare parts and supplies for this product will be available for at least five years after production has stopped.


Color print cartridge/image drum warranty

This HP product is warranted to be free from defects in materials and workmanship during its useful life (end of life is indicated by a printer control panel low-life message).

This warranty does not cover products that have been modified, refurbished, remanufactured, misused or tampered with in any way.

This limited warranty gives you specific legal rights. You may have other rights which vary from state to state, province to province, and country/region to country/region.

THE ABOVE WARRANTIES ARE EXCLUSIVE AND NO OTHER WARRANTY, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED. THE
HEWLETT-PACKARD COMPANY SPECIFICALLY DISCLAIMS THE IMPLIED WARRANTIES OR MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. TO THE EXTENT ALLOWED BY APPLICABLE LAW, IN NO EVENT SHALL HEWLETT-PACKARD COMPANY BE LIABLE FOR ANY INCIDENTAL, CONSEQUENTIAL, SPECIAL, INDIRECT, PUNITIVE, OR EXEMPLARY DAMAGES OR LOST PROFITS FROM ANY BREACH OF THIS WARRANTY OR OTHERWISE.

In the event that your product proves to be defective, please return to place of purchase with a written description of the problem.


HP software license terms

ATTENTION: USE OF THE SOFTWARE IS SUBJECT TO THE HP SOFTWARE LICENSE TERMS SET FORTH BELOW. USING THE SOFTWARE INDICATES YOUR ACCEPTANCE OF THESE LICENSE TERMS. IF YOU DO NOT ACCEPT THESE LICENSE TERMS, YOU MAY RETURN THE SOFTWARE FOR A FULL REFUND. IF THE SOFTWARE IS BUNDLED WITH ANOTHER PRODUCT, YOU MAY RETURN THE ENTIRE UNUSED PRODUCT FOR A FULL REFUND.

The following License Terms govern your use of the accompanying Software unless you have a separate signed agreement with HP.

License Grant

HP grants you a license to Use one copy of the Software. "Use" means storing, loading, installing, executing, or displaying the Software. You may not modify the Software or disable any licensing or control features of the Software. If the Software is licensed for "concurrent use," you may not allow more than the maximum number of authorized users to Use the Software concurrently.

Ownership

The Software is owned and copyrighted by HP or its third party suppliers. Your license confers no title to, or ownership in, the Software and is not a sale of any rights in the Software. HP's third party suppliers may protect their rights in the event of any violation of these License Terms.

Copies and Adaptations

You may only make copies or adaptations of the Software for archival purposes or when copying or adaptation is an essential step in the authorized Use of the Software. You must reproduce all copyright notices in the original Software on all copies or adaptations. You may not copy the Software onto any public network.

No Disassembly or Decryption

You may not disassemble or decompile the Software unless HP's prior written consent is obtained. In some jurisdictions, HP's consent may not be required for limited disassembly or decompilation. Upon request, you will provide HP with reasonably detailed information regarding any disassembly or decompilation. You may not decrypt the Software unless decryption is a necessary part of the operation of the Software.

Transfer

Your license will automatically terminate upon any transfer of the Software. Upon transfer, you must deliver the Software, including any copies and related documentation, to the transferee. The transferee must accept these License Terms as a condition to the transfer.

Termination

HP may terminate your license upon notice for failure to comply with any of these License Terms. Upon termination, you must immediately destroy the Software, together with all copies, adaptations, and merged portions in any form.

Export Requirements

You may not export or reexport the Software or any copy or adaptation in violation of any applicable laws or regulations.

U.S. Government Restricted Rights

The Software and any accompanying documentation have been developed entirely at private expense. They are delivered and licensed as "commercial computer software" as defined in DFARS 252.227-7013 (Oct 1988), DFARS 252.211-7015 (May 1991), or DFARS 252.227-7014 (Jun 1995), as a "commercial item" as defined in FAR 2.101 (a), or as "Restricted computer software" as defined in FAR 52.227-19 (Jun 1987) (or any equivalent agency regulation or contract clause), whichever is applicable. You have only those rights provided for such Software and any accompanying documentation by the applicable FAR or DFARS clause or the HP standard software agreement for the product involved.


Support information
Next Topic Disabled

Environmental product stewardship program

Protecting the environment

Hewlett-Packard Company is committed to providing quality products in an environmentally sound manner. This printer has been designed with several attributes to minimize impacts on our environment.

The HP LaserJet printer eliminates:
Ozone production
This printer contains an ozone filter to protect indoor air quality. See Image transfer kit for replacement intervals.
The printer design reduces:
Power consumption
Power usage drops significantly while the printer is in PowerSave mode, which saves natural resources and saves money without affecting the high performance of this printer. This printer has been set at the factory to the power consumption settings (Energy Star® or Blue Angel) required by your country/region. For specifications, see Power consumption.
Graphic of the Energy Star logo.
This printer qualifies for Energy Star®, which is a voluntary program to encourage the development of energy-efficient office products. Energy Star® is a U.S.-registered service mark that is owned by the U.S. government. As an Energy Star® Partner, Hewlett-Packard Company has determined that this product meets Energy Star® Guidelines for energy efficiency. For more information, see http://www.energystar.gov/.
Paper use
This printer's optional automatic duplex feature (two-sided printing, see Printing on both sides of paper (duplexing)) and N-up (printing multiple pages per sheet) capabilities can reduce paper usage and the resulting demands on natural resources.
This HP LaserJet printer also contributes to protecting the environment in the following ways:
Plastics
Plastic parts that weight more than 25 grams are marked according to international standards that enhance the ability to identify plastics for recycling purposes at the end of the printer's life.
HP LaserJet Printing Supplies
In many countries/regions, this printer's printing supplies (for example, print cartridges, image drums, and fuser) can be returned to HP through the HP Printing Supplies Returns and Recycling Program. An easy-to-use and free takeback program is available in more than 48 countries/regions. Multilingual program information and instructions are included in every new HP LaserJet print-cartridge and supplies package.
HP LaserJet Printing Supplies Returns and Recycling Program information
Since 1990, the HP Printing Supplies Returns and Recycling Program has collected more than 47 million used LaserJet print cartridges that otherwise might have been discarded in the world's landfills. The HP LaserJet print cartridges and supplies are collected and bulk-shipped to our resource and recovery partners, who disassemble the cartridge. After a thorough quality inspection, selected parts are reclaimed for use in new cartridges. The remaining materials are separated and converted into raw materials for use by other industries to make a variety of useful products.
U.S. returns
For a more environmentally responsible return of used cartridges and supplies, HP encourages the use of bulk returns. Simply bundle two or more cartridges together and use the single, prepaid, pre-addressed UPS label that is supplied in the package. For more information in the U.S., call (1) (800) (340-2445) or visit the HP LaserJet Supplies website at
http://www.hp.com/recycle.
Non-U.S. returns
Non-U.S. customers should call the local HP Sales and Service Office or visit the http://www.hp.com/recycle website for further information regarding the availability of the HP Supplies Returns and Recycling Program.
Recycled paper
This printer is suited for the use of recycled paper when the paper meets the guidelines outlined in the Print Media Guide. See http://www.hp.com/support/lj9500 for ordering information. This printer is suitable for the use of recycled paper according to DIN 19309.
Material restrictions
  • This HP printer does not contain added mercury.
  • This HP printer contains lead in solder that might require special handling at end-of-life.
  • This HP printer does not contain batteries.
  • For recycling information, visit http://www.hp.com/recycle or contact your local authorities or the Electronic Industries Alliance at
    http://www.eiae.org.
Material safety data sheet
Material Safety Data Sheets (MSDSs) can be obtained by contacting the HP LaserJet Supplies website at http://www.hp.com/go/msds.
For more information
For more information about HP's environmental programs, go to
http://www.hp.com/go/environment or
http://www.hp.com/hpinfo/community/environment/, where you can find the following information:
  • Product environmental profile sheet for this and many related HP products
  • HP's commitment to the environment
  • HP's environmental management system
  • HP's end-of-life product return and recycling program
  • MSDSs

Next Topic Disabled


hp color LaserJet 9500n, hp color LaserJet 9500hdn
Previous Topic Disabled

hp color LaserJet 9500n,
hp color LaserJet 9500hdn

Graphic of the HP color LaserJet 9500 series printer.

Note To take full advantage of this user reference guide, view and print it in color.Keep this user reference guide near the printer for quick reference.

User Reference Guide

Use of this electronic document indicates that you accept the Copyright and License terms. Copyright® 2003 Hewlett-Packard Company.

Copyright and License

Copyright Hewlett-Packard Company® 2003

All Rights Reserved. Except as allowed by copyright laws or herein, reproduction, adaptation, or translation without prior written permission is prohibited.

A user of the Hewlett-Packard printer associated with this user reference guide is granted a license to: a) print hard copies of this online reference guide for PERSONAL, INTERNAL, or COMPANY use subject to the restriction not to sell, resell, or otherwise distribute the hard copies; and b) place an electronic copy of this online reference guide on a network server, provided access to the electronic copy is limited to PERSONAL, INTERNAL, and COMPANY users of the Hewlett-Packard printer associated with this online reference guide.

The information contained in this document is subject to change without notice.

Edition 2, 06/2003

For full warranty and regulatory information, see the HP color LaserJet 9500 series user guide.

Trademark Credits

Acrobat®, Adobe®, Adobe Photoshop®, and PostScript® are trademarks of Adobe Systems Incorporated.

CorelDRAW is a trademark of Corel Corporation Limited

HP-UX® Release 10.20 and later and HP-UX Release 11.00 and later (in both 32- and
64-bit configurations) on all HP 9000 computers are Open Group UNIX 95 branded products.

Microsoft®, MS-DOS®, Windows®, and Windows NT® are U.S. registered trademarks of Microsoft Corporation.

PANTONE®* is Pantone, Inc.'s check-standard trademark for color.

TrueType is a U.S. trademark of Apple Computer, Inc.

UNIX® is a registered trademark of The Open Group.

Energy Star® is a U.S. registered service mark of the U.S. Environmental Protection Agency.

Graphic of the Energy Star logo.

Previous Topic Disabled